<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'mn', version '3.5'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Хандалтыг татгалзсан';
$string['accounts'] = 'Хэрэглэгчийн эрх';
$string['addcategory'] = 'Ангилал нэмэх';
$string['additionalhtml'] = 'Нэмэлт HTML';
$string['additionalhtml_desc'] = 'Энэ тохиргоо нь хуудас бүрд таны нэмэхийг хүссэн HTML-ийг тодорхойлох боломжийг олгоно. Та хуудасны HEAD таг дотор BODY таг нээгдсэний эсвэл BODY таг хаагдахын яг өмнөхөн HTML-ийг тохируулах боломжтой.<br /> Ингэснээр хуудас бүр дээр тусгай толгой эсвэл хөл хэсгийг оруулах, эсвэл сонгосон загвараас үл хамааран Google Analytics шиг үйлчилгээг маш хялбархан нэмэх боломжийг олгоно.';
$string['additionalhtml_heading'] = 'Хуудас бүр дээр нэмэлт HTML нэмэгдэх болно.';
$string['additionalhtmlfooter'] = 'BODY хаагдахын өмнө';
$string['additionalhtmlfooter_desc'] = 'Body tag хаагдахын яг өмнө нь хуудас бүр дээр энэхүү агуулга нэмэгдэх болно.';
$string['additionalhtmlhead'] = 'HEAD дотор';
$string['additionalhtmlhead_desc'] = 'HEAD tag-ын дор хуудас бүр дээр энэхүү агуулга нэмэгдэх болно.';
$string['additionalhtmltopofbody'] = 'Их бие хэсэг/BODY/ нээгдсэн үед';
$string['additionalhtmltopofbody_desc'] = 'Эх биеийн  пайз нээгдсэний дараа хуудас бүр дээр тэр даруй агуулга энд нэмэгдэнэ.';
$string['admincategory'] = 'Ангилал: {$a}';
$string['adminseesall'] = 'Администратор бүгдийг харах';
$string['adminseesallevents'] = 'Админ бүх арга хэмжээг харна';
$string['adminseesownevents'] = 'Админ нь бусад хэрэглэгчтэй адилхан байна';
$string['advancedfeatures'] = 'Нарийвчилсан боломжууд';
$string['agedigitalconsentverification'] = 'Дижитал хэрэглэгчийн насыг баталгаажуулах';
$string['agedigitalconsentverification_desc'] = 'Хэрэглэгч бүртгүүлэх хуудас гарч ирэхээс өмнө түүний насыг баталгаажуулна. Энэ нь бага насны хүүхэд эцэг эх/харгалзан дэмжигчийн зөвшөөрөлгүйгээр танай хуудсанд бүртгүүлэхээс сэргийлэх юм. <a target="_blank" href="{$a}">Харилцагчид туслах</a> Бага насныханд туслах мэдээлэл';
$string['ageofdigitalconsentmap'] = 'Зөвшөөрлийн дижитал нас';
$string['ageofdigitalconsentmap_desc'] = 'Цаанаас тогтоосон дижитал хэрэглэгчийн насны хязгаар, эсвэл аль нэг оронд тогтоосон өөр хязгаарыг энд зааж өгнө. Насны утга бүрийг тус тусын мөрөнд, улсын код, нас (таслалаар тусгаарлах) гэсэн дараалалтай бичнэ. Цаанаас тогтоосон насны утга дээр улсын кодын оронд (*) тэмдэг тавьсан байна. Улсын кодыг ISO 3166-2 стандартад зааж өгсөн байдаг.';
$string['allcountrycodes'] = 'Бүх улсын код';
$string['allowattachments'] = 'Файл хавсаргахыг зөвшөөрөх';
$string['allowbeforeblock'] = 'Зөвшөөрөгдсөн жагсаалтыг эхэлж боловсруулна';
$string['allowbeforeblockdesc'] = 'Зэхмэлээр, хаагдсан  IPны жагсаалтын  түрүүлж харгалдуулагддаг. Хэрэв энэ сонголт боломжтой болгогдсон бол';
$string['allowblockstodock'] = 'Блокуудыг түгжиж байрлуулахыг зөвшөөрөх';
$string['allowcategorythemes'] = 'Ангиллын загварыг зөвшөөрөх';
$string['allowcohortthemes'] = 'Салбар өмсгөл зөвшөөрөх';
$string['allowcoursethemes'] = 'Курсын загваруудыг зөвшөөрөх';
$string['allowedemaildomains'] = 'Зөвшөөрөгдсөн цахим шуудангийн домэйн';
$string['allowediplist'] = 'Зөвшөөрөгдсөн IP хаягийн жагсаалт';
$string['allowemailaddresses'] = 'Зөвшөөрөгдсөн цахим шуудангийн домэйн';
$string['allowframembedding'] = 'Фрэйм эмбед хийхийг /оруулахыг/ зөвшөөрөх';
$string['allowguestmymoodle'] = 'Зочин хэрэглэгчид самбар харуулахыг зөвшөөрөх';
$string['allowindexing'] = 'Хайлтын системээр индекслэхийг зөвшөөрөх';
$string['allowindexing_desc'] = 'Энэ хэсэгт хайлтын хөтөч дээр танай вэб хуудсыг зааж өгөх эсэхийг тодорхойлно. "Everywhere" гэвэл хайлтын хөтөч танай нэвтрэх, бүртгүүлэх бүх хуудас дотор хайх буюу Force Login тохиргоо нь асаалттай хуудсууд ч хайлтын хөтөч дээр гарч ирнэ гэсэн үг. Бүртгэлийн хуудсаа хуурамж халдлагаас хамгаалахын тулд "Everywhere except login and signup pages" тохиргоог сонгоорой. "Nowhere" гэвэл хайлтын програм танай аль ч хуудсыг илрүүлж заахгүй. Гэхдээ энэ нь вэб хуудасны дээд талд байрлах тэмдэг төдий гэдгийг санаарай. Тэмдгийг дагах эсэхийг хайлтын систем өөрөө шийддэг.';
$string['allowindexingeverywhere'] = 'Хаана ч';
$string['allowindexingexceptlogin'] = 'Нэвтрэх болон бүртгүүлэх хуудаснаас бусад бүх газар';
$string['allowindexingnowhere'] = 'Хаана ч биш';
$string['allowobjectembed'] = 'EMBED болон OBJECT тагуудыг зөвшөөрөх';
$string['allowthemechangeonurl'] = 'URL дээр өмсгөл өөрчлөхийг зөвшөөрөх';
$string['allowuserblockhiding'] = 'Хэрэглэгчдэд блокийг нуух зөвшөөрөл олгох';
$string['allowusermailcharset'] = 'Хэрэглэгчид тэмдэгтийн фонтны кодыг сонгохыг зөвшөөрөх';
$string['allowuserswitchrolestheycantassign'] = 'Уялтын роль боломжгүй хэрэглэгдэд ролио солихыг зөвшөөрөх';
$string['allowuserthemes'] = 'Хэрэглэгчийн загварыг зөвшөөрөх';
$string['alternativefullnameformat'] = 'Өөр бүтэн нэр харуулах хэлбэр';
$string['alternativefullnameformat_desc'] = 'Бүтэн нэрээр харах тохируулгаар (менежер, багш, тохиргоо хийх эрхгүй багш нар зэрэг албан тушаалтнууд) хэрэглэгчдэд нэрсийг ямар байдлаар харуулахыг энд зааж өгнө. Нэр бичих талбарт "Full name format" тохиргоог сонгоно.';
$string['always'] = 'Үргэлж';
$string['appearance'] = 'Харагдах байдал';
$string['aspellpath'] = 'Аспел руу очих зам';
$string['authentication'] = 'Баталгаажуулалт';
$string['authpreventaccountcreation'] = 'Нэвтрэлт танилтын үед данс үүсгэлтийг урьдчилан сэргийлэх';
$string['authpreventaccountcreation_help'] = 'Өмнө бүртгүүлж байгаагүй шинэ хэрэглэглэгч тогтоогдсон даруй вэб сайт түүний дансыг автоматаар нээнэ. Бүртгэлтэй хэрэглэгчийг танихдаа LDAP зэрэг гадны өгөгдлийн сан ашиглаж байгаа тохиолдолд хэрэглэгч давхар бүртгэл үүсгэхээс сэргийлэхийн тулд энэ тохиргоог идэвхжүүлэх хэрэгтэй. Ингэснээр шинэ дансыг гараар, эсвэл хэрэглэгчийн мэдээллийг шилжүүлэн татах аргаар л үүсгэх боломжтой болно. Энэ тохиргоо MNet таних програмд ажиллахгүй болохыг анхаарна уу.';
$string['authsettings'] = 'Нэвтрэлт танилтыг удирдах';
$string['autolang'] = 'Хэлийг автоматаар илрүүлэх';
$string['autologinguests'] = 'Автоматаар логин хийдэг зочид';
$string['availablelicenses'] = 'Идэвхтэй лицензүүд';
$string['availableto'] = 'Эдгээрт боломжтой';
$string['backgroundcolour'] = 'Тунгалаг өнгө';
$string['backup_shortname'] = 'Хичээлийн нэрийг Нөөц файлын нэрд ашиглах';
$string['backup_shortnamehelp'] = 'Хичээлийн нэрийг Нөөц файлын нэрийн хэсгээр ашиглах';
$string['backups'] = 'Нөөцүүд';
$string['badwordsconfig'] = 'Таслалаар тусгаарлагдсан муу үгсийн жагсаалтаа оруулна уу.';
$string['badwordsdefault'] = 'Хэрвээ жагсаалт хоосон бол хэлний файлаас стандарт утга хэрэглэгдэнэ.';
$string['badwordslist'] = 'Муу үгсийн жагсаалт';
$string['blockediplist'] = 'Хязгаарлагдсан IP хаягууд';
$string['blockinstances'] = 'Тохиолдол';
$string['blockmultiple'] = 'Олон';
$string['blockprotect'] = 'Санамсаргүй үйлдлүүдээс сэргийлэх';
$string['blockprotect_help'] = 'Хэрэв та аль нэг хэсгийг түгжвэл өөр хэн нэгэн санамсаргүйгээр өөрчлөх юмуу устгах боломжгүй болно. (Тухайн хэсгийг засах, тохируулах шаардлага гарвал та мэдээж түгжээгээ буцааж нээх боломжтой). Энэ нь нэгэнт устгагдчихвал нөхөн сэргээхэд хамгийн хэцүү шилжилт, тохиргоо хийх хэсгүүдийг хамгаалах зорилготой юм.';
$string['blocksettings'] = 'Хэсгүүдийг удирдах';
$string['blockunprotect'] = 'Хамгаалагдахгүй';
$string['bloglevel'] = 'Блогийн харагдац';
$string['bookmarkadded'] = 'Тэмдэглэгээ нэмэгдсэн.';
$string['bookmarkalreadyexists'] = 'Та энэ хуудсыг өмнө нь тэмдэглэчихсэн байна.';
$string['bookmarkdeleted'] = 'Тэмдэглэгээ устлаа.';
$string['bookmarkthispage'] = 'Энэ хуудсыг тэмдэглэх';
$string['cacheapplication'] = 'Аппын кэш';
$string['cacheapplicationhelp'] = 'Кэшлэгдсэн зүйлс нь бүх хэрэглэгчдийн дунд хуваалцагдах ба тодорхойлсон наслалтын цагаар дуусгавар болдог.';
$string['cachejs'] = 'Javascript кэш';
$string['cachejs_help'] = 'Javascript хадгалах, нягтруулах үйлдэл нь хуудас татаж нээх ажиллагааг ихээр хөнгөвчилдөг. Хөгжүүлэлт хийж буй вэб хуудсуудад бол маш хэрэгтэй тохиргоо. Харин вэб хуудас зохиогчид энэ тохиргоог идэвхжүүлэх сонирхолгүй л байх болов уу.';
$string['cacherequest'] = 'Хадгалах хүсэлт';
$string['cacherequesthelp'] = 'Хүсэлт биелсэн даруй хаагддаг хэрэглэгчид зориулсан хадгалах үйлдэл. Бидний байнгын санах ой ашиглаж байгаа хэсгүүдийг орлох зорилготой байдаг.';
$string['cachesession'] = 'Хичээл хадгалах хүсэлт';
$string['cachesessionhelp'] = 'Хичээл дууссан даруй хаагддаг хэрэглэгчид зориулсан хадгалах үйлдэл. Хичээл нээсэн үед програм хэт ачаалах/гацах зэргээс сэргийлэх зорилготой.';
$string['cachesettings'] = 'Хадгалах тохиргоо';
$string['caching'] = 'Көүчинг';
$string['calendar_weekend'] = 'Амралтын өдөр';
$string['calendarexportsalt'] = 'Хуанли экспортлох salt';
$string['calendarsettings'] = 'Хуанли';
$string['calendartype'] = 'Кальендарын төрөл';
$string['calendartype_desc'] = 'Вэб хуудасны хуанлийн төрлийг сонго. Энэ тохиргоог хичээл тус бүрт юмуу хэрэглэгч өөртөө тааруулан тохируулах боломжтой.';
$string['cannotdeletemodfilter'] = '{$a->filter}\' нь \'{$a->module}\' модулийн хэсэг тул та арилгаж/устгах боломжгүй.';
$string['cannotuninstall'] = '{$a} - ыг арилгаж/устгаж болно.';
$string['categoryemail'] = 'И-мэйл';
$string['change'] = 'Өөрчлөх';
$string['checkboxno'] = 'Үгүй';
$string['checkboxyes'] = 'Тийм';
$string['choosefiletoedit'] = 'Файлаа сонгон засварлах';
$string['cleanup'] = 'Цэвэрлэх';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Алдаа! "{$a->option}" - ийн "{$a->value}" утга буруу байна.';
$string['cliincorrectvalueretry'] = 'Буруу утга, дахин оролдоно уу';
$string['clistatusdisabled'] = 'Төлөв: идэвхгүй';
$string['clistatusenabled'] = 'Төлөв: идэвхтэй';
$string['clistatusenabledlater'] = 'Тайлбар: даалгавар бичих мөр (CLI)-ийг засварлах төлвийг {$a}-р идэвхжүүлнэ.';
$string['clitypevalue'] = 'утга бичих';
$string['clitypevaluedefault'] = 'Утга бич, эсвэл Enter дарж ({$a}) тогтмол утга сонго.';
$string['cliunknowoption'] = 'Танихгүй сонголтууд:
{$a}
Тусламж хэсгийг сонгоно уу.';
$string['cliupgradefinished'] = 'Командын мөрийг {$a->oldversion} хувилбараас {$a->newversion} болгон амжилттай шинэчиллээ.';
$string['cliupgradenoneed'] = 'Одоо суулгасан байгаа {$a} хувилбарыг шинэчлэх шаардлагагүй байна. Хандсанд баярлалаа!';
$string['cliyesnoprompt'] = 'y (гэвэл Тийм) n (гэвэл Үгүй)';
$string['commentsperpage'] = 'Нэг хуудсанд харагдах сэтгэгдэл';
$string['commonactivitysettings'] = 'Түгээмэл тохиргоо';
$string['commonfiltersettings'] = 'Түгээмэл шүлтүүрийн тохиргоо';
$string['commonsettings'] = 'Түгээмэл тохиргоо';
$string['componentinstalled'] = 'Бүрэлдэхүүн хэсгийг суулгасан';
$string['computedfromlogs'] = '{$а} хойших лог бүртгэлээс тооцоолсон.';
$string['condifmodeditdefaults'] = 'Тогтмол утгыг шинэ даалгавар юмуу эх сурвалж зохиох үеийн тохиргоонд ашигладаг.';
$string['confeditorhidebuttons'] = 'HTML засварлагч дээр нууцлах товчлуурыг сонгоно.';
$string['configallcountrycodes'] = 'Энэ бол хэрэглэгчийн мэдээлэл зэрэгт сонгон ашиглаж болох улс орнуудын жагсаалт. Хоосон (тогтмол) тохиолдолд countries.php дахь жагсаалтыг стандарт Англи хэл дээр харуулна. Энэ жагсаалтыг ISO 3166-1 стандартаас гаргасан. Эсвэл та \'GB,FR,ES\' гэх мэтээр таслалаар тусгаарласан жагсаалт үүсгэж болно. Хэрэв та энд шинэ, стандарт биш код нэмбэл тэдгээрийг countries.php-д \'en\'-р, хэлний багцын хамт нэмэх шаардлагатай.';
$string['configallowassign'] = 'Багана бүр дэх эрхийг оноохын тулд зүүн талын эрхүүдийг зөвшөөр.';
$string['configallowattachments'] = 'Хэрэв энэ тохиргоог идэвхжүүлбэл вэб хуудаснаас илгээх захидалд баримт хавсаргах, зарлал, танилцуулгын зурагт хуудас нэмэх зэрэг боломжтой болно.';
$string['configallowblockstodock'] = 'Энийг сонговол тухайн суурь загварын хэрэглэгчид блок талбаруудыг өөрчлөн өрөх боломжтой болно.';
$string['configallowcategorythemes'] = 'Хэрэв та үүнийг идэвхжүүлбэл ангилал тус бүр хуудасныхаа суурь загварыг өөр өөрөөр сонгох боломжтой болно. Ингэснээр хэрэглэгчид өөрсдийн суурь загварыг тухайлан сонгоогүй бол бүх ангилал, хичээлийн арын суурь загварт нөлөөлнө. АНХААР: Энэ сонголтыг идэвхжүүлэх нь вэб хуудас ачаалах хурдад нөлөөлөх эрсдэлтэй.';
$string['configallowcohortthemes'] = 'Хэрэв та үүнийг идэвхжүүлбэл бүлэг тус бүр хуудасныхаа суурь загварыг өөр өөрөөр сонгох боломжтой болно. Энэ тохиргоо нь нэг бүлэгт харъяалагдах бүх гишүүн, эсвэл өөр бүлгийн ижил суурь загвартай хэрэглэгчдэд нөлөөлнө.';
$string['configallowcoursethemes'] = 'Хэрэв үүнийг идэвхжүүлбэл курсууд өөрсдийн загварийг ашиглах боломжтой болно. Энэ загвар нь бусад стандарт загварыг дарж сууна (сайт, хэрэглэгч, эсвэл сессион г.м.)';
$string['configallowedemaildomains'] = 'Гадагш илгээх захидлын "From" хэсэгт ил харуулах хаягийн домэйн-ийг жагсаана. "Empty" автомат тохиргоогоор бүх захидал хариулах боломжгүй хаягаас илгээгдэнэ. *.example.com гэж тохируулбал example.com хаягаас бус харин харъяа дэд домэйнүүдээс нь санамсаргүй тохиолдлоор илгээх боломжтой. Үүний тулд тусгайлан код бичиж өгөх шаардлагатай .';
$string['configallowemailaddresses'] = 'Цахим шуудангийн шинэ хаягийг тодорхой домэйноор хязгаарлахын тулд тэдгээрийг сул зайгаар тусгаарлан энд жагсаана. Бусад бүх домэйноос татгалзах болно. Дэд домэйныг зөвшөөрөхийн тулд урдаа \'.\' тэмдэгтэй домэйныг нэмнэ. Үндсэн домэйныг түүний дэд домэйны хамт зөвшөөрөхийн тулд домэйныг хоёр удаа нэмнэ. Ингэхдээ эхлээд урдаа \'.\' тэмдэгтэйгээр дараа нь тэмдэггүйгээр нэмнэ. Жишээ нь .ourcollege.edu.au ourcollege.edu.au.';
$string['configallowguestmymoodle'] = 'Энэхүү тохиргоогоор зочин хэрэглэгчид Хянах самбарыг харах боломжтой болно. Идэвхжээгүй тохиолдолд зочид эхний нүүрэнд шилжинэ.';
$string['configallowobjectembed'] = 'Аюулгүй байдлын өгөгдсөл арга хэмжээний тухайд энгийн хэрэглэгчдийг HTML дотор EMBED, OBJECT тагийг ашиглан бичвэрт мультимедиа эмбед (флаш гэх мэт) хийхийг зөвшөөрдөггүй  (үүнийг mediaplugins шүүлтүүр ашиглан аюулгүйгээр хийх боломжтой боловч). Эдгээр тагийг зөвшөөрөхийг хүсвэл уг тохиргоог идэвхжүүлэх хэрэгтэй.';
$string['configallowoverride'] = 'Та зүүн талд байгаа үүрэг бүхий хүмүүст зарим баганын эрхийг хүчингүй болгохыг  зөвшөөрөх боломжтой.';
$string['configallowoverride2'] = 'Аль үүрэгтэн (үүд)-ийн хийсэн үйлдлийг зүүн талын багана дахь аль үүрэгтнүүд өөрчилж болохыг сонгоно уу. <br /> Эдгээр тохиргоо нь moodle/role:override юмуу moodle/role:safeoverride эрхтэй хүмүүст л хамаарахыг анхаараарай.';
$string['configallowswitch'] = 'Хэрэглэгчийн одоогийн үүрэг ямар байгаагаас шалтгаалан өөр ямар үүрэг рүү шилжиж болохыг зааж өгнө үү. Энэхүү хүснэгтэд зааж өгөхөөс гадна хэрэглэгч moodle/role:switchroles эрхтэй байх ёстой. <br /> Шилжиж очих боломжтой үүргүүд нь moodle/course:view эрхтэй, moodle/site:doanything эрхгүй байх ёстой тул хүснэгтийн зарим баганыг идэвхигүй болгосон байгаа.';
$string['configallowthemechangeonurl'] = 'Сонголтыг идэвхжүүлсэн тохиолдолд, суурь өнгө загварыг Moodle-ийн аль ч URL (eg: mymoodlesite.com/?theme=afterburner ) хаягт <br />?theme=themename бичилт нэмснээр, эсвэл <br />&theme=themename бичилтийг Moodle-ийн аль нэг дотоод URL (Жишээ нь: mymoodlesite.com/course/view.php?id=2&theme=afterburner) хаягт нэмснээр өөрчлөх боломжтой.';
$string['configallowuserblockhiding'] = 'Та хэрэглэгчдэд энэ сайтын хажуугийн блокуудыг нуух/харуулахыг зөвшөөрч байна уу? Уг тохиргоо нь эвхэгддэг блок тус бүрийн төлөвийг санахын тулд жаваскрипт болон күүки ашигладаг ба зөвхөн хэрэглэгчийн өөрийнх нь харагдацад нөлөөлдөг.';
$string['configallowusermailcharset'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч зурвасын тохиргоондоо цахим шуудангаар харилцах тэмдэгтийн кодыг сонгох боломжтой болно.';
$string['configallowuserswitchrolestheycantassign'] = 'Хэрэглэгч өөр үүрэг рүү шилжихийн тулд moodle/role:assign эрхтэй байхаар тааруулж өгсөн байгаа. Энэ сонголтыг идэвхжүүлснээр энэхүү тохиргоо алга болж, "Үүрэг хуваарилалтыг зөвшөөрөх" ("Allow role assignments") хүснэгт дэх тохиргооны дагуу "Үүргээ өөрчлөх" ("Switch role to") сонголтын цэснээс сонгох боломжтой болно.
"Үүрэг хуваарилалтыг зөвшөөрөх" ("Allow role assignments") хүснэгтэд тохируулга хийхдээ аливаа хэрэглэгч өөрийн одоогийн үүргээс давуу эрхтэй үүрэг рүү шилжих боломжгүй байхаар тохируулах хэрэгтэй.';
$string['configallowuserthemes'] = 'Үүнийг идэвхжүүлсэн тохиолдолд хэрэглэгч өөрийн загварыг тохируулах боломжтой болно. Хэрэглэгчийн загвар нь сайтын загварыг хүчингүй болгоно (гэхдээ хичээлийн загвар биш)';
$string['configallowview'] = 'Одоогийн үүрэг нь ямар байгаагаас шалтгаалан хэрэглэгч бусад ямар үүргүүдийг харах, хайх, шүүлтүүрдэх боломжтой байхыг зааж өгнө үү.';
$string['configallusersaresitestudents'] = 'Нүүр хуудас дахь идэвхтэй хэсгүүдэд бүх хэрэглэгчдийг оюутан гэж тооцох уу? \'Тийм\' бол бүгд оюутан харин \'Үгүй\' бол зөвхөн дор хаяж нэг курсэд хамрагдсан хэрэглэгчид л оюутан байх болно. Зөвхөн админ болон тухайн багш нар л нүүр хуудас дахь хичээлүүдийн багш байх болно.';
$string['configauthenticationplugins'] = 'Хэрэглэгчийн нэвтрэлтийг баталгаажуулах ямар аргууд ашиглах, тэдгээрийн эрэмбэ, дарааллыг сонгоно уу.';
$string['configautolang'] = 'Хайлтын хөтчид тохируулсан хэлийг тогтоох, идэвхжүүлээгүй тохиолдолд вэб хуудсанд автоматаар тохируулсан хэлийг сонгох';
$string['configautologinguests'] = 'Зочин байдлаар бүртгүүлсэн хэрэглэгч хичээл рүү орох үед автоматаар зочноор нэвтэрвэл зохистой юу?';
$string['configbloglevel'] = 'Энэ тохиргоо нь хэрэглэгчийн блог уг сайт дээрх харагдах түвшинг хязгаарлах боломжийг олгоно. Тэд зурагт хуудас эсвэл блогийн төрлийг бус, УНШИГЧ дахь хамгийн их утгыг тодорхойлдог болохыг анхаарна уу. Блогийг шаардлагагүй гэж үзвэл бүр идэвхгүй болгох боломжтой.';
$string['configcalendarcustomexport'] = 'Хуанлийг тогтсон огнооны заагаар татаж авахаар тохируулах';
$string['configcalendarexportsalt'] = 'Энэхүү тохиолдлын бичвэрийг хуанли илгээх үед мэдээллийн аюулгүй байдлыг хангахад ашиглана. Хэрэв та энэ hash salt-ыг өөрчилбөл одоо байгаа бүх token-үүд ажиллагаагүй болохыг анхаарна уу.';
$string['configcookiehttponly'] = 'Шинэ PHP 5.2.0 үйлдлийг идэвхижүүлнэ. Ингэснээр хайлтын хөтчүүд зөвхөн жинхэнэ http хүсэлтүүдэд л күүки илгээх ба күүкийг хэл зохиож ашиглах боломжгүй байна. Энэ нь бүх хайлтын хөтчид таарахгүй бөгөөд одоогийн кодчилоль бүрэн таарахгүй ч байж магад. Зарим төрлийн XSS халдлагаас хамгаалах ач холбогдолтой юм.';
$string['configcookiesecure'] = 'Сервер зөвхөн http холболтыг хүлээж авч байгаа тохиолдолд аюулгүй күүки илгээх нөхцлийг бүрдүүлэх шаардлагатай. Идэвхжүүлсэн тохиолдолд вэб сервер http:// -ийг хүлээж авахгүй, эсвэл https:// хаяг руу нь дахин чиглүүлэхээр тааруулж HSTS толгой илгээхээр зохицуулах шаардлагатай. <em>wwwroot</em> хаяг https://-аар эхлэхгүй байгаа тохиолдолд энэ тохиргоо хамаарахгүй.';
$string['configcountry'] = 'Хэрэв энд улсаа тохируулбал шинэ хэрэглэгчийн бүртгэлд уг улсыг өгөгдмөл улсаар сонгогдоно. Хэрэглэгчээр улсыг нь албаар сонгуулахын тулд үүнийг тохируулахгүй орхино.';
$string['configcourserequestnotify'] = 'Хэрэглэгчид шинэ хичээл нээгдсэн тухай мэдээлэл өгөх үүднээс хэрэглэгчийн нэрийг бич.';
$string['configcourserequestnotify2'] = 'Хичээл нээгдэх тухай мэдээлэл хүргэх хэрэглэгчид. Энд хичээлийн хүсэлт батлах боломжтой хэрэглэгчдийг л жагсааж бичнэ.';
$string['configcoursesperpage'] = 'Хичээлийн жагсаалтад нэг хуудсанд харуулах хичээлийн тоог оруулна.';
$string['configcourseswithsummarieslimit'] = 'Энгийн жагсаалт хэлбэрт шилжихийн өмнө дэлгэцэн дээр харуулах боломжтой хичээл, танилцуулгын хамгийн дээд тоо';
$string['configcronclionly'] = 'Cron-ийг вэб хөтчөөс ачаалах нь хэн нэг этгээдэд нууцлалтай мэдээлэл алдах эрсдэл дагуулна. Тиймээс cron-ийг зөвхөн даалгаврын мөр дээрээс ачаалах юмуу алсаас нэвтрэх тохиолдолд cron-ий нууц үг ашиглахаар тохируулах хэрэгтэй.';
$string['configcurlcache'] = 'Хэдэн секундын дараа Time-to-live for cURL cache';
$string['configdbsessions'] = 'Идэвхжүүлсэн тохиолдолд уг тохиргоо нь явагдаж буй сейшны талаарх мэдээллийг хадгалахын тулд өгөгдлийн санг ашиглах болно. Уг тохиргоог өөрчилснөөр одоогийн бүх хэрэглэгчийг (таныг оролцуулан) системээс гаргахыг анхаарна уу. Та MySQL ашиглаж байгаа бол my.cnf (эсвэл my.ini) дээрх \'max_allowed_packet\' нь хамгийн багадаа 4M байгаа эсэхийг шалгана уу. Бусад сейшны драйверыг config.php файлд шууд тохируулах боломжтой. Дэлгэрэнгүй мэдээллийг config-dist.php хэсгээс үзнэ үү. Та config.php файлд сейшн драйверийг зааж өгсөн тохиолддолд уг сонголт гарахгүй.';
$string['configdebug'] = 'Үүнийг идэвхжүүлбэл PHP-н error_reporting нэмэгдэж анхааруулга алдаанууд ихсэх болно.';
$string['configdebugdisplay'] = 'Энэ сонголтыг on дээр тохируулж идэвхжүүлснээр алдааны тайлан HTML хуудас руу илгээгдэнэ. Хэрэглэхэд хялбар боловч XHTML, JS, күүки ба HTTP нарыг эвддэг сөрөг талтай. Off дээр тохируулсан тохиолдолд хариуг таны сервер бүртгэлд илгээж хамгаалалтыг сайжруулахад туслана. PHP дэх error_log тохируулгаар хариуг аль бүртгэлд илгээхийг зааж өгнө.';
$string['configdebugpageinfo'] = 'Хуудасны мэдээллийг хуудасны доод хэсэгт харуулах эсэхийг зааж өг.';
$string['configdebugvalidators'] = 'Хуудасны доод хэсэгт гадаад validator server-рүү хөтлөх холбоос оруулж өгөх эсэхийг зааж өг. Та <em>w3cvalidator</em> нэрээр шинэ хэрэглэгчийн данс нээж, зочны эрх олгох шаардлагатай болж магад. Эдгээр өөрчлөлтүүд хэн нэгэн сервер лүү зөвшөөрөлгүй нэвтрэх эрсдэл үүсгэж болзошгүй тул хөгжүүлж байгаа хуудсанд бүү идэвхжүүлээрэй.';
$string['configdefaultrequestcategory'] = 'Хэрэглэгчийн хүссэн курсүүд энэ ангилалд автоматаар байрлах болно.';
$string['configdefaultrequestedcategory'] = 'Хүссэн хичээлийг зөвшөөрсөн тохиолдолд оруулах өгөгдмөл ангилал.';
$string['configdefaultuserroleid'] = 'Нэвтэрсэн бүх хэрэглэгч энд тодорхойлсон дүрийн чадварыг сайтын түвшинд, өөрт нь өгсөн үүрэг дээр НЭМЖ өгөх болно. Өгөгдмөл үүрэг нь Баталгаажсан хэрэглэгчийн үүрэг болно. Чадварыг хориглоогүй тохиолдолд энэ нь тэдний бусад үүрэгтэй зөрчилдөхгүй, зөвхөн бүх хэрэглэгчид хичээлийн түвшинд хуваарилах боломжгүй чадварыг (жишээ нь блогт бичлэг оруулах, өөрийн хуанлигаа удирдах гэх мэт) байгаа эсэхийг баталгаажуулна.';
$string['configdeleteincompleteusers'] = 'Өөрийн нэр, овог, и-мэйл хаягийн мэдээллээ бөглөөгүй хэрэглэгчийн данс энд заасан хугацааны дараа устгагдана.';
$string['configdeleteunconfirmed'] = 'Цахим шуудангаар өөрийгөө бүртгүүлэх зэрэг баталгаажуулалтын тодорхой аргуудын хувьд хэрэглэгч тодорхой хугацааны дотор бүртгэлээ баталгаажуулах ёстой. Энэ хугацаанаас хойш баталгаажаагүй дурын хуучин бүртгэл устах болно.';
$string['configdenyemailaddresses'] = 'Тодорхой домэйны цахим шуудангийн хаягаас татгалзахын тулд тэдгээр домэйны нэрийг энд ижил аргаар жагсаана. Дэд домэйнээс татгалзахын тулд <strong>hotmail.com yahoo.co.uk</strong> гэх мэтээр өмнөө \'.\' тэмдэгтэй домэйныг нэмнэ.';
$string['configdisableuserimages'] = 'Хэрэглэгчид бүртгэлтэй зурагаа өөрчлөх боломжгүй болгох';
$string['configdisplayloginfailures'] = 'Энэ нь хэрэглэгчид өмнө нь нэвтэрч чадаагүй талаарх мэдээллийг харуулна.';
$string['configdndallowtextandlinks'] = 'Бичвэр, холбоос, баримт зэргийг хичээлийн хуудсанд чирч байрлуулах боломжийг нээж, хаах. Аливаа бичвэрийг Firefox юмуу бусад хөтөч хооронд зөөх боломжгүй бөгөөд хоосон үлдэх, бичвэр эвдрэх зэрэг эрсдэлтэйг анхаараарай.';
$string['configdoclang'] = 'Баримт бичгийн хуудасны холбоосуудад энэ хэлийг ашиглана.';
$string['configdocroot'] = 'Моодлийн баримтууд руу очих замыг тодорхойлно. Хэрвээ та өөрийн онлайн баримтжуулалттай бол үүнийг өөрчилж болно. Хэрвээ тэгэхээр бол таны баримтжуулалтын зам дараах форматтай ижил байгаа эсэхийг шалгаарай: http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Хэрвээ та үүнийг идэвхжүүлвэл Моодлийн баримтны холбоос шинэ цонхон дээр гарна.';
$string['configeditordictionary'] = 'Aspell дүрмийн алдаа шалгагч програмд хэрэглэгчийн хэлний толь бичиг байхгүй бол энэ утгыг ашиглана.';
$string['configeditorfontlist'] = 'Засварлагчийн нээгдэх жагсаалтад харагдах фонтуудыг сонгоно.';
$string['configemailchangeconfirmation'] = 'Хэрэглэгч бүртгэлтэй и-мэйл хаягаа өөрчилсөн тохиолдолд хаягаа баталгаажуулах шаардлагатай.';
$string['configemailfromvia'] = 'Гадагш илгээх захидлын "From" хэсэгт мэдээлэл нэм. Ингэснээр захидал хүлээн авагч и-мэйл ямар хаягаас ирснийг мэдэх боломжтой бөгөөд хариулах боломжгүй хаяг руу андуурч бичих эрсдлээс сэргийлнэ.';
$string['configenableactivitychooser'] = 'Үйлдэл сонгогч нь боломжит үйлдэл ба нөөцүүдийн талаар богино тодорхойлолт бүхий харилцах цонх юм. Идэвхгүй болгосон тохиолдолд түүний оронд өөр тусдаа нөөц, үйлдлийн сонголт гарч ирнэ.';
$string['configenableblogs'] = 'Энэхүү сонголтоор хуудасны бүх хэрэглэгч өөрийн гэсэн талбартай болно.';
$string['configenablecalendarexport'] = 'Хуанли татаж авах, дагах сонголт нээх';
$string['configenablecomments'] = 'Сэтгэгдлийг идэвхжүүлэх';
$string['configenablecourserequests'] = 'Энэ нь хэрэглэгчдэд курс үүсгэхийг шаардах боломж олгоно.';
$string['configenabledevicedetection'] = 'Хуудасны суурь загвар сонгох зэрэг бусад олон төрлийн үйлдлүүдийг ажиллах боломжтой болгохын тулд гар утас, ухаалаг утас, таблет юмуу бусад төхөөрөмжүүд (суурин компьютер, зөөврийн компьютер г.м)-ийг таних боломжтой болно.';
$string['configenablemobilewebservice'] = 'Албан ёсны Moodle аппликэйшн юмуу хүсэлт гаргасан бусад аппликэйшн гар утсан дээр ажиллах боломжтой болно. Илүү дэлгэрэнгүй мэдээлэл авахын тулд {$a}-ыг уншина уу.';
$string['configenablerssfeeds'] = 'Идэвхжүүлсэн тохиолдолд блог, форум, өгөгдлийн сангийн үйл ажиллагаа, тайлбар толь зэрэг сайтын төрөл бүрийн функцээр RSS мэдэгдлийг бүрдүүлнэ. Тодорхой үйл ажиллагааны модульд RSS мэдэгдлийг идэвхжүүлэх шаардлагатайг анхаарна уу.';
$string['configenablerssfeedsdisabled'] = 'RSS мэдэгдлийг бүх сайтад идэвхгүй болгосон тул үүнийг ашиглах боломжгүй. Тэдгээрийг идэвхжүүлэхийн тулд админ тохиргооны хувьсагчийн тохиргоонд хандана уу.';
$string['configenablerssfeedsdisabled2'] = 'Одоогийн байдлаар хуудсанд RSS мэдээг идэвхгүй болгосон байгаа. Хуудасны админ хэсэг дэх Нэмэлт тохиргооны хэсэгт идэвхжүүлэх боломжтой.';
$string['configenablestats'] = 'Энд \'тийм\' гэж сонгосон тохиолдолд Moodle системийн cronjob лог бүртгэлийг боловсруулж, зарим статистик мэдээллийг цуглуулах болно. Энэ нь тухайн сайтын трафикийн хэмжээнээс хамаарч бага зэрэг хугацаа шаардаж болно. Үүнийг идэвхжүүлбэл өөрийн хичээл тус бүрийн талаарх зарим сонирхолтой график, статистик мэдээллийг харах боломжтой.';
$string['configenabletrusttext'] = 'Өгөгдмөл тохиргоогоор Moodle нь аюулгүй байдалд эрсдэл учруулахуйц дурын буруу скрипт, медиа зэргийг устгахын тулд хэрэглэгчээс ирсэн бичвэрийг үргэлж цэвэрлэдэг. Итгэмжлэгдсэн агуулгын систем нь тодорхой хэрэглэгчдэд эдгээр нэмэлт функцийг хөндлөнгийн оролцоогүйгээр агуулгадаа оруулах боломжийг олгодог. Энэ системийг идэвхжүүлэхийн тулд эхлээд уг тохиргоог идэвхжүүлж, улмаар тодорхой Moodle эрхэд итгэмжлэгдсэн агуулгын зөвшөөрлийг олгох хэрэгтэй. Ийм хэрэглэгчийн үүсгэсэн эсвэл байршуулсан бичвэрийг итгэмжлэгдсэн гэж тэмдэглэх бөгөөд харуулахаас өмнө цэвэрлэхгүй.';
$string['configenablewsdocumentation'] = 'Вэб үйлчилгээний баримтууд автоматаар бий болгох тохиргоо. Хэрэглэгч өөрийн баримт бичгүүдээ {$a} хамгаалалтын хуудсаараа дамжуулан авах боломжтой. Энэ нь баримт бичгийг зөвхөн зөвшөөрөгдсөн этгээдүүдэд л харуулна.';
$string['configerrorlevel'] = 'Харуулахыг хүсэж буй PHP анхааруулгын хэмжээг сонгоно. Энгийн нь ихэвчлэн хамгийн сайн сонголт байдаг.';
$string['configexportlookahead'] = 'Экспортын үеэр ахиулж харах өдрүүд';
$string['configexportlookback'] = 'Экспортын үеэр ухрааж харах өдрүүд';
$string['configextendedusernamechars'] = 'Идэвхжүүлснээр оюутнуудад хэрэглэгчийн нэрэндээ дурын тэмдэгт оруулах боломж олгоно. Дефаултаар \'false\' байна.';
$string['configextramemorylimit'] = 'Хайх, хадгалах/буцаан татах, хуваарьт даалгавар (cron) зэрэг нь илүү их санах ой шаарддаг. Том вэб хуудсуудад илүү их утга зааж өгөөрэй.';
$string['configfilterall'] = 'Гарчиг, нэр, удирдах талбар зэрэг бүх мөрийг шүүнэ. Энэ нь олон хэлний шүүлтүүрийг ашиглахад ихэвчлэн хэрэгтэй байдаг ба эсрэг тохиолдолд сайтад ашиг багатай ч нэмэлт ачаалал үүсгэх болно.';
$string['configfiltermatchoneperpage'] = 'Автомат холбох шүүлтүүр нь хуудасны хэмжээнд олдсон эхний тохирох бичвэрт зөвхөн нэг холбоос үүсгэх болно. Бусдыг нь хэрэгсэхгүй.';
$string['configfiltermatchonepertext'] = 'Automatic linking filter нь текст бүрийн анхны тохирсон текстийг үүсгэнэ. Бусад нь татгалзсан байна. Энэ тохиргоо нь хуудас бүрт нэг тохиргоо <i>тийм</i> байх юм бол тооцогдохгүй.';
$string['configfilteruploadedfiles'] = 'Байршуулсан бүх HTML болон бичвэр файлыг харуулахаас өмнө шүүж боловсруулна. Зөвхөн байршуулсан HTML файлыг боловсруулах эсвэл алийг нь ч боловсруулахгүй.';
$string['configforcelogin'] = 'Нүүр хуудас ба курсуудийн жагсаалт логин хийгээгүй байхад харагадах боломжтой байдаг. Үүнийг идэвхжүүлснээр логин хийж байж л сайттай боломж олгогдох болно.';
$string['configforceloginforprofiles'] = 'Энэ тохиргоогоор хүмүүсийг дурын хэрэглэгчийн профайлыг харахаас өмнө жинхэнэ (зочин бус) бүртгэлээрээ нэвтэрсэн байхыг шаарддаг. Уг тохиргоог идэвхгүй болговол зарим хэрэглэгч өөрийн профайл дээр нийтэд нээлттэй харагдах зар сурталчилгаа (спам) эсвэл бусад зохисгүй агуулга нийтэлж болзошгүй.';
$string['configfrontpage'] = 'Дээр сонгосон зүйлс нь сайтны нүүр хуудсанд гарах болно.';
$string['configfrontpagecourselimit'] = 'Хичээлийн боломжит дээд тоо';
$string['configfrontpagecourselimithelp'] = 'Вэбийн нүүр хуудсанд харуулах хичээлийн дээд тоо';
$string['configfrontpageloggedin'] = 'Дээр сонгосон зүйлс нь хэрэглэгч нэвтэрсэн үед сайтны нүүр хуудсанд гарах болно.';
$string['configfullnamedisplay'] = 'Энэ нь нэрийг бүтнээр нь хэрхэн харуулахыг тодорхойлдог. Үүний тулд өгөгдмөл утга болох "language" нь үүнийг тухайн хэлний багц дахь "fullnamedisplay" мөрөнд үлдээдэг. Зарим хэл нь нэрийг өөрөөр харуулах дүрэмтэй байдаг.

Ихэнх нэг хэлээрх сайтын хувьд хамгийн үр дүнтэй тохиргоо нь "firstname lastname" бөгөөд овгийг харуулахгүйгээр сонгох боломжтой. Ашиглаж болох хувилбарууд: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, alternatename.';
$string['configgeoipfile'] = 'GeoLite2 City хоёрлосон өгөгдлийн байршил. Энэ файл нь Moodle дистрибюшний хэсэг биш бөгөөд <a href="https://www.maxmind.com/">MaxMind</a>-ээс тусдаа авах шаардлагатай. Та худалдаж авах юмуу үнэгүй хувилбарыг нь ашиглах боломжтой. Та <a href="https://dev.maxmind.com/geoip/geoip2/geolite2/" >https://dev.maxmind.com/geoip/geoip2/geolite2/</a>-аас city өгөгдөл бүхий файлыг татаж авахын тулд бүргүүлэх шаардлагатай. Бүртгүүлсний дараа';
$string['configgetremoteaddrconf'] = 'Хэрэв таны сервер reverse proxy-ийн ард байгаа бол энэ тохиргоог ашиглан аль HTTP гарчигт итгэж IP хаяг агуулж болохыг зааж өгч болно. Гарчигуудыг хамгийн эхэнд гарч ирснээр нь ээлж дараалан уншина.';
$string['configgradebookroles'] = 'Энэ тохиргоо нь дүнгийн журнал дээр хэн гарахыг хянах боломжийг олгоно. Хэрэглэгч нь тухайн хичээлийн дүнгийн журнал дээр харагдахын тулд эдгээр үүргээс хамгийн багадаа нэг үүрэгтэй байх ёстой.';
$string['configgradeexport'] = 'Дүнгийн тэмдэглэлийг аль хэлбэрээр авахыг хүсч байгаагаа зааж өгнө үү. Сонгосон холбоос дүн тус бүрийг "сүүлд татсан" (last exported) мөрөнд харуулна. Жишээ нь татаж авсан бүртгэлд "шинэ" эсвэл "шинэчилсэн" гэсэн тэмдэглэгээтэй байна. Хэрэв та алийг нь сонгохоо мэдэхгүй байгаа бол бүгдийг нь идэвхгүй хэвээр үлдээгээрэй.';
$string['confighiddenuserfields'] = 'Хичээлийн багш/админаас бусад хэрэглэгчээс нуухыг хүсэж байгаа хэрэглэгчийн мэдээллийн талбарыг сонгоно. Энэ нь суралцагчийн хувийн нууцлалыг нэмэгдүүлнэ. CTRL товч дараастайгаар хэд хэдэн талбарыг зэрэг сонгож болно.';
$string['configidnumber'] = 'Энэ сонголт нь (а) Хэрэглэгчээс ID дугаарыг огт асуухгүй, (б) Хэрэглэгчээс ID дугаар асуух боловч оруулахгүй байж болно, (в) Хэрэглэгчээс ID дугаар асуух ба заавал оруулах ёстой. Хэрэглэгчийн ID дугаарыг оруулсан бол тухайн хэрэглэгчийн профайл  дээр харагдах болно.';
$string['configintro'] = 'Энэ хуудсанд таны сервер дээр Moodle системийг зөв ажиллуулахад туслах хэд хэдэн тохиргооны хувьсагчийг тодорхойлох боломжтой. Үүнд хэт их санаа зовох шаардлагаггүй. Өгөгдмөл тохиргоогоор хэвийн ажиллагааг бүрэн хангах ба дараа нь эдгээр тохиргоог өөрчлөх боломжтой.';
$string['configintroadmin'] = 'Энэ хуудсанд сайтыг бүрэн хянах үндсэн администраторын бүртгэлийг тохируулах шаардлагатай. Нууцлал сайтай хэрэглэгчийн нэр, нууц үг, хүчинтэй цахим шуудангийн хаягаа өгөх оруулах хэрэгтэй. Дараа нь хэд хэдэн админ бүртгэл үүсгэж болно.';
$string['configintrosite'] = 'Энэ хуудас нь танд нүүр хуудас, түүний нэр зэргийг тохируулах боломж олгоно. \'Сайтын тохиргоо\' линкээр ороод дараа дуртай үедээ эдгээрийг засварлах боломжтой.';
$string['configiplookup'] = 'Лог бүртгэл зэрэг IP хаяг (34.12.222.93 гэх мэт) дээр дарахад тухайн IP хаяг байрласан газрыг хамгийн сайнаар таамагласан газрын зургийг харуулна. Үүнд зориулсан төрөл бүрийн нэмэлт хэрэгсэл байдаг бөгөөд тэдгээрээс сонгох боломжтой. Нэмэлт хэрэгсэл бүр давуу ба сул талтай.';
$string['configkeeptagnamecase'] = 'Хэрэв та хавтаснуудыг үүсгэсэн хэрэглэгчийн нэрээр хадгалмаар байгаа бол энэ сонголтыг идэвхжүүлээрэй.';
$string['configlang'] = 'Сайтын өгөгдмөл хэлийг сонгоно. Хэрэглэгч хэлний цэс эсвэл өөрийн профайл дээрх тохиргоог ашиглан уг тохиргоог хүчингүй болгож болно.';
$string['configlanglist'] = 'Хэрэглэгчдэд хэлээ сонгох боломж олгоё гэвэл үүнийг хоосон орхино уу. Гэхдээ та хэлний товчлолыг таслалаар тусгаарлан сонгох боломжыг олгож болно. Жишээ нь: en,es_es,fr,it, mn';
$string['configlangmenu'] = 'Нүүр хуудас, нэвтрэх хуудас зэрэгт ерөнхий зориулалтын хэлний цэсийг харуулах эсэхийг сонгоно. Энэ нь хэрэглэгчийн профайл дээрээ хэрэгцээт хэлээ сонгох боломжид нөлөөлөхгүй.';
$string['configlangstringcache'] = 'Бүх хэлний санг өгөгдлийн лавлахад хадгална. Хэрэв та Moodle-ийг орчуулж байгаа, эсвэл Moodle эх кодон дахь хэлний бүтцийг өөрчилж байгаа бол энэ сонголтыг идэвхгүй болгох хэрэгтэй. Эсвэл идэвхтэй үлдээгээд, үр шимийг нь хүртэж ч болно.';
$string['configlatinexcelexport'] = 'Excel файл экспортлох бол үүнийг сонго.';
$string['configlocale'] = 'Сайтын хүрээнд энэ нь бүх хэлний багцын огнооны формат ба хэлийг хүчингүй болгоно (энэ нь хуанли дахь өдрийн нэрэнд нөлөөлөхгүй). Уг локаль өгөгдлийг үйлдлийн системдээ суулгасан байх шаардлагатай (жишээ нь linux системд en_US.UTF-8 эсвэл es_ES.UTF-8). Ихэнх тохиолдолд энэ талбарыг хоосон орхих хэрэгтэй.';
$string['configloginhttps'] = 'Үүнийг идэвхжүүлбэл https нууцлалтай логин хийгдэх ба амжилттай болбол буцаад http URL болно. АНХААРУУЛГА: Энэ тохиргоог хийхийн тулд вэб сервер дээр https ашиглах боломжтой байха ёстой, хэрэв боломжгүй бол та сайтад нэвтрэх боломжгүй болно.';
$string['configloglifetime'] = 'Энэ нь хэрэглэгчийн үйл ажиллагааны лог бүртгэлийг хадгалах хугацааг заадаг. Энэ хугацаанаас өмнөх лог бүртгэлийг автоматаар устгах болно. Шаардлагатай тохиолдолд лог бүртгэлийг боломжит удаан хугацаагаар хадгалах нь хамгийн сайн арга. Гэвч серверийн ачаалал өндөр, гүйцэтгэлд асуудал гардаг бол лог бүртгэлийг хадгалах хугацааг багасгах шаардлагатай. 30-аас доош утгыг хэрэглэхийг зөвлөдөггүй. Учир нь энэ тохиолдолд статистик зөв ажиллахгүй байж болзошгүй.';
$string['configlookahead'] = 'Төлөвлөх өдрүүд';
$string['configmailnewline'] = 'И-мэйлд зурвасын шинэ мөрний тэмдэгтүүд. RFC 822bis-ийн дагуу CRLF шаардлагатай. Зарим мэйл серверүүд LF-ийг автоматаар CRLF-руу хувиргадаг бол зарим нь CRLF-ыг CRCRLF-руу алдаатай хувиргачихдаг. Зарим нь бүр дан LF (жишээ нь qmail) - тэй и-мэйлийг хүлээж авдаггүй. Мэйл илгээгдэхгүй байх юм уу давхар шинэ мөр үүсээд байх асуудлуудын үед энэ тохиргоог өөрчлөөд үзээрэй.';
$string['configmaxbytes'] = 'Энэ нь сайтад байршуулсан файлын хамгийн их хэмжээг заадаг. Уг тохиргоо нь PHP дахь post_max_size ба upload_max_filesize тохигоо, Apache дахь LimitRequestBody тохиргоогоор хязгаарлагддаг. Харин maxbytes нь хичээл эсвэл үйл ажиллагааны түвшинд сонгож болох хэмжээний мужийг хязгаарладаг. Хэрэв \'Сайтын байршуулалтын хязгаар\' сонголт хийвэл серверээс зөвшөөрсөн дээд хэмжээг ашиглах болно.';
$string['configmaxconsecutiveidentchars'] = 'Нууц үгэнд өдий тооноос олон ижил тэмдэгт нэг дор байж болохгүй. 0 дээр дарж үүнийг идэвхгүй болгож болно.';
$string['configmaxeditingtime'] = 'Энэ нь хүмүүс хэлэлцүүлгийн нийтлэл, тайлбар толь бичгийн тайлбар зэргийг дахин засварлах хугацааг заадаг. Энэ хугацаа 30 минут байх нь тохиромжтой.';
$string['configmaxevents'] = 'Төлөвлөх арга хэмжээнүүд';
$string['configmaxusersperpage'] = 'Хичээл, бүлэг, анги, вэбсервис зэрэгт хэрэглэгч сонгох хэсэгт харуулах хэрэглэгчдийн дээд тоо';
$string['configmessaging'] = 'Сайтын хэрэглэгчдийн хооронд мессэж шидэлцэх тохиргоог идэвхжүүлэх үү?';
$string['configmessagingallowemailoverride'] = 'Хэрэглэгчдэд өөрийн бүртгүүлсэн и-мэйл хаягаас өөр и-мэйл хаягт сануулга, зурвас авах боломж олгоно.';
$string['configmessagingdeleteallnotificationsdelay'] = 'Санах ойгоо хэмнэх үүднээс уншсан, уншаагүй тухай мэдээг устгах боломжтой. Мэдээг ирснээс нь хойш ямар хугацааны дараа устгах вэ?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Санах ойгоо хэмнэх үүднээс уншсан, уншаагүй тухай мэдээг устгах боломжтой. Мэдээг уншсанаас хойш ямар хугацааны дараа устгах вэ?';
$string['configminpassworddigits'] = 'Нууц үг хамгийн багадаа өдий тооны орноос бүрдсэн байх ёстой.';
$string['configminpasswordlength'] = 'Нууц үг хамгийн багадаа өдий тооны тэмдэгтээс бүрдсэн байх ёстой.';
$string['configminpasswordlower'] = 'Нууц үг хамгийн багадаа өдий тооны жижиг үсэг багтаасан байх ёстой.';
$string['configminpasswordnonalphanum'] = 'Нууц үг хамгийн багадаа өдий тооны онцгой тэмдэг багтаасан байх ёстой.';
$string['configminpasswordupper'] = 'Нууц үг хамгийн багадаа өдий тооны том үсэг багтаасан байх ёстой.';
$string['configmodchooserdefault'] = 'Хийх үйлдлийн сонголтыг хэрэглэгчид автоматаар харуулдаг байх уу?';
$string['configmycoursesperpage'] = 'Хэрэглэгчийн бүртгүүлсэн сургалтын жагсаалтад харуулах хичээлийн дээд тоо';
$string['configmymoodleredirect'] = 'Энэ тохиргоо нь админ бус хэрэглэгчид зориулсан /my нэвтрэлт рүү дахин чиглүүлэх бөгөөд сайтын дээд түвшний удирдлагыг /my гэж сольдог.';
$string['configmypagelocked'] = 'Энэхүү тохиргоо нь үндсэн хуудсыг хэн нэгэн зөвшөөрөлгүй өөрчлөхөөс сэргийлнэ.';
$string['confignavcourselimit'] = 'Шилжих хэсэгт харуулах хичээлийн тоог хязгаарлана.';
$string['confignavshowallcourses'] = 'Энэ тохиргоо нь тухайн сургалтад бүртгүүлсэн хэрэглэгч сургалтууд (бүх сургалтын жагсаалт)-аа цэс хэсэгт болон Миний хичээлүүд хэсэгт (зөвхөн өөрийн элссэн хичээлүүдийг харах) харах боломжтой байх эсэхийг тодорхойлно.';
$string['confignavshowcategories'] = 'Хичээлийн ангиллуудыг цэсний мөр, хавтас дотор харуулна. Энд хэрэглэгчийн элссэн сургалтууд харагдахгүй. Элссэн сургалтууд Миний хичээлүүд хэсэгт, ямар нэг ангилалгүйгээр харагдана.';
$string['confignoreplyaddress'] = 'Заримдаа хэрэглэгчийн өмнөөс цахим шуудан илгээх хэрэг гардаг. Энд тодорхойлж өгсөн и-мэйл хаяг нь и-мэйл авсан хүн буцааж таны хувиийн хаягт хариу хийх боломжгүй байх бөгөөд "Илгээгч" гэсэн хэсэгт нь харагдах и-мэйл хаяг юм.';
$string['confignotifyloginfailures'] = 'Логин амжилтгүй болоод и-мэйл анхааруулга явуулах бол энэ анхуулуулгыг хэн үзэх вэ?';
$string['confignotifyloginthreshold'] = 'Логин амжилтгүй болсон анхааруулга идэвхтэй байгаад нэг хэрэглэгч юм уу IP-с хэр олон амжилтгүй логин хийх оролдлогыг мэдээлэх вэ?';
$string['confignotloggedinroleid'] = 'Сайтанд нэвтрээгүй хэрэглэгчид сайтны агуулган дээр олгосон шиг эрхтэй байна. Зочин нь энд байнга нээлттэй тул та түүнээс ч бага эрх эсвэл хязгаарлагдмал эрх үүсгэхийг хүсэж болох юм. Бичлэг бичих зэрэг нь хэрэглэгчдийг зөв нэвтрэхийг шаардсан хэвээр байх болно';
$string['configopentogoogle'] = 'Үүнийг идэвхжүүлснээр Google хайлтаас орсон хэрэглэгчид автоматаар Зочин болж сайтад орно. Энэ нь зочид орох боломжтой курсуудэд л хамаатай.';
$string['configoverride'] = 'config.php дотор тодорхойлсон';
$string['configpasswordresettime'] = 'Энд хэрэглэгч нууц үгийнхээ хугацааг дуусахаас ямар хугацааны өмнө шинэ нууц үгийн хүсэлт ирүүлэх ёстойг заана. 30 минут хамгийн тохиромжтой байдаг.';
$string['configpathtodu'] = 'du руу очих зам. /usr/bin/du гэх мэт. Үүнийг оруулбал лавлах агуулгыг харуулсан хуудсыг олон файлтай лавлахад илүү хурдан ажиллуулах болно.';
$string['configpathtophp'] = 'PHP CLI-т хүрэх зам. Ихэвчлэн /usr/bin/php зэрэг байдаг. Та үүнийг идэвхжүүлбэл хуваарьт даалгавар (cron script)-уудыг админы вэб интерфэйсээс гүйцэтгэх боломжтой болно.';
$string['configperfdebug'] = 'Идэвхжүүлбэл стандарт загварын footer хэсэгт vзvvлэлтийн мэдээлэл гарах болно.';
$string['configprofileroles'] = 'Хэрэглэгчийн самбар, оролцогчийн жагсаалт дээр харагдах үүргүүдийн жагсаалт';
$string['configprofilesforenrolledusersonly'] = 'Зүй бус халдлагаас сэргийлэхийн тулд ямар ч хичээлд бүртгүүлээгүй байгаа хэрэглэгчдийн мэдээллийг нууна. Шинэ хэрэглэгчид ядаж нэг хичээлд бүртгүүлж байж танилцуулга мэдээлэл нэмэх боломжтой болно.';
$string['configprotectusernames'] = 'Идэвхжүүлсэн тохиолдолд мартагдсан нууц үгийн маягт нь хэрэглэгчийн нэр эсвэл цахим шуудангийн хаягийг таах боломжтой ямар ч зөвлөмжийг харуулахгүй.';
$string['configproxybypass'] = '(192.168., .mydomain.com) зэрэг Proxy-г алгасах ёстой, таслалаар тусгаарласан (хагас) hostname юмуу IP хаягууд';
$string['configproxyhost'] = 'Хэрэв энэ <b>сервер</b> интернэтэд нэвтрэхийн тулд прокси компьютер (жишээ нь галт хана) ашиглах шаардлагатай бол прокси хостын нэрийг энд оруулна. Үгүй бол хоосон орхино.';
$string['configproxypassword'] = 'Proxy-оор дамжуулан интернэт хэрэглэх бол нууц үг шаардлагатай. Үгүй бол хоосон (PHP cURL өргөлт шаардлагатай)';
$string['configproxyport'] = 'Хэрвээ энэ сервер прокси компьютер шаардвал прокси портын дугаарыг энд заана.';
$string['configproxytype'] = 'Вэб proxy-ийн төрөл (SOCKS5-г дэмжихийн тулд PHP5 ба cURL өргөлтүүд шаардлагатай)';
$string['configproxyuser'] = 'Proxy-оор дамжуулан интернэт хэрэглэх бол хэрэглэгчийн нэр шаардлагатай. Үгүй бол хоосон (PHP cURL өргөлт шаардлагатай)';
$string['configrecaptchaprivatekey'] = 'Moodle сервер, recaptcha сервер хооронд харилцах тэмдэгтүүд (нууц түлхүүр)-ийн цуваа. ReCAPTCHA түлхүүрүүдийг <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>-ээс авах боломжтой.';
$string['configrecaptchapublickey'] = 'reCAPTCHA элементийг бүртгэлийн хуудас дээр харуулах тэмдэгтүүдийн цуваа. ReCAPTCHA түлхүүрүүдийг  <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>-ээс авах боломжтой.';
$string['configrequestcategoryselection'] = 'Хичээлийн хүсэлт ирүүлсэн тохиолдолд ангилал сонгох боломж олгоно.';
$string['configrequestedstudentname'] = 'Хүссэн хичээлд ашигласан суралцагчид зориулсан үг';
$string['configrequestedstudentsname'] = 'Хүссэн хичээлд ашигласан суралцагчид зориулсан үг';
$string['configrequestedteachername'] = 'Хүссэн хичээлд ашигласан багшид зориулсан үг';
$string['configrequestedteachersname'] = 'Хүссэн хичээлд ашигласан багшид зориулсан үг';
$string['configsectioninterface'] = 'Интерфэйс';
$string['configsectionmail'] = 'Цахим шуудан';
$string['configsectionmaintenance'] = 'Дэмжлэг';
$string['configsectionmisc'] = 'Төрөл бүрийн';
$string['configsectionoperatingsystem'] = 'Үйлдлийн систем';
$string['configsectionpermissions'] = 'Зөвшөөрөл';
$string['configsectionrequestedcourse'] = 'Хичээлийн хүсэлт';
$string['configsectionsecurity'] = 'Аюулгүй байдал';
$string['configsectionstats'] = 'Статистик';
$string['configsectionuser'] = 'Хэрэглэгч';
$string['configsecureforms'] = 'Moodle нь веб маягтаас өгөгдлийг хүлээж авахдаа аюулгүй байдлын нэмэлт түвшинг ашиглаж болно. Үүнийг идэвхжүүлсэн тохиолдолд хөтчийн HTTP_REFERER хувьсагчийг одоогийн маягтын хаягтай харьцуулан шалгана. Маш цөөн тохиолдолд хэрэглэгч веб трафикаас HTTP_REFERER салгах зориулалттай галт хана (жишээ нь Zonealarm) ашиглаж байгаа үед асуудал үүсэж болзошгүй. Маягт дээр \'гацах\' шинж тэмдэг илэрнэ. Хэрэглэгчид нэвтрэх хуудастай холбоотой асуудал гарвал (жишээ нь) та энэ тохиргоог идэвхгүй болгож болох ч энэ нь таны сайтыг нууц үгээр халдахад илүү нээлттэй болгож болзошгүй. Эргэлзэж байвал энэ тохиргоог \'Тийм\' хэвээр үлдээгээрэй.';
$string['configsessioncookie'] = 'Энэ тохиргоо нь Moodle сейшнд ашигладаг күүкийн нэрийг өөрчилдөг. Энэ нь сонголттой бөгөөд зөвхөн нэг веб сайтад Moodle системийн хэд хэдэн хуулбар ажиллаж байгаа үед күүкиг төөрөгдүүлэхээс зайлсхийхэд хэрэгтэй.';
$string['configsessioncookiedomain'] = 'Энд Moodle-ийн күүки хүлээж авах боломжтой домэйн-үүдийг өөрчилж зааж өгөх боломж олгоно. Энэ нь Moodle хичээлийн мэдээллийг өөр дэд домэйн дээрх хэрэглээний програмтай хуваалцах  тохиргоонд (ж.нь хэрэглэгч таних/баталгаажуулах, элсэлт зэрэг) ач холбогдолтой. <strong>САНАМЖ: энэ тохиргоог байгаа хэвээр нь (хоосон) үлдээхийг онцгойлон анхааруулж байна. Буруу утга оруулбал вэб хуудсанд нэвтрэх боломжийг бүрмөсөн хязгаарлах эрсдэлтэй.</strong>';
$string['configsessioncookiepath'] = 'Хэрэв та хөтчийн Moodle күүки илгээдэг газрыг өөрчлөх шаардлагатай бол уг тохиргоог өөрчилж, өөрийн веб сайтын дэд хавтсыг зааж өгч болно. Үгүй бол өгөгдмөл  \'/\' тохиргоог хэвээр үлдээнэ.';
$string['configsessiontimeout'] = 'Хэрэв энэ сайтад нэвтэрсэн хүмүүс удаан хугацаагаар (хуудас ачаалахгүйгээр) идэвхгүй байвал автоматаар гарна (тэдний хувьд хэрэглэгчийн сейшн дууссан). Уг хувьсагч нь идэвхтэй байх хугацааг тодорхойлно.';
$string['configshowcommentscount'] = 'Санал сэтгэгдлийн тоог харуулна. Дахин нэг хүсэлт илгээн санал, сэтгэгдлийн холбоосыг харуулах боломжтой.';
$string['configshowicalsource'] = 'iCal - ийн эх мэдээллийг харуулна.';
$string['configshowsiteparticipantslist'] = 'Сайтын бүх суралцагч болон багш нар сайтын оролцогчдын жагсаалтад байх болно. Уг сайтын жагсаалтыг хэнд харуулахыг зөвшөөрөх вэ?';
$string['configsitedefaultlicense'] = 'Вэб хуудасны эрх, зөвшөөрөл';
$string['configsitedefaultlicensehelp'] = 'Энэ вэб хуудсанд контент байрлуулах эрх, зөвшөөрөл';
$string['configsitemailcharset'] = 'Энэ тохиргоо нь сайтаас илгээсэн бүх цахим шуудангийн өгөгдмөл багц тэмдэгтийг тодорхойлдог.';
$string['configsitemaxcategorydepth'] = 'Ангилалын дээд утга';
$string['configsitemaxcategorydepthhelp'] = 'Ангилал, бүлгийн жагсаалт харуулах үед хүүхдийн ангилалд хэдий хир гүн гүнзгий утга харуулахыг зааж өгнө. Гүн гүнзгий ангилал байх тусмаа холбоос хэлбэрээр харагдах бөгөөд хэрэглэгч тэднийг AJAX хүсэлт илгээн нээх боломжтой.';
$string['configslasharguments'] = 'SCORM багц болон олон-файлт нөөцийг зөв харуулахад \'Slash arguments\'  (<em>PATH_INFO</em> ашиглан) шаардлагатай. Хэрэв веб сервер нь \'Slash arguments\' дэмждэггүй бол уг тохиргоог хийх боломжгүй, энэ тохиргоо нь идэвхгүй байж, ажиллахгүй байх болно.<br />Тэмдэглэл: \'Slash arguments\' ашиглах нь Moodle системийн цаашдын хувилбарт шаардагдана.';
$string['configsmartpix'] = 'Энийг асааснаар зураган тэмдэгтүүд PHP-ээр одоогийн суурь, бүх эх суурь, дараа нь Moodle /pix хавтаст хайлт хийнэ. Энэ нь суурь загвар дотор зураган файлыг давхардуулах шаардлагыг бууруулах ч хурдыг бага зэрэг сааруулдаг.';
$string['configsmtpauthtype'] = 'Энд smtp сервер дээр ашиглах таних/баталгаажуулалтын төрлийг зааж өгнө.';
$string['configsmtphosts'] = 'Moodle систем цахим шуудан илгээхэд ашиглах ёстой нэг буюу хэд хэдэн дотоод SMTP серверийн бүтэн нэрийг (жишээлбэл, \'mail.a.com\' эсвэл \'mail.a.com;mail.b.com\') оруулна. Өгөгдмөл бус портыг (өөрөөр хэлбэл, порт 25-аас өөр) заахад [сервер]:[port] синтакс (жишээ нь \'mail.a.com:587\') ашиглаж болно. Аюулгүй холболтын хувьд порт 465-ыг ихэвчлэн SSL, порт 587-г TLS хамтаар тус тус ашиглах ба шаардлагатай бол хамгаалалтын протоколыг зааж өгнө. Уг талбарыг хоосон орхивол Moodle шуудан илгээх PHP өгөгдмөл аргыг ашиглах болно.';
$string['configsmtpmaxbulk'] = 'SMTP мөчлөг бүрт илгээх зурвасны дээд тоо. Зурвасуудыг багцлах нь и-мэйл илгээх хурдыг нэмэгдүүлнэ. 2-оос бага утга байвал и-мэйл бүрт шинэ SMTP үүсгэх үйлдлийг хүчитгэдэг.';
$string['configsmtpsecure'] = 'SMTP серверт аюулгүй холболт шаардлагатай бол зөв протоколын төрлийг тодорхойлж өг.';
$string['configsmtpuser'] = 'Хэрэв дээр дурдсан SMTP серверийг зааж өгөөд уг сервер нь баталгаажуулалт шаарддаг бол хэрэглэгчийн нэр ба нууц үгийг энд оруулна.';
$string['configstartwday'] = 'Долоо хоногийн эхлэл';
$string['configstatsfirstrun'] = 'Энэ нь cronjob статистик боловсруулахыг хүссэн <b>эхний удаа</b> ажиллахад лог бүртгэл хэр удаан ажиллахыг заадаг. Маш их ачаалалтай, дундын хост ашиглаж байгаа тохиолдолд энэ нь ажиллахад хугацаа их шаардаж, нөөцийг эрчтэй зарцуулдаг тул их хэмжээтэй байх хэрэггүй. (Энэ тохиргоонд 1 сар = 28 хоног гэдгийг анхаарна уу. Үүсгэсэн график, тайланд 1 сар = хуанлийн 1 сар байна.)';
$string['configstatsmaxruntime'] = 'Статистик боловсруулалт нь нэлээд ачаалалтай байж болох тул энэ болон дараагийн талбарыг  хослуулан ашиглаж хэзээ, хэр удаан ажиллахыг тодорхойлно.';
$string['configstatsmaxruntime2'] = 'Статистик боловсруулалт нилээн ачаалалтай ажиллагаа байж болно. Нэг өдрийн статистикийг нэгтгэхэд ногдох хугацааны дээд хэмжээг зааж өг. Нэг cron өгөгдөл боловсруулахад шаардлагатай хамгийн их хугацаа 31 хоног байна.';
$string['configstatsmaxruntime3'] = 'Статистик боловсруулалт серверт маш их ачаалал үүсгэх эрсдэлтэйг тооцон нэг өдрийн статистикийг нэгтгэхэд ногдох хугацааны дээд хэмжээг зааж өг. Нэг cron өгөгдөл боловсруулахад шаардлагатай хамгийн их хугацааг доор зааж өгнө үү.';
$string['configstatsruntimedays'] = 'Энд статистик тооцоо хийх бүрт шаардлагатай хоногийн тоог зааж өг. Статистикийг шинэчилсний дараа зөвхөн ганц өдрийг боловсруул - серверийнхээ ачааллыг тооцон энэ утгыг тохируулах боломжтой. Cron-ийг илүү богино хугацаанд боловсруулах шаардлагатай байгаа бол энэ утгыг багасгаж өгнө.';
$string['configstatsruntimestart'] = 'Статистик боловсруулалт хийдэг cronjob хэдэн цагт эхлэх ёстой вэ? Нэг сервер дээр хэд хэдэн Moodle сайт байвал өөр өөр цагийг зааж өгөхийг зөвлөж байна.';
$string['configstatsuserthreshold'] = 'Энэ тохиргоо нь статистик тооцоололд хамрагдах хичээлд бүртгүүлсэн хэрэглэгчдийн хамгийн бага тоог тодорхойлдог.';
$string['configstrictformsrequired'] = 'Энийг идэвхжүүлбэл хэрэглэгч формын зарим нэг хэсгээс бусад үед хэрэггүй зай, хоосон мөр нэмэхээс сэргийлнэ.';
$string['configstripalltitletags'] = 'Энэ хэсгийг идэвхгүй болгож аливаа үйл ажиллагаа, эх үүсвэрийн нэр дээр HTML хаяг харагдах боломжийг нээнэ.';
$string['configsupportemail'] = 'Хэрэглэгчид ерөнхий тусламж шаардлагатай болсон (жишээ нь шинэ хэрэглэгч өөрийн дансаа нээх) тохиолдолд харагдах и-мэйл хаяг. Энэ мөрийг хоосон орхивол тусламж хүсэх и-мэйл хаяг байхгүй гэсэн үг.';
$string['configsupportname'] = 'Энэ бол и-мэйл юмуу вэб хуудсаар дамжуулан тусламж санал болгож буй хүн, бусад аж ахуйн нэгжийн нэр.';
$string['configsupportpage'] = 'Хэрэглэгчид ерөнхий тусламж шаардлагатай болсон (жишээ нь шинэ хэрэглэгч өөрийн дансаа нээх) тохиолдолд харагдах вэб хаяг. Энэ мөрийг хоосон орхивол тусламж хүсэх и-мэйл хаяг байхгүй гэсэн үг.';
$string['configtempdatafoldercleanup'] = 'Сонгосон хугацаанаас удаан хадгалагдаж байгаа түр баримтуудыг баримтын хавтаснаас устга.';
$string['configthemedesignermode'] = 'Бүх суурь зурагнууд, загваруудыг хөтөч болон сервер дээр маш удаан хугацаанд хадгалж хэрэглээний хурдад нөлөөлөхөөс сэргийлдэг. Хэрэв та өөрөө суурь зураг, код зохиож байгаа бол энэ сонголтыг идэвхжүүлж заавал хадгалсан сонголтоос бус, өөрийнхийгөө ашиглах боломжоо нээгээрэй. Санамж: Ингэснээр вэб хуудасны хурд бүх хэрэглэгчийн хувьд удааширна гэдгийг анхаараарай! Гэхдээ та суурь зурагаа сонголтын цэснээсхэдийд ч өөрчлөх боломжтой байна.';
$string['configthemelist'] = 'Хүчинтэй загвар ашиглахыг зөвшөөрөхийн тулд үүнийг хоосон орхино. Хэрэв загварын цэсийг богиносгохыг хүсвэл энд таслалаар тусгаарласан нэрийн жагсаалтыг тодорхойлно (зай авч болохгүй!).
Жишээ нь: standard,orangewhite.';
$string['configtimezone'] = 'Энэ нь огноог харуулах өгөгдмөл цагийн бүс болно. Хэрэглэгч бүр өөрийн профайл дээрх уг тохиргоог хүчингүй болгох боломжтой. Кроны ажлууд болон серверийн бусад тохиргоог энэ цагийн бүсэд зааж өгсөн болно. Хэрэв энэ "цагийн бүс алдаатай" гэж харагдаж байвал уг тохиргоог өөрчлөх шаардлагатай.';
$string['configuseblogassociations'] = 'Хэрэглэгчид өөрсдийн талбарт хичээлүүд, хичээлийн модультай холбоотой агуулга, холболт хийн зохион байгуулах боломжтой байх уу?';
$string['configuseexternalyui'] = 'Өөр дээрх файлуудыг ашиглахын оронд Yahoo сервер дээрх онлайн файлуудыг ашиглах. САНАМЖ: Үүнд интернэт холболт шаардлагатай. Эс бөгөөс AJAX таны хуудас дээр ажиллахгүй. Мөн https ашиглагч хуудсууд танихгүй.';
$string['configuserquota'] = 'Хэрэглэгч өөрийн хувийн баримт хадгалах хэсэгт хадгалахыг зөвшөөрөх файлын дээд хэмжээ. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Идэвхжүүлсэн тохиолдолд хуудас хооронд шилжих хэсэгт \'Site pages\' гэхээс илүү товч нэрсийг нь харуулна.';
$string['configusetags'] = 'Гарчиг тэмдгийг вэб хуудас даяар идэвхжүүлэх үү?';
$string['configvariables'] = 'Хувьсагчид';
$string['configverifychangedemail'] = 'Зөвшөөрөх, татгалзах и-мэйл домэйн тохиргоог ашиглан өөрчлөгдсөн и-мэйл хаягт баталгаажилт хийнэ. Энэ сонголтыг идэвхгүй орхивол домэйн зөвхөн шинэ хэрэглэгч үүсгэх тохиололд л ашиглагдана.';
$string['configvisiblecourses'] = 'Хичээлүүдийг нууц ангилалуудад энгийн хэлбэрээр харуул.';
$string['configwarning'] = 'Эдгээр тохиргоог өөрчлөхдөө болгоомжтой хандана уу. Буруу утга оруулбал асуудал үүсгэж болзошгүй.';
$string['configyuicomboloading'] = 'Энэхүү сонголт нь YUI санд хавсарсан баримт татах боломж олгоно. Хөгжүүлэлтийн вэб хуудасны ажиллагааг дэмжихийн тулд энэ сонголтыг идэвхжүүлэх шаардлагатай.';
$string['confirmation'] = 'Баталгаажуулалт';
$string['confirmdeletecomments'] = 'Та санал устгах гэж байгаадаа итгэлтэй байна уу?';
$string['confirmed'] = 'Батлав';
$string['cookiehttponly'] = 'Зөвхөн http күүки';
$string['cookiesecure'] = 'Зөвхөн аюулгүй күүки';
$string['country'] = 'Улсын өгөгдмөл утга';
$string['coursecontact'] = 'Хичээлтэй холбоотой хүмүүстэй холбогдох мэдээлэл';
$string['coursecontact_desc'] = 'Энэ тохиргоо нь хичээлийн тайлбар хэсэгт хэн харагдахыг зааж өгнө. Хэрэглэгчид эдгээрийн ядаж нэг үүрэгт ногдож байж хичээлийн тайлбар хэсэгт харагдана.';
$string['courselistshortnames'] = 'Хичээлийн дэлгэрэнгүй нэрийг харуулах';
$string['courselistshortnames_desc'] = 'Энийг сонговол хичээлийн жагсаалтад хичээлийн товч нэрийг бүтэн нэртэй нь хамт харуулна. Шаардлагатай бол хичээлийн дэлгэрэнгүй нэрийг хэл тохиргооны хэсэг дэх \'courseextendednamedisplay\'-г шинэчилж өөрчлөх боломжтой.';
$string['coursemgmt'] = 'Курс нэмэх/засварлах';
$string['courseoverview'] = 'Хичээлийн товч мэдээлэл';
$string['courserequestnotify'] = 'Хичээлийн хүсэлтийн мэдээ';
$string['courserequestnotifyemail'] = '{$a->user} хэрэглэгч {$a->link} дээр хичээлийн хүсэлт ирүүллээ.';
$string['courserequests'] = 'Хичээлийн хүсэлтүүд';
$string['courserequestspending'] = 'Хүлээгдэж буй хичээлийн хүсэлтүүд';
$string['courses'] = 'Хичээлүүд';
$string['coursesperpage'] = 'Нэг хуудсанд байх хичээлүүд';
$string['courseswithsummarieslimit'] = 'Дүгнэлтийн хязгаар заасан хичээлүүд';
$string['creatornewroleid'] = 'Шинэ хичээл үүсгэгчийн үүрэг';
$string['creatornewroleid_help'] = 'Хэрэглэгч шинэ хичээлийг зохион байгуулах эрхтэй бол эрхийнхээ дагуу автоматаар бүртгэгдэнэ.';
$string['cron'] = 'Крон (хугацаат даалгавар)';
$string['cron_help'] = 'cron.php кодыг ашиглан сануулга и-мэйл илгээх зэрэг олон тооны даалгавруудыг өөр өөр хуваарийн дагуу гүйцэтгэх боломжтой. Кодыг тогтмол буюу минут бүр уншуулах хэрэгтэй.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Крон (хугацаат даалгавар)-ыг зөвхөн даалгаврын мөрөнд бичсэнээр гүйцэтгэнэ.';
$string['cronerrorclionly'] = 'Уучлаарай, админ энэ хуудсанд нэвтрэх эрхийг хязгаарласан байна.';
$string['cronerrorpassword'] = 'Уучлаарай, та энэ хуудсанд нэвтрэх эрхтэй нууц үг оруулаагүй байна.';
$string['cronremotepassword'] = 'Алсаас нэвтрэх крон (хугацаат даалгавар)-ын нууц үг';
$string['cronwarning'] = '<a href="{$a}">cron.php засах скрипт</a> дор хаяж 24 цаг ажиллаагүй байна.';
$string['ctyperequired'] = 'Вэб хуудасны ажиллагааг сайжруулах болон олон хэлээр ашиглах боломжтой болгохын тулд Мүүдлд ctype PHP өргөлт ашиглах шаардлагатай.';
$string['curlcache'] = 'cURL-д TTL-ийг хадгалах';
$string['curlrequired'] = 'Мүүдлийн мэдээллийн сантай харилцахын тулд cURL PHP өргөлт шаардлагатай.';
$string['curlsecurityallowedport'] = 'cURL холболтуудын жагсаалтыг зөвшөөрөв.';
$string['curlsecurityallowedportsyntax'] = 'cURL холбогдох боломжтой холболтуудын дугаар. Зөвхөн бүхэл тоо оруулах боломжтой. Бичвэр тус бүрийг шинэ мөрөнд бичнэ. Хоосон орхивол бүх холболт нээлттэй гэсэн үг. Хэрэв зааж өгч байгаа бол бараг бүх тохиолдолд 443, 80 дугааруудыг cURL-д оруулж байж стандарт HTTPS болон HTTP хаягт холбогдох боломжтой болно.';
$string['curlsecurityblockedhosts'] = 'cURL host-уудын жагсаалтыг хаасан.';
$string['curlsecurityblockedhostssyntax'] = 'Бичвэр бүрийг шинэ мөрөнд бичнэ. Нэг host бүхий бүтэн IPv4 юмуу IPv6 хаягууд (192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80:: зэрэг), эсвэл CIDR индекс (231.3.56.10-20 or fe80::1111-bbbb зэрэг), эсвэл сүүлийн бүлэг хаягт хамаарах IP хаягууд (231.3.56.10-20 or fe80::1111-bbbb зэрэг), эсвэл домэйн нэрс (localhost юмуу example.com зэрэг), эсвэл тохиолдлын сонголтын домэйн нэрс (*.example.com эсвэл *.sub.example.com зэрэг) байж болно. Хоосон мөр үлдээж болохгүй.';
$string['curlsecurityurlblocked'] = 'URL-ыг хаасан.';
$string['curltimeoutkbitrate'] = 'cURL-ын хугацаа хэтрэлт (с/Кбайт)-ийг тооцоолохдоо Бит-ийн хэмжээ (Bitrate)-г ашиглах';
$string['curltimeoutkbitrate_help'] = 'Энэхүү тохиргоог томоохон cURL хүсэлтийн үед зохих хугацаа хэтрэлтийг тооцоолоход ашиглана. Энэ тооцооллын үеэр агуулгын хэмжээг тодорхойлохын тулд HTTP HEAD хүсэлт үүсгэнэ. Утгыг нь 0 гэж зааж өгснөөр энэ хүсэлтийг гүйцэтгэх боломжгүй болно.';
$string['currenttheme'] = 'Одоогийн суурь загвар';
$string['customcheck'] = 'Бусад шалгалт';
$string['custommenu'] = 'Сонголтын хуудас';
$string['custommenuitems'] = 'Сонголтын хуудасны нэгжүүд';
$string['customusermenuitems'] = 'Хэрэглэгчийн сонголтын нэгжүүд';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p> Таны dataroot хаяг/чиглэл буруу байршсан тул вэб хуудсанд дэлгэгдсэн байна. Энэ нь таны бүх хувийн баримтуудыг дэлхийн хаанаас ч үзэх боломжтой бөгөөд таны вэб хуудасны админ эрхийг зөвшөөрөлгүй эзэмшихийн тулд заримыг нь ашиглах ч боломжтой болсон гэсэн үг. </p>
<p> Та <em>must</em>  dataroot хаяг/чиглэл ({$a}) - ээ олон нийтэд нээлттэй вэб хаягаасаа өөр байршилд шилжүүлж, өөрийн config.php accordingly.</p> дэх <code>$CFG->dataroot</code> - ийг шинэчилнэ үү.';
$string['datarootsecuritywarning'] = 'Таны сайтын тохиргоо аюулгүй биш байж болзошгүй. Таны ({$a}) өгөгдлийн суурь лавлахад вебээр шууд хандах боломжгүй эсэхийг шалгана уу.';
$string['dbsessions'] = 'Сейшны мэдээлэлд өгөгдлийн санг ашиглах';
$string['debug'] = 'Алдааны мэдэгдэл';
$string['debugall'] = 'БҮГД: Боломжит бүх РНР алдааны мэдэгдлийг харуулах';
$string['debugdeveloper'] = 'ХӨГЖҮҮЛЭГЧ: хөгжүүлэгчдэд зориулсан Moodle нэмэлт алдааны мэдэгдэл';
$string['debugdisplay'] = 'Алдаа засах мессежийг харуулах';
$string['debugging'] = 'Алдаа илрүүлэх';
$string['debugminimal'] = 'БАГА: Зөвхөн ноцтой алдааг харуулах';
$string['debugnone'] = 'БАЙХГҮЙ: Ямар ч алдаа, анхааруулга харуулахгүй байх';
$string['debugnormal'] = 'ЭНГИЙН: Алдаа, анхааруулга, мэдэгдлийг харуулах';
$string['debugpageinfo'] = 'Хуудасны мэдээллийг харуулах';
$string['defaultrequestcategory'] = 'Хичээлийн хүсэлтийн өгөгдмөл ангилал';
$string['defaultuserroleid'] = 'Бүх хэрэглэгчийн өгөгдмөл эрх';
$string['deleteunconfirmed'] = 'Дараа нь бүрэн тохируулаагүй хэрэглэгчдийг устгах';
$string['deleteuser'] = 'Хэрэглэгчийг устгах';
$string['density'] = 'Нягтрал';
$string['denyemailaddresses'] = 'Татгалзсан цахим шуудангийн домэйн';
$string['displayloginfailures'] = 'Нэвтрэлтийн алдааг харуулах';
$string['docroot'] = 'Moodle Docs баримт бичгийн суурь';
$string['doctonewwindow'] = 'Шинэ цонхонд нээх';
$string['download'] = 'Татаж авах';
$string['edithelpdocs'] = 'Тусламжийн баримт бичгийг засварлах';
$string['editlang'] = '<b>Засварлах</b>';
$string['editorbackgroundcolor'] = 'Дэвсгэр өнгө';
$string['editorfontfamily'] = 'Фонтын багц';
$string['editorfontlist'] = 'Фонтын жагсаалт';
$string['editorfontsize'] = 'Фонтын хэмжээ';
$string['editorhidebuttons'] = 'Нуугдмал товчлуур';
$string['editorkillword'] = 'Үгийн форматын шүүлтүүр';
$string['editorspellinghelp'] = 'Дүрмийн алдаа шалгагчийг идэвхжүүлэх, эсвэл унтраах. Идэвхжүүлсэн тохиолдолд сервер дээр <strong>aspell</strong> суулгана.';
$string['editstrings'] = 'Үг, өгүүлбэрийг засах';
$string['emailchangeconfirmation'] = 'Цахим шуудангийн өөрчлөлтийн баталгаажуулалт';
$string['enablecomments'] = 'Сэтгэгдлийг идэвхижүүлэх';
$string['enablecourserequests'] = 'Хичээлийн хүсэлтийг идэвхжүүлэх';
$string['enableglobalsearch'] = 'Глобал хайлтыг идэвхжүүлэх';
$string['enablerecordcache'] = 'Бичлэгийн кэшийг идэвхжүүлэх';
$string['enablerssfeeds'] = 'RSS мэдэгдлийг идэвхжүүлэх';
$string['enablestats'] = 'Статистикийг идэвхжүүлэх';
$string['enabletrusttext'] = 'Итгэмжлэгдсэн агуулгыг идэвхжүүлэх';
$string['environment'] = 'Орчин';
$string['environmenterrortodo'] = 'Та энэ Moodle хувилбарыг суулгахаас өмнө нь илэрсэн дээр дурдсан орчны бүх асуудлыг (алдаа) шийдэх ёстой.';
$string['environmentrecommendinstall'] = 'хамгийн сайн үр дүнд хүрэхийн тулд суулгаж, идэвхжүүлсэн байх шаардлагатай';
$string['environmentrecommendversion'] = 'та {$a->current} хувилбарыг ашиглаж байгаа ба {$a->needed} хувилбарыг ашиглахыг зөвлөж байна';
$string['environmentrequireinstall'] = 'суулгаж идэвхжүүлсэн байх ёстой';
$string['environmentrequireversion'] = 'та {$a->current} хувилбарыг ашиглаж байгаа ба {$a->needed} хувилбарыг ашиглах ёстой';
$string['environmentxmlerror'] = 'Орчны өгөгдлийг уншихад алдаа ({$a->error_code}) гарлаа';
$string['errorsetting'] = 'Тохиргоог хадгалж чадсангүй:';
$string['errorwithsettings'] = 'Алдаанаас үүдэн зарим тохиргоог өөрчлөөгүй.';
$string['experimental'] = 'Туршилтын';
$string['extendedusernamechars'] = 'Хэрэглэгчийн нэрэнд өргөтгөсөн тэмдэгт оруулахыг зөвшөөрөх';
$string['filterall'] = 'Бүх тэмдэгт мөрөөр шүүх';
$string['filtermatchoneperpage'] = 'Хуудас бүрд зохицох шүүлтүүр';
$string['filtermatchonepertext'] = 'Бичвэр бүрд зохицох шүүлтүүр';
$string['filters'] = 'Шүүлтүүр';
$string['filtersettings'] = 'Шүүлтүүрийг удирдах';
$string['filtersettingsgeneral'] = 'Шүүлтүүрийн ерөнхий тохиргоо';
$string['filteruploadedfiles'] = 'Байршуулсан файлыг шүүх';
$string['forcelogin'] = 'Хэрэглэгчийг нэвтрэхийг шаардах';
$string['forceloginforprofiles'] = 'Хэрэглэгчийн профайлд хандахын тулд хэрэглэгчийг нэвтрэхийг шаардах';
$string['forcetimezone'] = 'Цагийн бүсийг оноож өгөх';
$string['frontpage'] = 'Нүүр хуудас';
$string['frontpageloggedin'] = 'Нэвтрэхэд нүүр хуудсан дээр гарах зүйлс';
$string['fullnamedisplay'] = 'Бүтэн нэрийн формат';
$string['generalsettings'] = 'Үндсэн тохиргоо';
$string['gradebook'] = 'Дүнгийн журнал';
$string['gradebookroles'] = 'Дүгнэгдсэн эрх';
$string['helpadminseesall'] = 'Админ нь сайтын хуанлид бүх хичээлийн хуанлийн эсвэл зөвхөн бүртгүүлсэн хичээлийнхээ арга хэмжээг харж, шүүдэг эсэх? Админ нь сонгосон сонголтоос үл хамааран эхлээд хичээлд шилжиж, дараа нь хичээлийн хуанлид шууд хандах замаар хичээл бүрийн хуанлийн арга хэмжээг удирдах боломжтой.';
$string['helpforcetimezone'] = 'Та хэрэглэгчид өөрийн цагийн бүсийг сонгох боломжийг олгох эсвэл тэдэнд цагийн бүсийг шууд оноох боломжтой.';
$string['helpsitemaintenance'] = 'Шинэчлэлт болон бусад ажилд зориулагдсан';
$string['helpstartofweek'] = 'Хуанлийн долоо хоног ямар өдөр эхлэх вэ?';
$string['helpupcominglookahead'] = 'Хуанлид болох гэж буй арга хэмжээг өгөгдмөл тохиргоогоор хэдэн өдрөөр харуулах вэ?';
$string['helpupcomingmaxevents'] = 'Болох гэж буй хэдэн (хамгийн их) арга хэмжээг хэрэглэгчид өгөгдмөл тохиргоогоор харуулах вэ?';
$string['helpweekenddays'] = 'Долоо хоногийн аль өдрийг "амралтын өдөр" гэж тооцож, өөр өнгөөр харуулах вэ?';
$string['hiddenuserfields'] = 'Хэрэглэгчийн талбарыг нуух';
$string['htmleditor'] = 'HTML засварлагч';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP аюулгүй байдал';
$string['ignore'] = 'Татгалзах';
$string['includemoduleuserdata'] = 'Хэрэглэгчийн өгөгдлийн модулийг оруулах';
$string['incompatibleblocks'] = 'Үл зохицох блокууд';
$string['invalidsection'] = 'Хүчингүй хэсэг.';
$string['invaliduserchangeme'] = 'Хэрэглэгчийн"changeme" нэр нөөцлөгдсөн -- та ийм нэртэй бүртгэл үүсгэх боломжгүй.';
$string['iplookup'] = 'IP хаяг хайх';
$string['lang'] = 'Өгөгдмөл хэл';
$string['langcache'] = 'Хэлний цэсийг кэшлэх';
$string['langlist'] = 'Хэлний цэс дээрх хэлнүүд';
$string['langmenu'] = 'Хэлний цэсийг харуулах';
$string['languagesettings'] = 'Хэлний тохиргоо';
$string['localetext'] = 'Сайтад бүхэлд нь ашиглагдах тохиргоо';
$string['location'] = 'Байрлал';
$string['locationsettings'] = 'Байрлалын тохиргоо';
$string['locked'] = 'Цоожтой';
$string['log'] = 'Лог бүртгэл';
$string['loginhttps'] = 'Нэвтрэх үед HTTPS ашигла';
$string['loglifetime'] = 'Лог бүртгэлийг хадгалах';
$string['maintfileopenerror'] = 'Засвах үйлчилгээний файлуудыг нээхэд алдаа гарлаа!';
$string['maintinprogress'] = 'Засвар үйлчилгээ хийгдэж байна...';
$string['manageformats'] = 'Хичээлийн форматыг удирдах';
$string['managelang'] = 'Удирдах';
$string['maxbytes'] = 'Байршуулсан файлын хамгийн дээд хэмжээ';
$string['maxeditingtime'] = 'Нийтлэлийг засварлах хамгийн их хугацаа';
$string['mbstringrecommended'] = 'Сайтын гүйцэтгэлийг сайжруулахын тулд, ялангуяа танай сайт латин бус хэлийг дэмждэг бол нэмэлт MBSTRING санг суулгахыг зөвлөж байна.';
$string['mediapluginavi'] = '.avi шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginflv'] = '.flv шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginmov'] = '.mov шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginmp3'] = ',mp3 шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginmpg'] = '.mpg шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginram'] = '.ram шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginrm'] = '.rm шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginrpm'] = '.rpm шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginswf'] = '.swf шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginswfnote'] = 'Аюулгүй байдлын өгөгдмөл арга хэмжээний хүрээнд энгийн хэрэглэгчид swf флаш файлыг эмбед хийхийг зөвшөөрөх ёсгүй.';
$string['mediapluginwmv'] = '.wmv шүүлтүүрийг идэвхжүүлэх';
$string['messaging'] = 'Зурвасын системийг идэвхжүүлэх';
$string['misc'] = 'Бусад';
$string['modsettings'] = 'Үйл ажиллагааг удирдах';
$string['modulesecurity'] = 'Модулийн аюулгүй байдал';
$string['mustenablestats'] = 'Энэ сайт дээр статистик мэдээллийг идэвхжүүлээгүй байна.';
$string['mycoursesperpage'] = 'Хичээлийн тоо';
$string['mydashboard'] = 'Системийн өгөгдмөл удирдах самбар';
$string['mymoodle'] = 'Удирдах самбар';
$string['mymoodleredirect'] = 'Хэрэглэгчийг My Moodle ашиглахыг албадах';
$string['mypage'] = 'Өгөгдмөл удирдах самбарын хуудас';
$string['mypagelocked'] = 'Өгөгдмөл хуудсыг түгжих';
$string['myprofile'] = 'Профайлын өгөгдмөл хуудас';
$string['navadduserpostslinks'] = 'Хэрэглэгчийн нийтлэлийг үзэх холбоосыг нэмэх';
$string['navadduserpostslinks_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгчийн эхлүүлсэн хэлэлцүүлэг, сайтын форум эсвэл тодорхой хичээлд хэрэглэгчийн оруулсан нийтлэлийг үзэхийн тулд удирдлагын мөрөнд  хэрэглэгч бүрд хоёр холбоосыг нэмэх болно.';
$string['navcourselimit'] = 'Хичээлийн хэмжээ';
$string['navigationupgrade'] = 'Энэ шинэчлэл нь Удирдлага, Хичээл, Үйл ажиллагаа, Оролцогчид гэсэн блокыг орлох удирдлагын хоёр шинэ блоктой. Хэрэв та эдгээр блокт дурын тусгай зөвшөөрлийг олгосон бол бүх зүйл таны хүссэнээр ажиллаж байгаа эсэхийг шалгах хэрэгтэй.';
$string['navshowallcourses'] = 'Бүх хичээлийг харуулах';
$string['navshowcategories'] = 'Хичээлийн ангиллыг харуулах';
$string['navshowfullcoursenames'] = 'Хичээлийн бүтэн нэрийг харуулах';
$string['navshowfullcoursenames_help'] = 'Идэвхжүүлсэн тохиолдолд удирдлагын талбарт хичээлийн богино нэрийг бус, бүтэн нэрийг ашиглах болно.';
$string['navshowmycoursecategories'] = 'Миний хичээлийн ангиллыг харуулах';
$string['navsortmycoursessort'] = 'Миний хичээлүүдийг эрэмбэлэх';
$string['navsortmycoursessort_help'] = 'Энэ нь хичээлүүдийг эрэмбэлэх дарааллын дагуу (жишээ нь Сайтын удирдлага > Хичээлүүд > Хичээл ба ангиллыг удирдах хэсэгт тохируулсан дараалал) эсвэл хичээлийн тохиргоогоор цагаан толгойн үсгийн дарааллаар Миний хичээлүүд хэсэгт жагсаагдсан эсэхийг тодорхойлно.';
$string['never'] = 'Хэзээ ч үгүй';
$string['neverdeleteruns'] = 'Ажиллагааг хэзээ ч устгахгүй';
$string['newestdocindexed'] = 'Шинэ баримт бичгийг индексжүүлсэн';
$string['nobookmarksforuser'] = 'Танд ямар нэгэн хавчуурга байхгүй байна.';
$string['nodatabase'] = 'Өгөгдлийн сан байхгүй';
$string['nohttpsformobilewarning'] = 'Хүчинтэй гэрчилгээтэй HTTPS-г идэвхжүүлэхийг зөвлөж байна. Moodle аппликейшн нь хамгаалалттай холболтыг эн түрүүнд ашиглахыг оролдох болно.';
$string['nomissingstrings'] = 'Алга болсон тэмдэгт мөр байхгүй';
$string['none'] = 'Байхгүй';
$string['nonewsettings'] = 'Энэ шинэчлэлийн үед шинэ тохиргоо нэмэгдээгүй.';
$string['nonexistentbookmark'] = 'Таны хүссэн хавчуурга байхгүй байна.';
$string['noreplyaddress'] = 'Хариу өгөхгүй хаяг';
$string['noreplydomain'] = 'Хариу өгөхгүй, домэйн';
$string['noreplydomaindetail'] = 'Хариу өгөхгүй болон тохируулсан домэйны тохиргоо';
$string['noresults'] = 'Үр дүн олдсонгүй.';
$string['noroles'] = 'Үүрэг байхгүй';
$string['nosupportedlogstore'] = 'Дэмжигдсэн лог бүртгэлийн сан олдсонгүй';
$string['notifications'] = 'Мэдэгдлүүд';
$string['notifyloginfailures'] = 'Цахим шуудангаар нэвтрэх чадаагүй';
$string['notifyloginthreshold'] = 'Цахим шуудангийн мэдэгдлийн босго шалгуур';
$string['notloggedinroleid'] = 'Зочны үүрэг';
$string['numberofmissingstrings'] = 'Алга болсон тэмдэгт мөрийн тоо: {$a}';
$string['numberofstrings'] = 'Нийт тэмдэгт мөрийн тоо: {$a->strings}<br />Алга болсон: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'Таны {$a->siteurl} сайт дээрх {$a->issuer} OAuth үйлчилгээний аль нэгийг шинэчлэх токены хугацаа дууссан. Энэ нь уг үйлчилгээг ашигладаг дурын нэмэлт хэрэгслийн үйл ажиллагааг хязгаарлах болно. Энэ асуудлыг шийдвэрлэхийн тулд OAuth 2 үйлчилгээний тохиргооны хуудаснаас уг үйлчилгээний хүснэгтийн мөрөнд буй "Системийн бүртгэлийг холбох" дүрст тэмдэг дээр дарна. OAuth системийн ижил үйлчилгээний бүртгэлийг ашиглах бүрд нэвтрэх хэрэгтэй.';
$string['oauthrefreshtokenexpiredshort'] = 'Таны {$a->siteurl} сайт дээрх {$a->issuer}-ийн OAuth сэргээх токены хугацаа дууссан.';
$string['onlynoreply'] = 'Зөвхөн хариу өгөхгүй хаягаас ирэх үед';
$string['opcacherecommended'] = 'PHP opcode кэш нь гүйцэтгэлийг сайжруулж, санах ойн хэрэгцээг бууруулдаг тул OPcache өргөтгөлийг санал болгож, бүрэн дэмждэг.';
$string['opensslrecommended'] = 'Нэмэлт OpenSSL санг суулгахыг зөвлөж байна. Энэ нь Moodle сүлжээний функцийг идэвхжүүлдэг.';
$string['opensslrequired'] = 'OpenSSL PHP өргөтгөл нь өдгөө Moodle системд илүү хүчтэй криптографын үйлчилгээ үзүүлэхийг шаардах болсон.';
$string['opentogoogle'] = 'Google нээх';
$string['optionalmaintenancemessage'] = 'Нэмэлт засвар үйлчилгээний зурвас';
$string['order1'] = 'Нэгдүгээр';
$string['order2'] = 'Хоёрдугаар';
$string['order3'] = 'Гуравдугаар';
$string['order4'] = 'Дөрөвдүгээр';
$string['outgoingmailconfig'] = 'Илгээгдэх цахим шуудангийн тохиргоо';
$string['overridetossl'] = 'Нэвтрэх HTTPS одоо хэрэггүй болсон. Энэ тохиолдлыг одоо SSL рүү шаардах болсон. Энэ анхааруулгыг арилгахын тулд config.php дээрх wwwroot-ийг https:// болгож өөрчилнө үү.';
$string['pageinfodebugsummary'] = 'Энэ хуудас нь: {$a}';
$string['passwordchangelogout'] = 'Нууц үгээ өөрчилсний дараа гарах';
$string['passwordchangelogout_desc'] = 'Идэвхжүүлсэн тохиолдолд нууц үг солигдох үед шинэ нууц үгийг зааж өгснөөс бусад хөтчийн бүх сейшн зогсоно. (Энэ тохиргоо нь хэрэглэгчийн бөөнөөр байршуулах замаар нууц үг солиход нөлөөлөхгүй.)';
$string['passwordchangetokendeletion'] = 'Нууц үгээ өөрчилсний дараа веб сервисийн хандалтын токеныг устгах';
$string['passwordchangetokendeletion_desc'] = 'Идэвхжүүлсэн тохиолдолд нууц үг солигдох үед хэрэглэгчийн веб сервисийн бүх хандалтын токеныг устах болно.';
$string['passwordpolicy'] = 'Нууц үгийн бодлого';
$string['passwordresettime'] = 'Нууц үг шинэчлэх хүсэлтийг баталгаажуулах хамгийн дээд хугацаа';
$string['passwordreuselimit'] = 'Нууц үгийн эргэлтийн хязгаар';
$string['passwordreuselimit_desc'] = 'Хэрэглэгч нууц үгээ дахин ашиглахыг зөвшөөрөхөөс өмнө нууц үгээ солих ёстой тоо. Өмнө нь ашигласан нууц үгийн хэшийг локал өгөгдлийн сангийн хүснэгтэд хадгалдаг. Энэ функц нь зарим гадаад баталгаажуулалтын нэмэлт хэрэгсэлтэй зохицохгүй байж болзошгүй.';
$string['pathtodot'] = 'dot хүрэх зам';
$string['pathtodot_help'] = 'dot хүртэлх зам. Энэ нь Linux дээр /usr/bin/dot шиг, Windows дээр  C:\\Program Files (x86)\\Graphviz2.38\\bin\\dot.exe шиг, Mac дээр /opt/local/bin/dot шиг зүйл байна. DOT файлаас график үүсгэхийн тулд та dot гүйцэтгэх файлыг суулгаж, энд зааж өгөх ёстой.';
$string['pathtodu'] = 'du хүрэх зам';
$string['pathtogs'] = 'ghostscript хүрэх зам';
$string['pathtogs_help'] = 'Ихэнх Linux суулгацад үүнийг \'/usr/bin/gs\' гэж болно. Windows дээр энэ нь \'c:\\gs\\bin\\gswin32c.exe\' шиг зүйл байна (замд сул зай байхгүй эсэхийг шалгах хэрэгтэй. Шаардлагатай бол \'gswin32c.exe\' болон \'gsdll32.dll\' файлыг шинэ хавтсанд замд нь сул зай байхгүйгээр хуулна)';
$string['pathtopgdump'] = 'pg_dump хүрэх зам';
$string['pathtopgdumpdesc'] = 'Үүнийг таны системд нэгээс илүү pg_dump байгаа тохиолдолд л (жишээ нь, нэгээс илүү postgresql хувилбар суулгасан бол) оруулах зайлшгүй шаардлагатай';
$string['pathtopgdumpinvalid'] = 'pg_dump хүрэх зам хүчингүй - зам нь буруу эсвэл биелэгдэх боломжгүй';
$string['pathtophp'] = 'PHP CLI хүрэх зам';
$string['pathtopsql'] = 'psql хүрэх зам';
$string['pathtopsqldesc'] = 'Үүнийг таны системд нэгээс илүү psql байгаа тохиолдолд л (жишээ нь, та нэгээс илүү postgresql хувилбар суулгасан бол) зайлшгүй оруулах шаардлагатай';
$string['pathtopsqlinvalid'] = 'psql хүрэх зам хүчингүй - зам нь буруу эсвэл биелэгдэх боломжгүй';
$string['pathtopython'] = 'Python хүрэх зам';
$string['pathtopythondesc'] = 'Таны биелэгдэх Python хоёртын файлд хүрэх зам (Python 2 ба Python 3 аль аль нь зөвшөөрөгдөх боломжтой).';
$string['pathtosassc'] = 'SassC хүрэх зам';
$string['pathtosassc_help'] = 'SassC хоёртын файлын байршлыг зааж өгснөөр SASS компайлерыг Moodle PHP хэрэгжүүлэлтээс SassC руу шилжүүлнэ. Дэлгэрэнгүй мэдээллийг https://github.com/sass/sassc хаягаар хандан авна уу.';
$string['pcreunicodewarning'] = 'Юникод тэмдэгттэй нийцтэй PCRE PHP өргөтгөлийг ашиглахыг зөвлөж байна.';
$string['perfdebug'] = 'Гүйцэтгэлийн мэдээлэл';
$string['performance'] = 'Гүйцэтгэл';
$string['pgcluster'] = 'PostgreSQL кластер';
$string['pgclusterdescription'] = 'PostgreSQL хувилбар/кластер параметр нь мөрөөр бичих командуудад зориулсан. Хэрвээ та систем дээрээ зөвхөн ганц postgresql-тэй бол эсвэл энэ юу гэдгийг сайн мэдэхгүй байгаа бол хоосон орхино уу.';
$string['phpfloatproblem'] = 'PHP хөвөгч тоотой ажиллахад гэнэтийн асуудал илэрсэн - {$a}';
$string['pleaserefreshregistration'] = 'Таны сайт бүртгэгдсэн байна. Бүртгэлийг хамгийн сүүлд {$a} шинэчилсэн байна.<br />\'Сайтын бүртгэл\' төлөвлөгөөт горимоор таны бүртгэлийг шинэчилж байх болно. Та дурын үед бүртгэлээ гараар шинэчлэх боломжтой.';
$string['pleaserefreshregistrationnewdata'] = 'Бүртгэлийн мэдээлэл өөрчлөгдсөн. \'Бүртгэлийг шинэчлэх\' товчийг ашиглан баталгаажуулна уу.';
$string['pleaserefreshregistrationunknown'] = 'Таны сайт бүртгэгдсэн хэдий ч бүртгэсэн огноо тодорхойгүй байна. \'Бүртгэлийг шинэчлэх\' товчийг ашиглан бүртгэлээ шинэчлэх буюу \'Сайтын бүртгэл\' төлөвлөгөөт горимыг идэвхжүүлж бүртгэлээ автоматаар шинэчилнэ үү.';
$string['plugin'] = 'Нэмэлт хэрэгсэл';
$string['plugins'] = 'Нэмэлт хэрэгслүүд';
$string['pluginscheck'] = 'Хамаарлыг шалгах нэмэлт хэрэгсэл';
$string['pluginscheckfailed'] = '{$a->pluginslist} жагсаалтын хамаарлыг шалгаж чадсангүй';
$string['pluginschecktodo'] = 'Та Moodle системийн энэ хувилбарыг суулгахаасаа өмнө нэмэлт хэрэгслийн бүх шаардлагыг шийдэх ёстой!';
$string['pluginsoverview'] = 'Нэмэлт хэрэгслийн тойм';
$string['pluginsoverviewsee'] = '<a href="{$a->url}">Нэмэлт хэрэгслийн тойм</a> хуудаснаас илүү дэлгэрэнгүй мэдээллийг авна уу.';
$string['policysettings'] = 'Бодлогын тохиргоо';
$string['privacy:metadata'] = 'Удирдлагын нэмэлт хэрэгсэл нь хувийн ямар ч мэдээллийг хадгалахгүй.';
$string['privacyandpolicies'] = 'Нууцлал ба бодлого';
$string['privacysettings'] = 'Нууцлалын тохиргоо';
$string['profilecategory'] = 'Ангилал';
$string['profilecategoryname'] = 'Ангиллын нэр (давтагдашгүй байх ёстой)';
$string['profilecategorynamenotunique'] = 'Энэ ангиллын нэр ашиглагдаж байна';
$string['profilecommonsettings'] = 'Нийтлэг тохиргоо';
$string['profileconfirmcategorydeletion'] = 'Дээрх ангилалд (эсвэл хэрэв дээд ангилалд орсон бол доорх) шилжүүлэх ангиллын {$a} талбар байна.<br />Та уг ангиллыг устгахыг хүсэж байна уу?';
$string['profileconfirmfielddeletion'] = 'Энэ талбарт устгагдах {$a} хэрэглэгчийн бүртгэл байна.<br />Та уг талбарыг устгахыг хүсэж байна уу?';
$string['profilecreatecategory'] = 'Шинэ профайлын ангилал үүсгэх';
$string['profilecreatenewcategory'] = 'Шинэ ангилал үүсгэх';
$string['profilecreatenewfield'] = 'Шинэ \'{$a}\' профайлын талбар үүсгэж байна';
$string['profiledefaultcategory'] = 'Бусад талбар';
$string['profiledefaultchecked'] = 'Өгөгдмөл тохиргоогоор идэвхжүүлсэн';
$string['profiledefaultdata'] = 'Өгөгдмөл утга';
$string['profiledeletecategory'] = 'Ангиллыг устгах';
$string['profiledeletefield'] = '\'{$a}\' талбарыг устгах';
$string['profiledescription'] = 'Талбарын тодорхойлолт';
$string['profiledscript'] = 'Энэ скриптыг боловсруулсан';
$string['profiledscriptview'] = 'Энэ скриптын боловсруулсан мэдээллийг харах';
$string['profileeditcategory'] = 'Ангиллыг засварлах: {$a}';
$string['profileeditfield'] = 'Профайлын талбарыг засварлах: {$a}';
$string['profilefield'] = 'Профайлын талбар';
$string['profilefieldcolumns'] = 'Багана';
$string['profilefieldispassword'] = 'Энэ нь нууц үгийн талбар мөн эсэх?';
$string['profilefieldlink'] = 'Холбоос';
$string['profilefieldlinktarget'] = 'Нээгдэх холбоос';
$string['profilefieldrows'] = 'Мөр';
$string['profilefields'] = 'Хэрэглэгчийн профайлын талбарууд';
$string['profilefieldsize'] = 'Харуулах хэмжээ';
$string['profileforceunique'] = 'Өгөгдөл нь давтагдашгүй байх ёстой эсэх?';
$string['profileinvaliddata'] = 'Буруу утга';
$string['profilelocked'] = 'Энэ талбар түгжигдсэн эсэх?';
$string['profilemenudefaultnotinoptions'] = 'Өгөгдмөл утга нь сонголтуудын нэг биш болно';
$string['profilemenunooptions'] = 'Цэсийн сонголт байхгүй байна';
$string['profilemenuoptions'] = 'Цэсний сонголтууд (мөр бүрд нэг)';
$string['profilemenutoofewoptions'] = 'Та хамгийн багадаа 2 сонголт хийх ёстой';
$string['profilename'] = 'Нэр';
$string['profilenofieldsdefined'] = 'Ямар ч талбар тодорхойлогдоогүй байна';
$string['profilerequired'] = 'Энэ талбар шаардлагатай эсэх?';
$string['profileroles'] = 'Профайлын харагдах үүрэг';
$string['profilesforenrolledusersonly'] = 'Зөвхөн бүртгүүлсэн хэрэглэгчид зориулсан профайл';
$string['profileshortname'] = 'Товч нэр (давтагдашгүй байх ёстой)';
$string['profileshortnameinvalid'] = 'Энэ товч нэр нь зөвхөн үсэг тоон тэмдэгт (үсэг, тоо) эсвэл доогуур зураас (_) агуулж болно.';
$string['profileshortnamenotunique'] = 'Энэ товч нэр ашиглагдаж байна';
$string['profilesignup'] = 'Бүртгэлийн хуудсан дээр харуулах эсэх?';
$string['profilespecificsettings'] = 'Тусгай тохиргоо';
$string['profilevisible'] = 'Хэнд энэ талбар харагдах вэ?';
$string['profilevisibleall'] = 'Хүн бүрд харагдана';
$string['profilevisiblenone'] = 'Харагдахгүй';
$string['profilevisibleprivate'] = 'Хэрэглэгчид харагдана';
$string['profiling'] = 'Хуулбарлах';
$string['profilingallowall'] = 'Тасралтгүй хуулбарлалт';
$string['profilingallowall_help'] = 'Энэ тохиргоог идэвхжүүлсэн тохиолдолд Moodle сейшны хугацаанд бүх гүйцэтгэсэн скриптын профайлыг идэвхжүүлэхийн тулд PROFILEALL параметрийг хаана ч (PGC) ашиглаж болно. Үүнийг PROFILEALLSTOP параметр ашиглан зогсоож болно.';
$string['profilingallowme'] = 'Сонгомол хуулбарлалт';
$string['profilingallowme_help'] = 'Энэ тохиргоог идэвхжүүлсэн тохиолдолд PROFILEME параметрийг хаана ч (PGC) сонгон ашиглаж болох бөгөөд энэ скриптын хуулбарлалт хийгдэх болно. DONTPROFILEME параметрийг ашиглан хуулбарлалт хийгдэхээс урьдчилан сэргийлж болно.';
$string['profilingautofrec'] = 'Автомат хуулбарлалт';
$string['profilingautofrec_help'] = 'Энэ тохиргоог хийснээр зарим хүсэлтийг (заасан давтамжаас суурилан санамсаргүй байдлаар - N-ээс 1) сонгон автоматаар хуулбарлаж, цаашдын шинжилгээнд зориулан үр дүнг хадгалах болно. Хуулбарлалтын энэ арга нь оруулах/хасах тохиргоог дагаж мөрддөг болохыг анхаарна уу. Үүнийг 0 болгон тохируулж, автомат хуулбарлалтыг идэвхгүй  болгоно.';
$string['profilingenabled'] = 'Хуулбарлалтыг идэвхжүүлэх';
$string['profilingenabled_help'] = 'Энэ тохиргоог идэвхжүүлсэн тохиолдолд уг сайтад хуулбарлалт хийх боломжтой болох бөгөөд дараагийн сонголтыг тохируулснаар түүний төлөвийг тодорхойлох боломжтой болно.';
$string['profilingexcluded'] = 'Хуулбарлалтыг үл зөвшөөрөх';
$string['profilingimportprefix'] = 'Импортын угтварыг хуулбарлах';
$string['profilingimportprefix_desc'] = 'Илрүүлэхэд хялбар болгохын тулд импортолсон бүх хуулбарлалтыг энд заасан утга бүхий угтвартай болгоно.';
$string['profilingincluded'] = 'Эдгээрийг хуулбарлах';
$string['profilinglifetime'] = 'Хуулбарлалтыг хадгалах';
$string['profilinglifetime_help'] = 'Хуучин хуулбарлалтын талаарх мэдээллийг хадгалах хугацааг заах. Хуучин хуулбарлалтыг тодорхой хугацааны дараа хасах болно. Энэ нь \'лавлагаа\' гэж тэмдэглэгдсэн дурын хуулбарлалтыг үл зөвшөөрөхийг анхаарна уу.';
$string['protectusernames'] = 'Хэрэглэгчийн нэрийг хамгаалах';
$string['proxybypass'] = 'Төлөөлөх хостыг тойрч гарах';
$string['proxyhost'] = 'Төлөөлөх хост';
$string['proxypassword'] = 'Төлөөлөх нууц үг';
$string['proxyport'] = 'Төлөөлөх порт';
$string['proxytype'] = 'Төлөөлөх төрөл';
$string['proxyuser'] = 'Төлөөлөх хэрэглэгчийн нэр';
$string['purgecaches'] = 'Бүх кэшийг цэвэрлэх';
$string['purgecachesconfirm'] = 'Moodle нь загвар, JavaScript, хэлний тэмдэгт мөр, шүүсэн бичвэр, rss мэдэгдэл болон тооцоолсон өгөгдлийн бусад олон хэсгийг кэшлэх боломжтой. Эдгээр кэшийг цэвэрлэснээр тухайн өгөгдлийг серверээс устгаж, хөтчийг өгөгдлийг дахин ачаалахад хүргэдэг бөгөөд ингэснээр танд идэвхтэй кодоор боловсруулсан хамгийн сүүлийн үеийн утгыг харуулах болно. Кэшийг цэвэрлэхэд ямар ч аюул байхгүй боловч сервер болон үйлчлүүлэгчид шинэ мэдээллийг тооцоолж, тэдгээрийг кэшлэх хүртэл хэсэг хугацаанд таны сайт удааширч болзошгүй.';
$string['purgecachesfinished'] = 'Бүх кэшийг цэвэрлэсэн.';
$string['query'] = 'Асуулга';
$string['question'] = 'Асуулт';
$string['questionbehaviours'] = 'Асуултын шинж чанар';
$string['questioncwqpfsok'] = 'Сайн байна. Таны асуулт-хариултад хуваалцсан болон хуваалцаагүй асуултын ангиллаас асуулт сонгохоор тохируулсан \'санамсаргүй\' асуултууд байхгүй байна.';
$string['questiontype'] = 'Асуултын төрөл';
$string['questiontypes'] = 'Асуултын төрлүүд';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1 хувилбарт асуултад томоохон шинэчлэл хийсэн. Өгөгдлийн сангийн шинэчлэлтийн зарим хэсгийг дараа нь ажиллуулахын тулд хойшлуулах боломжтой болсон. Энэ шинэчлэлийг Moodle 2.7 хувилбараар шинэчлэхээс өмнө хийх шаардлагатай.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA нууц түлхүүр';
$string['recaptchapublickey'] = 'ReCAPTCHA сайтын түлхүүр';
$string['register'] = 'Сайтаа бүртгүүлэх';
$string['registration'] = 'Бүртгэл';
$string['registrationwarning'] = 'Таны сайт хараахан бүртгэгдээгүй байна.';
$string['registrationwarningcontactadmin'] = 'Таны сайт хараахан бүртгэгдээгүй байна. Администратортоо мэдэгдэнэ үү.';
$string['releasenoteslink'] = 'Moodle системийн энэ хувилбарын талаарх мэдээллийг онлайнаар <a target="_blank" href="{$a}">Хувилбарын тайлбар</a> харна уу.';
$string['rememberusername'] = 'Хэрэглэгчийн нэрийг сануулах';
$string['rememberusername_desc'] = 'Хэрэглэгч нэвтрэх үед хэрэглэгчийн нэр бүхий тогтмол күүкийг хадгалах тохиолдолд идэвхжүүлнэ. Тогтмол күүкийг зөвшөөрөлгүйгээр ашигласан тохиолдолд нууцлалын асуудал гэж үзэж болно.';
$string['reportsmanage'] = 'Тайланг удирдах';
$string['requiremodintro'] = 'Үйл ажиллагааны тодорхойлолтыг шаардах';
$string['requiremodintro_desc'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгчийг үйл ажиллагаа тус бүрийн тодорхойлолтыг оруулахыг шаардах болно.';
$string['requires'] = 'Шаарддаг';
$string['restorecourse'] = 'Хичээлийг сэргээх';
$string['restorernewroleid'] = 'Хичээлийн сэргээгчийн эрх';
$string['restorernewroleid_help'] = 'Хэрэв хэрэглэгч шинээр сэргээсэн хичээлийг удирдах зөвшөөрөлгүй бол тухайн хэрэглэгчид энэ үүргийг автоматаар оноож, шаардлагатай бол бүртгэнэ. Хэрэв та сэргээгчийг сэргээсэн хичээл бүрийг удирдахыг хүсэхгүй байгаа бол "Үгүй" гэдгийг сонгоно.';
$string['reverseproxy'] = 'Урвуу төлөөлөгч';
$string['reverseproxyignore'] = 'Урвуу төлөөлөгчийг алгасах';
$string['riskconfig'] = 'Хэрэглэгч сайтын тохиргоо болон шинж чанарыг өөрчлөх боломжтой';
$string['riskconfigshort'] = 'Тохиргооны эрсдэл';
$string['riskdataloss'] = 'Хэрэглэгч их хэмжээний агуулга эсвэл мэдээллийг устгах боломжтой';
$string['riskdatalossshort'] = 'Өгөгдөл алдагдах эрсдэл';
$string['riskmanagetrust'] = 'Хэрэглэгч нь бусад хэрэглэгчийн итгэлцлийн тохиргоог өөрчлөх боломжтой';
$string['riskmanagetrustshort'] = 'Итгэлцлийг удирдах';
$string['riskpersonal'] = 'Хэрэглэгч нь бусад хэрэглэгчийн хувийн мэдээлэлд хандах боломжтой';
$string['riskpersonalshort'] = 'Нууцлалын эрсдэл';
$string['riskspam'] = 'Хэрэглэгч нь сайтын хэрэглэгч болон бусдад спам илгээх боломжтой';
$string['riskspamshort'] = 'Спамын эрсдэл';
$string['riskxss'] = 'Хэрэглэгч нь XSS зөвшөөрдөг файл болон бичвэрийг нэмэх боломжтой';
$string['riskxssshort'] = 'XSS эрсдэл';
$string['roleswithexceptions'] = '{$a->exceptions} бүхий {$a->roles}';
$string['rssglobaldisabled'] = 'Сайтын түвшинд идэвхгүй болгосон';
$string['save'] = 'Хадгалах';
$string['savechanges'] = 'Өөрчлөлтийг хадгалах';
$string['scssinvalid'] = 'SCSS код буруу, алдаа нь: {$a}';
$string['search'] = 'Хайх';
$string['searchallavailablecourses'] = 'Хайх боломжтой хичээлүүд';
$string['searchallavailablecourses_desc'] = 'Зарим тохиолдолд хайлтын систем нь олон тооны хичээлд хайлт хийх үед ажиллахгүй байж болно. Хайх хичээлийн тоог хязгаарлах шаардлагатай бол зөвхөн бүртгүүлсэн хичээлд  хайлт хийхээр тохируулна.';
$string['searchallavailablecourses_off'] = 'Зөвхөн бүртгүүлсэн хичээлүүдээс хайх';
$string['searchallavailablecourses_on'] = 'Хэрэглэгч хандах боломжтой бүх хичээлээс хайх';
$string['searchalldeleted'] = 'Бүх индекслэгдсэн агуулгыг устгасан';
$string['searchareadisabled'] = 'Хайлтын хэсгийг идэвхгүй болгосон';
$string['searchareaenabled'] = 'Хайлтын хэсгийг идэвхжүүлсэн';
$string['searchareas'] = 'Хайлтын хэсэг';
$string['searchdeleteindex'] = 'Бүх индексжлэгдсэн агуулгыг устгах';
$string['searchengine'] = 'Хайлтын систем';
$string['searchindexactions'] = 'Үйлдлийг индекслэх';
$string['searchindexdeleted'] = 'Индексийг устгасан';
$string['searchindextime'] = 'Индекслэх хугацааны хязгаар';
$string['searchindextime_desc'] = 'Их хэмжээний шинэ агуулгыг индекслэх үед төлөвлөгөөт ажил нь энэ хугацааны хязгаарт хүрсний дараа зогсох болно. Энэ нь дараагийн удаа ажиллуулахад үргэлжлэн хийгдэх болно.';
$string['searchindexupdated'] = 'Хайлтын системийн агуулга шинэчлэгдсэн';
$string['searchindexwhendisabled'] = 'Идэвхгүй болсон үед индекслэх';
$string['searchindexwhendisabled_desc'] = 'Хайлтыг идэвхгүй болгосон ч хайлтын индексийг бий болгох төлөвлөгөөт ажлыг зөвшөөрдөг. Энэ нь суралцагчид хайлтын хэрэгслийг харуулахаас өмнө индекслэх тохиолдолд хэрэг болно.';
$string['searchinsettings'] = 'Тохиргооноос хайх';
$string['searchlastrun'] = 'Сүүлийн хайлт (хугацаа, # баримт, # бичлэг, # үл тооцсон)';
$string['searchnotavailable'] = 'Хайлт хийх боломжгүй';
$string['searchoptions'] = 'Хайлтын сонголтууд';
$string['searchpartial'] = '(хараахан бүрэн индекслэгдээгүй)';
$string['searchreindexed'] = 'Сайтын бүх агуулгыг дахин индекслэсэн.';
$string['searchreindexindex'] = 'Сайтын бүх агуулгыг дахин индекслэх';
$string['searchresults'] = 'Хайлтын илэрцүүд';
$string['searchsetupinfo'] = 'Хайлтын тохиргоо';
$string['searchupdateindex'] = 'Индекслэсэн агуулгыг шинэчлэх';
$string['sectionerror'] = 'Хэсгийн алдаа!';
$string['secureforms'] = 'Аюулгүй байдлын нэмэлт маягтын ашиглах';
$string['security'] = 'Аюулгүй байдал';
$string['selectdevice'] = 'Төхөөрөмж сонгох';
$string['selectsearchengine'] = 'Хайлтын системийг сонгох';
$string['selecttheme'] = '{$a} төхөөрөмжийн загварыг сонгох';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Серверийн шалгалт';
$string['serverlimit'] = 'Серверийн хязгаар';
$string['sessionautostartwarning'] = '<p>Тохируулгын ноцтой алдаа илэрсэн тул серверийн администраторт мэдэгдэнэ үү.</p><p> Администратор нь Moodle системийг зөв ажиллуулахын тулд PHP тохиргоог өөрчлөх шаардлагатай.</p><p><code>session.auto_start</code> нь <code>off</code> гэж тохируулагдах ёстой.</p><p>Уг тохиргоог <code>php.ini</code>, Apache/IIS <br />тохиргоо эсвэл сервер дээрх <code>.htaccess</code> файлыгзасварлах замаар удирдана.';
$string['sessioncookie'] = 'Күүки угтвар';
$string['sessioncookiedomain'] = 'Күүки домэйн';
$string['sessioncookiepath'] = 'Күүки зам';
$string['sessionhandling'] = 'Сейшн удирдах';
$string['sessiontimeout'] = 'Хугацаа хэтрэлт';
$string['settingfileuploads'] = 'Хэвийн үйл ажиллагаанд файл байршуулалт шаардлагатай тул PHP тохиргоонд идэвхжүүлнэ үү.';
$string['settingmaxinputvars'] = 'PHP тохиргооны max_input_vars нь хамгийн багадаа 5000 байхыг зөвлөж байна.';
$string['settingmaxinputvarsrequired'] = 'PHP тохиргооны max_input_vars нь хамгийн багадаа 5000 байх ёстой.';
$string['settingmemorylimit'] = 'Санах ой хангалтгүй байна, PHP тохиргоонд санах ойн дээд хязгаарыг тохируулна уу.';
$string['settingsafemode'] = 'Moodle нь аюулгүй горимд бүрэн нийцэхгүй байгаа тул серверийн администраторт хандан үүнийг унтраана уу. Moodle системийг аюулгүй горимд ажиллуулах нь боломжгүй тул төрөл бүрийн асуудал гарч болзошгүй.';
$string['setupsearchengine'] = 'Хайлтын системийг тохиуулах';
$string['showcommentscount'] = 'Сэтгэгдлийн тоог харуулах';
$string['showdetails'] = 'Дэлгэрэнгүй мэдээллийг харуулах';
$string['showuseridentity'] = 'Хэрэглэгчийн хувийн мэдээллийг харуулах';
$string['simplexmlrequired'] = 'Moodle системд SimpleXML PHP өргөтгөл шаардлагатай.';
$string['sitemailcharset'] = 'Тэмдэгтийн багц';
$string['sitemaintenance'] = 'Сайтад засвар үйлчилгээ хийгдэж байгаа тул одоогоор хандах боломжгүй';
$string['sitemaintenancemode'] = 'Засвар үйлчилгээний горим';
$string['sitemaintenanceoff'] = 'Засвар үйлчилгээний горимыг идэвхгүй болгосон тул сайт хэвийн ажиллаж байна';
$string['sitemaintenanceon'] = 'Таны сайт одоогоор засвар үйлчилгээний горимд байна (зөвхөн админ нэвтрэх эсвэл сайтыг ашиглах боломжтой).';
$string['sitemaintenanceoncli'] = 'Таны сайт одоогоор CLI засвар үйлчилгээний горимд байгаа тул веб хандалтыг зөвшөөрөхгүй.';
$string['sitemaintenancewarning'] = 'Таны сайт одоогоор засвар үйлчилгээний горимд байна (зөвхөн админ нэвтрэх боломжтой). Уг сайтыг хэвийн үйл ажиллагаанд оруулахын тулд <a href="maintenance.php">засвар үйлчилгээний горимыг идэвхгүй болгох</a> хэрэгтэй.';
$string['sitemaintenancewarning2'] = 'Таны сайт одоогоор засвар үйлчилгээний горимд байна (зөвхөн админ нэвтрэх боломжтой). Уг сайтыг хэвийн үйл ажиллагаанд оруулахын тулд <a href="{$a}">засвар үйлчилгээний горимыг идэвхгүй болгох</a> хэрэгтэй.';
$string['sitemenubar'] = 'Сайтын удирдлага';
$string['sitepolicies'] = 'Сайтын аюулгүй байдлын тохиргоо';
$string['sitepolicy'] = 'Сайтын бодлогын URL хаяг';
$string['sitepolicy_help'] = 'Бүртгэлтэй бүх хэрэглэгч сайтад хандахаас өмнө танилцаж, хүлээн зөвшөөрөх ёстой сайтын бодлогын URL хаяг. Энэ тохиргоо нь зөвхөн сайтын бодлого зохицуулагчийг өгөгдмөл (үндсэн) гэж тохируулсан тохиолдолд л үйлчлэхийг анхаарна уу.';
$string['sitepolicyguest'] = 'Зочдод зориулсан сайтын бодлогын URL хаяг';
$string['sitepolicyguest_help'] = 'Бүх зочин сайтад нэвтрэхээс өмнө танилцаж, хүлээн зөвшөөрөх ёстой сайтын бодлогын URL хаяг. Энэ тохиргоо нь зөвхөн сайтын бодлого зохицуулагчийг өгөгдмөл (үндсэн) гэж тохируулсан тохиолдолд л үйлчлэхийг анхаарна уу.';
$string['sitepolicyhandler'] = 'Сайтын бодлого зохицуулагч';
$string['sitepolicyhandler_desc'] = 'Энэ нь бодлого болон хэрэглэгчийн зөвшөөрлийг хэрхэн удирдахыг тодорхойлдог. Өгөгдмөл (үндсэн) зохицуулагч нь сайтын бодлогын URL хаяг болон зочдод зориулсан сайтын бодлогын URL хаягийг идэвхжүүлдэг. Бодлогын зохицуулагч нь сайт, нууцлал болон бусад бодлогыг тохируулах боломжийг олгодог. Энэ нь хэрэглэгчийн зөвшөөрлийг харах, шаардлагатай бол насанд хүрээгүй хүмүүсийн өмнөөс зөвшөөрөл өгөх боломжийг олгодог.';
$string['sitepolicyhandlercore'] = 'Өгөгдмөл (үндсэн)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitesectionhelp'] = 'Хэрвээ сонговол сэдвийн хэсэг сайтны нүүр хуудсанд харагдах болно.';
$string['sixtyfourbitswarning'] = 'Сайт нь 64 битийн PHP хувилбарыг ашиглахгүй байгаа нь тогтоогдлоо. Цаашид нийцтэй байхын тулд сайтаа шинэчлэхийг зөвлөж байна.';
$string['slasharguments'] = 'Налуу зураастай параметрийг ашиглах';
$string['slashargumentswarning'] = 'Налуу зураастай параметрийг ашиглахыг идэвхжүүлэхийг зөвлөж байна. Энэ нь цаашид зайлшгүй шаардлагатай болно. Дэлгэрэнгүй мэдээллийг <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Налуу зураастай параметр ашиглах</a> баримт бичгээс авна уу.';
$string['smartpix'] = 'Ухаалаг pix хайлт';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP баталгаажуулалтын төрөл';
$string['smtpdetail'] = 'Цахим шуудан илгээх энгийн шуудан дамжуулах протокол (SMTP) тохиргоо.';
$string['smtphosts'] = 'SMTP хост';
$string['smtpmaxbulk'] = 'SMTP сейшний хязгаар';
$string['smtppass'] = 'SMTP нууц үг';
$string['smtpsecure'] = 'SMTP аюулгүй байдал';
$string['smtpuser'] = 'SMTP хэрэглэгчийн нэр';
$string['soaprecommended'] = 'Нэмэлт SOAP өргөтгөлийг суулгах нь веб сервис болон зарим нэмэлт хэрэгсэлд хэрэгтэй байдаг.';
$string['sort_fullname'] = 'Хичээлийн бүтэн нэр';
$string['sort_idnumber'] = 'Хичээлийн ID дугаар';
$string['sort_shortname'] = 'Хичээлийн товч нэр';
$string['sort_sortorder'] = 'Эрэмбэлэх дараалал';
$string['spellengine'] = 'Үг үсгийн систем';
$string['spelllanguagelist'] = 'Үг үсгийн хэлний жагсаалт';
$string['splrequired'] = 'Moodle системд SPL PHP өргөтгөл шаардлагатай.';
$string['stats'] = 'Статистик';
$string['statsfirstrun'] = 'Боловсруулах хамгийн их интервал';
$string['statsmaxruntime'] = 'Ажиллах хамгийн их цаг';
$string['statsmoodleorg'] = 'статистик';
$string['statsruntimedays'] = 'Боловсруулах хоног';
$string['statsruntimestart'] = 'Ажиллах';
$string['statsuserthreshold'] = 'Хэрэглэгчийн босго шалгуур';
$string['stickyblocks'] = 'Зохицохгүй блок';
$string['stickyblockscourseview'] = 'Хичээлийн хуудас';
$string['stickyblocksduplicatenotice'] = 'Энд нэмсэн блок нь тодорхой хуудсанд байх тохиолдолд давхардан орох болно.<br /> Үндсэн блокыг засварлах боломжгүй, давхардсан блокыг засварлах боломжтой байна.';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['stickyblockspagetype'] = 'Тохируулах хуудасны төрөл';
$string['strictformsrequired'] = 'Шаардлагатай талбарыг чандлан баталгаажуулах';
$string['stripalltitletags'] = 'Бүх үйл ажиллагааны нэрээс HTML хаягийг устгах';
$string['supportcontact'] = 'Тусламжийн холбоо барих хаяг';
$string['supportemail'] = 'Тусламжийн цахим шуудан';
$string['supportname'] = 'Тусламжийн нэр';
$string['supportpage'] = 'Тусламжийн хуудас';
$string['suspenduser'] = 'Хэрэглэгчийн бүртгэлийг түдгэлзүүлэх';
$string['switchlang'] = 'Хэлний лавлахыг солих';
$string['systempaths'] = 'Системийн замууд';
$string['tablenosave'] = 'Дээрх хүснэгтэд оруулсан өөрчлөлтийг автоматаар хадгална.';
$string['tablesnosave'] = 'Дээрх хүснэгтэд оруулсан өөрчлөлтийг автоматаар хадгална.';
$string['tabselectedtofront'] = 'Таб бүхий хүснэгтэд одоогоор сонгосон таб бүхий мөрийг нүүрэн талд байрлуулах хэрэгтэй';
$string['tabselectedtofronttext'] = 'Сонгосон таб мөрийг нүүрэн талд байрлуулах';
$string['taskanalyticscleanup'] = 'Логик анализын аргаар цэвэрлэх';
$string['taskautomatedbackup'] = 'Автомат нөөцлөлт';
$string['taskbadgescron'] = 'Батламж тэмдэг';
$string['taskblogcron'] = 'Гадаад блогуудыг синхрончлох';
$string['taskcachecleanup'] = 'Хугацаа нь дууссан кэш бичлэгийг устгах';
$string['taskcachecron'] = 'Кэшийн арын боловсруулалт';
$string['taskcalendarcron'] = 'Хуанлийн мэдэгдэл илгээх';
$string['taskcheckforupdates'] = 'Шинэчлэлтийг шалгах';
$string['taskcompletiondaily'] = 'Дууссан гэж тэмдэглэх';
$string['taskcompletionregular'] = 'Тодорхой хугацааны гүйцэтгэлийн өгөгдлийг тооцоолох';
$string['taskcontextcleanup'] = 'Сэдвийг арилгах';
$string['taskcreatecontexts'] = 'Алга болсон сэдвийг үүсгэх';
$string['taskdeletecachetext'] = 'Хуучин бичвэр кэш бичлэгийг устгах';
$string['taskdeleteincompleteusers'] = 'Бүрэн бус бүртгэлтэй хэрэглэгчийг устгах';
$string['taskdeleteunconfirmedusers'] = 'Баталгаажаагүй хэрэглэгчийг устгах';
$string['taskeventscron'] = 'Арга хэмжээний арын боловсруулалт';
$string['taskfiletrashcleanup'] = 'Хогийн саванд байгаа файлыг цэвэрлэх';
$string['taskglobalsearchindex'] = 'Нээлттэй хайлтын индексжүүлэлт';
$string['taskglobalsearchoptimize'] = 'Нээлттэй хайлтын индексийг оновчтой болгох';
$string['taskgradecron'] = 'Дүнгийн журналын арын боловсруулалт';
$string['tasklegacycron'] = 'Нэмэлт хэрэгслийн хуучин крон боловсруулалт';
$string['taskmessagingcleanup'] = 'Зурвасын арын боловсруулалт';
$string['taskpasswordresetcleanup'] = 'Нууц үг шинэчлэх оролдлогыг цэвэрлэх';
$string['taskplagiarismcron'] = 'Бүтээлийн хулгайн нэмэлт хэрэгсэл дэх хуучин кроны арын боловсруулалт';
$string['taskportfoliocron'] = 'Портфолио нэмэлт хэрэгслийн арын боловсруулалт';
$string['taskrefreshsystemtokens'] = 'Сервисийн бүртгэлийн OAuth токенг сэргээх';
$string['taskregistrationcron'] = 'Сайтын бүртгэл';
$string['tasksendfailedloginnotifications'] = 'Нэвтрэлт амжилтгүй болсон мэдэгдлийг илгээх';
$string['tasksendnewuserpasswords'] = 'Хэрэглэгчийн шинэ нууц үг илгээх';
$string['tasksessioncleanup'] = 'Хуучин сейшнийг цэвэрлэх';
$string['taskstatscron'] = 'Статистикийн арын боловсруулалт';
$string['tasktagcron'] = 'Тагийн арын боловсруулалт';
$string['tasktempfilecleanup'] = 'Хуучирсан түр файлыг устгах';
$string['tempdatafoldercleanup'] = 'Үүнээс өмнөх түр өгөгдлийн файлыг цэвэрлэх';
$string['testsiteupgradewarning'] = 'Та одоогоор {$a} туршилтын сайтыг ашиглаж байгаа бөгөөд үүнийг зөв шинэчлэхийн тулд командын мөрийн интерфэйсийн хэрэгслийг ашиглана.';
$string['themedesignermode'] = 'Загвар боловсруулах горим';
$string['themedesignermodewarning'] = 'Загвар боловсруулах горимыг идэвхжүүлсэн. Энэ нь гүйцэтгэлийг мэдэгдэхүйц бууруулж болзошгүй тул хөгжүүлэлтийн сайт дээр үүнийг идэвхжүүлж болохгүй.';
$string['themelist'] = 'Загварын жагсаалт';
$string['themenoselected'] = 'Сонгосон загвар байхгүй';
$string['themeresetcaches'] = 'Загварын кэшийг цэвэрлэх';
$string['themeselect'] = 'Загварыг өөрчлөх';
$string['themeselector'] = 'Загвар сонгогч';
$string['themesettings'] = 'Загварын тохиргоо';
$string['therewereerrors'] = 'Таны өгөгдөлд алдаа байна';
$string['thirdpartylibrary'] = 'Сан';
$string['thirdpartylibrarylocation'] = 'Байрлал';
$string['thirdpartylibs'] = 'Хөндлөнгийн сан';
$string['timezone'] = 'Өгөгдмөл цагийн бүс';
$string['timezoneforced'] = 'Үүнийг админ шаардсан байна';
$string['timezoneinvalid'] = '"{$a}" хүчингүй цагийн бүс';
$string['timezoneisforcedto'] = 'Бүх хэрэглэгчийг ашиглахыг албадах';
$string['timezonenotforced'] = 'Хэрэглэгч өөрийн цагийн бүсийг сонгох боломжтой';
$string['timezonephpdefault'] = 'Өгөгдмөл PHP цагийн бүс ({$a})';
$string['timezoneserver'] = 'Серверийн цагийн бүс ({$a})';
$string['tlswarning'] = 'TLSv1.2 дэмжлэг бүхий PHP/cURL өргөтгөл олдсонгүй. Зарим сервис ажиллахгүй байж магадгүй. TLS санг шинэчлэхийг зөвлөж байна.';
$string['tokenduration'] = 'Хэрэглэгчийн үүсгэсэн токены үргэлжлэх хугацаа';
$string['tokenduration_desc'] = 'Хэрэглэгчийн үүсгэсэн веб сервисийн токены хүчинтэй хугацаа (жишээ нь гар утасны аппликейшнээр).';
$string['tokenizerrecommended'] = 'Нэмэлт PHP Tokenizer өргөтгөлийг суулгахыг зөвлөж байна. Энэ нь Moodle сүлжээний үйл ажиллагааг сайжруулдаг.';
$string['tools'] = 'Админы хэрэгслүүд';
$string['toolsmanage'] = 'Админы хэрэгслийг удирдах';
$string['unattendedoperation'] = 'Хяналтгүй үйлдэл';
$string['unbookmarkthispage'] = 'Энэ хуудасны хавчуургыг авах';
$string['unicoderequired'] = 'Та бүх өгөгдлөө Unicode (UTF-8) форматаар хадгалах шаардлагатай. Шинээр суурилуултыг өгөгдмөл тэмдэгтийн багцыг Юникод гэж тохируулсан өгөгдлийн санд хийх ёстой. Шинэчилж байгаа тохиолдолд UTF-8 хөрвүүлэлтийн процессыг хийх шаардлагатай (Админ хуудсыг харна уу).';
$string['uninstallplugin'] = 'Устгах';
$string['unlockaccount'] = 'Бүртгэлийг нээх';
$string['unoconvwarning'] = 'Таны суулгасан unoconv хувилбар дэмжигдэхгүй байна.';
$string['unsettheme'] = 'Загварын тохиргоог цуцлах';
$string['unsupported'] = 'Дэмжигдээгүй';
$string['unsupporteddbfileformat'] = 'Таны өгөгдлийн сан Antelope форматыг файлын формат болгон ашигладаг. MySQL болон MariaDB дээр бүрэн UTF-8 дэмжихэд Barracuda файлын форматыг шаарддаг. Barracuda файлын форматад шилжинэ үү. Дэлгэрэнгүйг <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql юникодын бүрэн дэмжлэг">MySQL юникодын бүрэн дэмжлэг</a> баримтаас харна уу.';
$string['unsupporteddbfilepertable'] = 'UTF-8 бүрэн дэмжихийн тулд MySQL болон MariaDB аль алиных нь \'innodb_file_per_table\' MySQL тохиргоог \'ON\' болгож өөрчлөх шаардлагатай. Дэлгэрэнгүй мэдээллийг баримт бичгээс авна уу.';
$string['unsupporteddblargeprefix'] = 'UTF-8 бүрэн дэмжихийн тулд MySQL болон MariaDB аль алиных нь \'innodb_large_prefix\' MySQL тохиргоог \'ON\' болгож өөрчлөх шаардлагатай. Дэлгэрэнгүй мэдээллийг баримт бичгээс авна уу.';
$string['unsupporteddbstorageengine'] = 'Ашиглаж буй өгөгдлийн сангийн хадгалалтын системийг дэмжихээ больсон.';
$string['unsupporteddbtablerowformat'] = 'Таны өгөгдлийн санд Antelope файлын формат ашигладаг хүснэгтүүд байна. Хүснэгтийг Barracuda файлын форматад хөрвүүлэхийг зөвлөж байна. InnoDB хүснэгтийг Barracuda руу хөрвүүлэх хэрэгслийн талаарх дэлгэрэнгүй мэдээллийг <a href="https://docs.moodle.org/en/cli">Командын мөрөөр удирдах</a> баримт бичгээс авна уу.';
$string['unsuspenduser'] = 'Хэрэглэгчийн бүртгэлийг идэвхжүүлэх';
$string['updateaccounts'] = 'Бүртгэлийг шинэчлэх';
$string['updateautocheck'] = 'Одоо байгаа бүртгэлийг шинэчлэх';
$string['updateautocheck_desc'] = 'Идэвхжүүлсэн тохиолдолд таны сайт Moodle код болон бүх нэмэлт хэрэгслийг аль алиных нь шинэчлэлтийг автоматаар шалгах болно. Шинэ шинэчлэлт байвал сайтын админд мэдэгдэл илгээх болно.';
$string['updateavailable'] = 'Moodle шинэ хувилбар бэлэн байна!';
$string['updateavailable_moreinfo'] = 'Илүү мэдээлэл...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Хувилбар {$a}';
$string['updateavailabledetailslink'] = 'Дэлгэрэнгүй мэдээллийг {$a->url} хаягаар хандан авна уу';
$string['updateavailableforplugin'] = 'Таны зарим нэмэлт хэрэгслийн шинэ хувилбар бэлэн байна!';
$string['updateavailableinstall'] = 'Энэ шинэчлэлтийг суулгах';
$string['updateavailableinstallall'] = 'Боломжит шинэчлэлтийг суулгах ({$a})';
$string['updateavailableinstallallhead'] = 'Боломжит шинэчлэлтийг суулгах';
$string['updateavailablenot'] = 'Таны Moodle код шинэчлэгдсэн байна!';
$string['updateavailablerecommendation'] = 'Сүүлд хийгдсэн аюулгүй байдал болон алдааны засварыг авахын тулд сайтаа хамгийн сүүлийн хувилбараар шинэчлэхийг зөвлөж байна.';
$string['updatecomponent'] = 'Бүрэлдэхүүн хэсгийг шинэчлэх';
$string['updateminmaturity'] = 'Шаардлагатай кодын хугацаа';
$string['updateminmaturity_desc'] = 'Боломжит код нь хамгийн багадаа сонгосон дуусгавар болсон түвшинд байх тохиолдолд л боломжит шинэчлэлтийн талаар мэдэгдэнэ. Кодын дуусгавар болсон түвшинг зарлаагүй нэмэлт хэрэгслийн шинэчлэлтийг энэ тохиргооноос үл хамааран үргэлж мэдээлэх болно.';
$string['updatenotifications'] = 'Мэдэгдлийг шинэчлэх';
$string['updatenotificationsubject'] = 'Moodle шинэчлэлт бэлэн байна ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Шинэчлэлийн талаар мэдэгдэх';
$string['updatenotifybuilds_desc'] = 'Идэвхжүүлсэн тохиолдолд одоогийн хувилбарын шинэчлэлийг гарах үед Moodle код нь  боломжит шинэчлэлийг мөн мэдээлнэ. Шинэчлэл нь тухайн Moodle хувилбарын тасралтгүй сайжруулалт бөгөөд гол төлөв долоо хоног бүр шинэчлэгддэг. Идэвхгүй болгосон бол Moodle системийн илүү өндөр хувилбар гарсан үед л боломжит шинэчлэлийг мэдээлэх болно. Уг тохиргоо нь нэмэлт хэрэгслийг идэвхжүүлэхэд нөлөөлөхгүй.';
$string['upgradeforumread'] = 'Moodle 1.5 хувилбарт хэлэлцүүлгийн нийтлэлийг уншсан/уншаагүйг хянах шинэ боломж нэмэгдсэн. Уг функцыг хэрэглэхийн тулд <a href="{$a}">хүснэгтээ шинэчлэх шаардлагатайA new feature has been added in Moodle 1.5 to track read/unread forum posts.<br />To use this functionality you need to <a href="{$a}">update your tables</a>.</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 хувилбарт хэлэлцүүлгийн нийтлэлийг уншсан/уншаагүйг хянах шинэ боломж нэмэгдсэн. Уг функцыг хэрэглэхийн тулд одоо байгаа нийтлэлийн хяналтын бүх мэдээллээр хүснэгтээ шинэчлэх шаардлагатай. Энэ нь сайтын хэмжээнээс хамааран их хугацаа (цаг) шаардаж, өгөгдлийн санд ачаалал үүсгэж болзошгүй тул ачаалал багатай үед хийх хэрэгтэй. Энэ шинэчлэлтийн үед сайт хэвийн ажиллах бөгөөд хэрэглэгчид нөлөө үзүүлэхгүй. Уг процессыг эхлүүлсний дараа дуусгах хэрэгтэй (хөтчийн цонхыг нээлттэй байлгана). Цонхыг хаавал процесс зогсох болно. Үүнд санаа зовох хэрэггүй, дахин эхлүүлж болно.<br /><br />Та шинэчлэх процессыг одоо эхлүүлэхийг хүсэж байна уу?';
$string['upgradekeyreq'] = 'Шинэчлэх түлхүүр шаардлагатай';
$string['upgradekeyset'] = 'Шинэчлэх түлхүүр (тохируулах бол хоосон орхино)';
$string['upgradelogs'] = 'Бүрэн ажиллагааг хангахын тулд таны хуучин лог бүртгэлийг шинэчлэх шаардлагатай. <a href="{$a}">Дэлгэрэнгүй мэдээллийг авна уу</a>';
$string['upgradelogsinfo'] = 'Лог бүртгэлийг хадгалах аргад зарим өөрчлөлт орсон. Бүх хуучин лог бүртгэлийг үйл ажиллагаа тус бүрээр үзэхийн тулд хуучин лог бүртгэлээ шинэчлэх шаардлагатай. Энэ нь сайтын хэмжээнээс хамааран их хугацаа (жишээ нь хэдэн цаг) шаардах бөгөөд том хэмжээний сайтын өгөгдлийн санд ачаалал ихээр үүсгэх болно. Уг процессыг эхлүүлсний дараа дуусгах хэрэгтэй (хөтчийн цонхыг нээлттэй байлгана). Цонхыг хаавал процесс зогсох болно. Үүнд санаа зовох хэрэггүй, лог бүртгэл шинэчлэгдэх үед бусад хэрэглэгчид сайт хэвийн ажиллах болно.<br /><br /> Та лог бүртгэлээ одоо шинэчлэхийг  хүсэж байна уу?';
$string['upgradepluginsfirst'] = 'Эхлээд боломжит бүх шинэчлэлийг суулгахыг зөвлөж байна.';
$string['upgradepluginsinfo'] = 'Нэмэлт хэрэгслийг шинэчилж байна';
$string['upgradepluginsinfo_help'] = 'Таны зарим нэмэлт хэрэгслийн шинэчлэлт гарсан байна. Та эдгээрийг Moodle өгөгдлийн санг шинэчлэхийн өмнө суулгах шаардлагатай. Хэрэв таны сайт автомат шинэчлэлтийг дэмждэггүй бол та сервертээ шинэ нэмэлт хэрэгслийн хувилбарыг гараар татаж авч  суулгах шаардлагатай.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Шинэ тохиргоо';
$string['upgradesettingsintro'] = 'Доорх тохиргоо нь таныг хамгийн сүүлд Moodle системээ шинэчлэх үед нэмэгдсэн байна. Өгөгдмөл тохиргоонд шаардлагатай өөрчлөлтийг хийж, дараа нь энэ хуудасны доод хэсэгт байрлах \'Өөрчлөлтийг хадгалах\' товчийг дарна.';
$string['upgradestalefiles'] = 'Moodle системийн холимог хувилбарууд илэрсэн тул шинэчлэлтийг үргэлжлүүлэх боломжгүй';
$string['upgradestalefilesinfo'] = 'Moodle лавлахад хамгийн багадаа Moodle системийн үндсэн хоёр үндсэн хувилбарт PHP скрипт илэрсэн тул Moodle системийн шинэчлэлтийн процесс түр зогссон.

Энэ нь хожим ноцтой асуудал үүсгэж болзошгүй тул үргэлжлүүлэхийн тулд та Moodle лавлах нь зөвхөн Moodle системийн нэг хувилбарын файлыг агуулж байгаа эсэхийг шалгах хэрэгтэй.

Moodle лавлахыг цэвэрлэх аргыг дараах байдлаар зөвлөж байна.Үүнд:

* одоогийн Moodle лавлахын нэрийг "moodle_old" болгон өөрчлөх
* стандарт Moodle багцын татан авалт эсвэл Moodle Git агуулахаас зөвхөн файл агуулсан шинэ Moodle лавлахыг үүсгэх
* эх config.php файл болон дурын стандарт бус нэмэлт хэрэгслийг "moodle_old" лавлахаас шинэ Moodle лавлах руу зөөх

Та Moodle лавлахыг цэвэрлэсний дараа Moodle шинэчлэх үйл явцыг үргэлжлүүлэхийн тулд энэ хуудсыг дахин ачаалах хэрэгтэй.

Энэ анхааруулга нь Moodle системийн өмнөх хувилбар дээр стандарт Moodle багцыг задлахад ихэвчлэн гардаг. Энэ нь бага зэргийн шинэчлэлтэд тохиромжтой боловч Moodle системийн томоохон шинэчлэлтэд хатуу хориглоно.

Энэхүү анхааруулга нь Git агуулахаас бүрэн дуусаагүй эсвэл шинэчлэлт хийснээс үүдэлтэй байж болох бөгөөд энэ тохиолдолд тухайн үйлдлийг дуусгахыг хүлээх эсвэл тохирох цэвэрлэх командыг ажиллуулж, үйлдлийг дахин эхлэх хэрэгтэй.

Та илүү мэдээллийг <a href="{$a}">{$a}</a> дээрх шинэчлэлтийн баримт бичгээс авах боломжтой.';
$string['upgradestart'] = 'Moodle өгөгдлийн санг одоо шинэчлэх';
$string['upgradesure'] = '<p>Таны Moodle файлууд өөрчлөгдсөн бөгөөд та серверээ энэ хувилбараар автоматаар шинэчлэх гэж байна:<p>
<p><strong>{$a}</strong></p>
<p>Та үүнийг эхэлсэн тохиолдолд буцах боломжгүй. Уг процесс нь удаан үргэлжилж болохыг анхаарна уу.</p>
<p>Та энэ серверийг энэ хувилбараар шинэчлэхэд итгэлтэй байна уу?</p>';
$string['upgradetimedout'] = 'Шинэчлэх хугацаа дууссан тул шинэчлэлтийг дахин эхлүүлнэ үү.';
$string['upgradingdata'] = 'Өгөгдлийг шинэчилж байна';
$string['upgradinglogs'] = 'Лог бүртгэлийг шинэчилж байна';
$string['upgradingversion'] = 'Шинэ хувилбараар шинэчилж байна';
$string['upwards'] = 'дээш';
$string['useblogassociations'] = 'Холбоог идэвхжүүлэх';
$string['useexternalyui'] = 'Онлайн YUI санг ашиглах';
$string['user'] = 'Хэрэглэгч';
$string['userbulk'] = 'Хэрэглэгчийн бөөнөөр хийсэн үйлдэл';
$string['userbulkdownload'] = 'Хэрэглэгчийг экспортлох';
$string['userdefaultpreferences'] = 'Хэрэглэгчийн өгөгдмөл тохиргоо';
$string['userimagesdisabled'] = 'Хэрэглэгчийн профайлын зургийг идэвхгүй болгосон';
$string['userlist'] = 'Хэрэглэгчийн жагсаалтыг гаргах';
$string['userpolicies'] = 'Хэрэглэгчийн дүрмүүд';
$string['userpreference'] = 'Хэрэглэгчийн тохиргоо';
$string['users'] = 'Хэрэглэгчид';
$string['usesitenameforsitepages'] = 'Сайтын хуудсанд сайтын нэрийг ашиглах';
$string['usetags'] = 'Тагийн ажиллагааг идэвхжүүлэх';
$string['validateemptylineerror'] = 'Хоосон мөр хүчингүй';
$string['validateerror'] = 'Энэ утга хүчингүй';
$string['validateerrorlist'] = 'Эдгээр бичлэг буруу байна: {$ a}';
$string['validateiperror'] = 'Эдгээр IP хаяг буруу байна: {$ a}';
$string['verifychangedemail'] = 'Цахим шууданг өөрчлөх үед домэйныг хязгаарлах';
$string['warningcurrentsetting'] = 'Одоогийн утга буруу байна: {$ a}';
$string['warningiconvbuggy'] = 'Таны iconv сангийн хувилбар нь //IGNORE өөрчлөгчийг дэмждэггүй. Хүчингүй UTF-8 тэмдэгт бүхий тэмдэгт мөрийг цэвэрлэхийн оронд ашиглаж болох mbstring өргөтгөлийг суулгах хэрэгтэй.';
$string['webproxy'] = 'Веб прокси';
$string['webproxyinfo'] = 'Хэрэв таны Moodle сервер интернетэд шууд нэвтрэх боломжгүй бол дараахь сонголтыг бөглөнө үү. Хүрээлэн буй орчны өгөгдөл, хэлний багц, RSS хангамж, цагийн бүс татаж авахад интернетэд нэвтрэх шаардлагатай. <br /> <em> PHP cURL өргөтгөлийг зөвлөж байна. </em>';
$string['xmlrpcrecommended'] = 'XMLRPC өргөтгөл нь вэб үйлчилгээ болон Moodle сүлжээнд хэрэгтэй.';
$string['yuicomboloading'] = 'YUI комбинацийг ачаалж байна';
$string['ziprequired'] = 'Moodle нь Zip PHP өргөтгөлийг ашиглах шаардлагатай, info-ZIP хоёртын файл эсвэл PclZip санг ашиглахаа больсон.';
