<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'mn', version '3.5'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Үйл ажиллагааны арга хэмжээ';
$string['addevent'] = 'Арга хэмжээ нэмэх';
$string['advancedoptions'] = 'Нэмэлт сонголт';
$string['allday'] = 'Бүх өдөр';
$string['annually'] = 'Жил бүр';
$string['calendar'] = 'Хуанли';
$string['calendarheading'] = '{$a} Хуанли';
$string['calendarpreferences'] = 'Хуанлийн тохиргоо';
$string['calendartypes'] = 'Хуанлийн төрөл';
$string['calendarurl'] = 'Хуанлийн URL хаяг: {$a}';
$string['categoryevent'] = 'Арга хэмжээний ангилал';
$string['categoryevents'] = 'Арга хэмжээний ангиллууд';
$string['clickhide'] = 'дарж нуух';
$string['clickshow'] = 'дарж харуулах';
$string['colactions'] = 'Үйлдлүүд';
$string['colcalendar'] = 'Хуанли';
$string['collastupdated'] = 'Сүүлд шинэчлэгдсэн';
$string['colpoll'] = 'Шинэчлэх';
$string['commontasks'] = 'Сонголтууд';
$string['confirmeventdelete'] = 'Та "{$a}" арга хэмжээг устгахдаа итгэлтэй байна уу?';
$string['confirmeventseriesdelete'] = '"{$ A->name}" арга хэмжээ нь цуврал хэсэг юм. Та энэ зөвхөн энэхүү арга хэмжээг устгахыг хүсэж байна уу эсвэл цуврал доторх бүх {$a-> count} арга хэмжээг устгахыг хүсэж байна уу?';
$string['course'] = 'Хичээл';
$string['courseevent'] = 'Хичээлийн арга хэмжээ';
$string['courseevents'] = 'Хичээлийн арга хэмжээнүүд';
$string['courses'] = 'Хичээлүүд';
$string['customexport'] = '({$a->timestart} - {$a->timeend}) хамрах хүрээ';
$string['daily'] = 'Өдөр тутам';
$string['daynext'] = 'Дараагийн өдөр';
$string['dayprev'] = 'Өмнөх өдөр';
$string['dayviewfor'] = 'Өдрийн харагдац:';
$string['dayviewtitle'] = 'Өдрийн харагдац: {$a}';
$string['daywithnoevents'] = 'Энэ өдөр арга хэмжээ байхгүй.';
$string['default'] = 'Өгөгдмөл утга';
$string['deleteallevents'] = 'Бүх үйл ажиллагааг устгах';
$string['deleteevent'] = 'Арга хэмжээг устгах';
$string['deleteevents'] = 'Арга хэмжээнүүдийг устгах';
$string['deleteoneevent'] = 'Энэхүү үйл ажиллагааг устгах';
$string['detailedmonthviewfor'] = 'Сарын дэлгэрэнгүй харагдац:';
$string['detailedmonthviewtitle'] = 'Сарын дэлгэрэнгүй харагдац: {$a}';
$string['durationminutes'] = 'Үргэлжлэх хугацаа минутаар';
$string['durationnone'] = 'Үргэлжлэх хугацаагүй';
$string['durationuntil'] = 'Хүртэл';
$string['editevent'] = 'Арга хэмжээг засварлаж байна';
$string['erroraddingevent'] = 'Арга хэмжээг нэмж чадаагүй';
$string['errorbadsubscription'] = 'Хуанлийн захиалга олдоогүй.';
$string['errorbeforecoursestart'] = 'Хичээл эхлэх өдрөөс өмнө арга хэмжээг оруулах боломжгүй';
$string['errorcannotimport'] = 'Та одоогоор хуанлийн захиалгыг тохируулах боломжгүй.';
$string['errorhasuntilandcount'] = 'UNTIL эсвэл COUNT аль нэг нь давтагдах дүрэмд гарч болох ч UNTIL ба COUNT MUST NOT нь ижил давтагдах дүрэмд тохиолдох ёсгүй.';
$string['errorinvalidbydayprefix'] = 'BYDAY дүрмийн өмнөх бүхэл тоонууд зөвхөн MONTHLY эсвэл YEARLY давтагдах дүрэмд байж болно.';
$string['errorinvalidbydaysuffix'] = 'BYDAY дүрмийн долоо хоногийн өдрийн зөв утгууд нь MO, TU, WE, TH, FR, SA ба SU болно.';
$string['errorinvalidbyhour'] = 'BYHOUR дүрэмд хүчинтэй утга нь 0-ээс 23 байна.';
$string['errorinvalidbyminute'] = 'BYMINUTE дүрэмд хүчинтэй утга нь 0-ээс 59 байна.';
$string['errorinvalidbymonth'] = 'BYMONTH дүрэмд хүчинтэй утга нь 1-ээс 12 байна.';
$string['errorinvalidbymonthday'] = 'BYMONTHDAY дүрэмд хүчинтэй утга нь 1-ээс 31 эсвэл -31-ээс -1 байна.';
$string['errorinvalidbysecond'] = 'BYSECOND дүрэмд хүчинтэй утга нь 0-ээс 59 байна.';
$string['errorinvalidbysetpos'] = 'BYSETPOS дүрэмд хүчинтэй утга нь 1-ээс 366 эсвэл -366-гаас -1 байна';
$string['errorinvalidbyweekno'] = 'BYWEEKNO дүрэмд хүчинтэй утга нь 1-ээс 53 эсвэл -53-аас -1 байна';
$string['errorinvalidbyyearday'] = 'BYYEARDAY дүрэмд хүчинтэй утга нь 1-ээс 366 эсвэл -366-гаас -1 байна';
$string['errorinvaliddate'] = 'Буруу огноо';
$string['errorinvalidicalurl'] = 'Өгөгдсөн iCal URL буруу байна.';
$string['errorinvalidinterval'] = 'INTERVAL дүрмийн утга нь эерэг бүхэл тоо байх ёстой.';
$string['errorinvalidminutes'] = 'Үргэлжлэх хугацааг 1-ээс 999 хоорондох тоогоор минутаар тодорхойлно уу.';
$string['errorinvalidrepeats'] = 'Арга хэмжээний тоог 1-ээс 99 хоорондох тоогоор тодорхойлно уу.';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS дүрмийг зөвхөн бусад BYxxx дүрмийн хэсэгтэй хамт ашиглах ёстой.';
$string['errornodescription'] = 'Тайлбар шаардлагатай';
$string['errornoeventname'] = 'Нэр шаардлагатай';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO дүрэм нь зөвхөн  YEARLY дүрэмд хүчинтэй.';
$string['errorrequiredurlorfile'] = 'Хуанлийг импортлоход URL эсвэл файлын аль нэг нь шаардлагатай.';
$string['errorrrule'] = 'Давтагдах дүрэмд алдаа байна.';
$string['errorrruleday'] = 'Давтагдах дүрэмд өдрийн параметр буруу байна.';
$string['errorrrulefreq'] = 'Давтагдах дүрэмд давтамжийн параметр буруу байна.';
$string['eventcalendareventcreated'] = 'Хуанлийн арга хэмжээг үүсгэсэн';
$string['eventcalendareventdeleted'] = 'Календарийн үйл ажиллагаа цуцлагдсан';
$string['eventcalendareventupdated'] = 'Хуанлийн арга хэмжээг шинэчилсэн';
$string['eventdate'] = 'Огноо';
$string['eventdescription'] = 'Тодорхойлолт';
$string['eventduration'] = 'Үргэлжлэх хугацаа';
$string['eventendtime'] = 'Дуусах хугацаа';
$string['eventendtimewrapped'] = '{$a} (End time)';
$string['eventinstanttime'] = 'Хугацаа';
$string['eventkind'] = 'Арга хэмжээний төрөл';
$string['eventname'] = 'Арга хэмжээний нэр';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Арга хэмжээ байхгүй';
$string['eventrepeat'] = 'Давталт';
$string['events'] = 'Арга хэмжээнүүд';
$string['eventsall'] = 'Бүх арга хэмжээ';
$string['eventsfor'] = '{$a} арга хэмжээнүүд';
$string['eventskey'] = 'Арга хэмжээний түлхүүр үг';
$string['eventsource'] = 'Арга хэмжээний эх сурвалж';
$string['eventspersonal'] = 'Миний хувийн арга хэмжээнүүд';
$string['eventsrelatedtocategories'] = 'Ангилалд хамаарах арга хэмжээнүүд';
$string['eventsrelatedtocourses'] = 'Хичээлтэй холбоотой арга хэмжээнүүд';
$string['eventsrelatedtogroups'] = 'Бүлэгтэй холбоотой арга хэмжээнүүд';
$string['eventstarttime'] = 'Эхлэх хугацаа';
$string['eventstoexport'] = 'Экспортлох арга хэмжээнүүд';
$string['eventsubscriptioncreated'] = 'Хуанлийн захиалгыг үүсгэсэн';
$string['eventsubscriptiondeleted'] = 'Хуанлийн захиалгыг устгасан';
$string['eventsubscriptioneditwarning'] = 'Энэхүү хуанлийн арга хэмжээ нь захиалгын нэг хэсэг болно. Захиалгыг устгах тохиолдолд уг арга хэмжээнд хийсэн таны дурын өөрчлөлт  устгагдах болно.';
$string['eventsubscriptionupdated'] = 'Хуанлийн захиалгыг шинэчилсэн';
$string['eventtime'] = 'Хугацаа';
$string['eventtype'] = 'Үйл ажиллагааны төрөл';
$string['eventtypecategory'] = 'ангилал';
$string['eventtypecourse'] = 'хичээл';
$string['eventtypegroup'] = 'бүлэг';
$string['eventtypemodule'] = 'модуль';
$string['eventtypeuser'] = 'хэрэглэгч';
$string['eventview'] = 'Арга хэмжээний дэлгэрэнгүй';
$string['expired'] = 'Хугацаа дууссан';
$string['explain_site_timeformat'] = 'Та сайтыг бүхэлд нь 12 эсвэл 24 цагийн форматаар харах боломжтой. Хэрэв та "default" сонголт хийвэл формат нь тухайн сайтад таны ашигладаг хэлний дагуу автоматаар сонгогдох болно. Уг тохиргоог хэрэглэгчийн сонголтоор цуцалж болно.';
$string['export'] = 'Экспорт';
$string['exportbutton'] = 'Экспорт';
$string['exportcalendar'] = 'Хуанлийг экспортлох';
$string['forcecalendartype'] = 'Хүчин төгөлдөр хуанли';
$string['fri'] = 'Ба';
$string['friday'] = 'Баасан';
$string['generateurlbutton'] = 'Хуанлийн URL хаягийг авах';
$string['globalevents'] = 'Глобал үйл явдал';
$string['gotoactivity'] = 'Үйл ажиллагаанууд очих';
$string['gotocalendar'] = 'Хуанли харах';
$string['group'] = 'Бүлэг';
$string['groupevent'] = 'Бүлгийн арга хэмжээ';
$string['groupevents'] = 'Бүлгийн арга хэмжээнүүд';
$string['hidecourseevents'] = 'Курсын хэмжээний үйл явдалуудыг нуух';
$string['hideeventtype'] = '{$a} арга хэмжээг нуух';
$string['hideglobalevents'] = 'Сайтын хэмжээний үйл явдалуудыг нуух';
$string['hidegroupsevents'] = 'Курсын хүрээний үйл явдалуудыг нуух';
$string['hideuserevents'] = 'Хэрэглэгчийн үйл явдалуудыг нуух';
$string['hourly'] = 'Цагаар';
$string['importcalendar'] = 'Хуанлийг импортлох';
$string['importcalendarfrom'] = 'импортлох';
$string['importcalendarheading'] = 'Хуанлийг импортлрх...';
$string['importfromfile'] = 'Хуанлийн файл (.ics)';
$string['importfrominstructions'] = 'Хуанлийн URL хаягийг оруулах эсвэл файлыг байршуулна уу.';
$string['importfromurl'] = 'Хуанлийн URL хаяг';
$string['invalideventtype'] = 'Таны сонгосон арга хэмжээний төрөл буруу байна.';
$string['invalidtimedurationminutes'] = 'Таны оруулсан минут буруу байна. 0 минутаас их минутын хугацааг оруулна уу эсвэл үргэлжлэх цаг сонгохгүй байна уу.';
$string['invalidtimedurationuntil'] = 'Та үргэлжлэх хугацаагаар сонгосон огноо, цаг нь үйл ажиллагаа эхлэхээс өмнө байна. Үргэлжлүүлэхээсээ өмнө үүнийг залруулна уу.';
$string['iwanttoexport'] = 'Экспорт';
$string['less'] = 'Бага';
$string['managesubscriptions'] = 'Бүртгэлийг удирдах';
$string['manyevents'] = '{$a} арга хэмжээнүүд';
$string['mon'] = 'Да';
$string['monday'] = 'Даваа';
$string['monthly'] = 'Сараар';
$string['monthlyview'] = 'Сараар харах';
$string['monthnext'] = 'Дараагийн сар';
$string['monthprev'] = 'Өмнөх сар';
$string['monththis'] = 'Энэ сар';
$string['more'] = 'Илүү';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Хэзээ ч үгүй';
$string['newevent'] = 'Шинэ арга хэмжээ';
$string['notitle'] = 'гарчиг байхгүй';
$string['noupcomingevents'] = 'Удахгүй болох арга хэмжээ байхгүй';
$string['oneevent'] = '1 арга хэмжээ';
$string['pollinterval'] = 'Интервалыг шинэчлэх';
$string['pollinterval_help'] = 'Та хуанлигаа шинэ арга хэмжээгээр хэр зэрэг шинэчлэхийг хүсдэг вэ?';
$string['pref_lookahead'] = 'Удахгүй болох арга хэмжээг эхэнд харах';
$string['pref_lookahead_help'] = 'Энэ нь тухайн арга хэмжээг удахгүй болох арга хэмжээ байдлаар харуулахын тулд түүний эхлэх (хамгийн их) өдрийн тоог тогтооно. Үүний дараа эхлэх арга хэмжээ нь удахгүй болох арга хэмжээ болж харагдахгүй. Дээрх хугацааны хүрээнд эхлэх бүх арга хэмжээ нь харагдана гэсэн <strong>баталгаа байхгүй</strong> болохыг анхаарна уу. Хэрэв хэт олон арга хэмжээ ("Удахгүй болох хамгийн олон арга хэмжээ" гэсэн сонголтоос илүү) байвал хамгийн сүүлийн арга хэмжээнүүд нь харагдахгүй.';
$string['pref_maxevents'] = 'Удахгүй болох хамгийн олон арга хэмжээ';
$string['pref_maxevents_help'] = 'Энэ нь харуулах боломжтой удахгүй болох арга хэмжээний тооны дээд хэмжээг тогтооно. Үүнээс их тоог сонгосон тохиолдолд удахгүй болох арга хэмжээнүүд нь дэлгэц дээр маш их зай эзлэх болно.';
$string['pref_persistflt'] = 'Шүүлтүүрийн тохиргоог хадгалах';
$string['pref_persistflt_help'] = 'Үүнийг идэвхжүүлсэн тохиолдолд Moodle нь таны хамгийн сүүлд хийсэн арга хэмжээний шүүлтүүрийн тохиргоог хадгалж, нэвтрэх бүрд автоматаар сэргээнэ.';
$string['pref_startwday'] = 'Долоо хоногийн эхний өдөр';
$string['pref_startwday_help'] = 'Таны сонгосон өдрөөс эхлэн хуанлийг долоо хоногоор харуулна.';
$string['pref_timeformat'] = 'Хугацааг харуулах формат';
$string['pref_timeformat_help'] = 'Та цагийг 12 эсвэл 24 цагийн форматаар сонгон харах боломжтой. Хэрэв "default" сонголтыг хийвэл форматыг таны сайтад ашигладаг хэлний дагуу автоматаар сонгох болно.';
$string['preferences'] = 'Тохиргоо';
$string['preferences_available'] = 'Таны хувийн тохиргоо';
$string['preferredcalendar'] = 'Хамгийн тохиромжтой хуанли';
$string['privacy:metadata:calendar:event'] = 'Calendar бүрэлдэхүүн хэсэг нь үндсэн дэд систем дэх хэрэглэгчийн хуанлийн арга хэмжээний дэлгэрэнгүй мэдээллийг хадгалдаг.';
$string['privacy:metadata:calendar:event:description'] = 'Хуанлийн арга хэмжээний тодорхойлолт';
$string['privacy:metadata:calendar:event:eventtype'] = 'Хуанлийн арга хэмжээний арга хэмжээний төрөл';
$string['privacy:metadata:calendar:event:name'] = 'Хуанлийн арга хэмжээний нэр';
$string['privacy:metadata:calendar:event:timeduration'] = 'Хуанлийн арга хэмжээний үргэлжлэх хугацаа';
$string['privacy:metadata:calendar:event:timestart'] = 'Хуанлийн арга хэмжээний эхлэх хугацаа';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Calendar бүрэлдэхүүн хэсэг нь үндсэн дэд систем дэх хэрэглэгчийн хуанлийн захиалгын дэлгэрэнгүй мэдээллийг хадгалдаг.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Хуанлийн захиалгын арга хэмжээний төрөл';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Хуанлийн захиалгын нэр';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'Хуанлийн захиалгын url хаяг';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Хуанлийн тохируулсан арга хэмжээний төрөл нь хэрэглэгчийн тохиргоог харуулна.';
$string['recentupcoming'] = 'Сүүлийн болон дараагийн 60 хоног';
$string['repeatedevents'] = 'Давтагдсан үйл ажиллагаанууд';
$string['repeateditall'] = 'Энэхүү давтагдсан хэсэг дэх бусад {$a} арга хэмжээнд өөрчлөлтийг хийнэ үү';
$string['repeateditthis'] = 'Өөрчлөлтийг зөвхөн энэ арга хэмжээнд хийх';
$string['repeatevent'] = 'Энэхүү үйл ажиллагааг давтах';
$string['repeatnone'] = 'Давталтгүй';
$string['repeatweeksl'] = 'Нийтэд нь үүсгэж, долоо хоногоор давтах';
$string['repeatweeksr'] = 'арга хэмжээнүүд';
$string['sat'] = 'Бя';
$string['saturday'] = 'Бямба';
$string['showcourseevents'] = 'Курсын үйл явдалуудыг харуулах';
$string['showeventtype'] = '{$a} арга хэмжээг харуулах';
$string['shown'] = 'харуулсан';
$string['showuserevents'] = 'Хэрэглэгчийн үйл явдалуудыг харуулах';
$string['siteevents'] = 'Сайтын арга хэмжээнүүд';
$string['spanningevents'] = 'Явагдаж эхэлсэн арга хэмжээ';
$string['subscriptionname'] = 'Хуанлийн нэр';
$string['subscriptionremoved'] = '{$a} хуанлийн захиалгыг устгасан';
$string['subscriptions'] = 'Захиалгууд';
$string['subscriptionsource'] = 'Арга хэмжээний эх сурвалж: {$a}';
$string['sun'] = 'Ня';
$string['sunday'] = 'Ням';
$string['thu'] = 'Пү';
$string['thursday'] = 'Пүрэв';
$string['timeformat_12'] = '12-цаг (am/pm)';
$string['timeformat_24'] = '24-цаг';
$string['timeperiod'] = 'Цаг хугацааны мөчлөг';
$string['today'] = 'Өнөөдөр';
$string['todayplustitle'] = '{$a} өнөөдөр';
$string['tomorrow'] = 'Маргааш';
$string['tt_deleteevent'] = 'Арга хэмжээг устгах';
$string['tt_editevent'] = 'Арга хэмжээг засварлах';
$string['tt_hidecourse'] = 'Курс үр дүнгүүд үзүүлэгдсэн (дарж нуу)';
$string['tt_hideglobal'] = 'Глобал үр дүнгүүд үзүүлэгдсэн (дарж нуу)';
$string['tt_hidegroups'] = 'Груп  үр дүнгүүд үзүүлэгдсэн (дарж нуу)';
$string['tt_hideuser'] = 'Хэрэглэгчийн үр дүнгүүд үзүүлэгдсэн (дарж нуу)';
$string['tt_showcourse'] = 'Курс үр дүнгүүд нуугдсан (дарж ил гарга)';
$string['tt_showglobal'] = 'Глобал үр дүнгүүд нуугдсан (дарж ил гарга)';
$string['tt_showgroups'] = 'Груп үр дүнгүүд нуугдсан (дарж ил гарга)';
$string['tt_showuser'] = 'хэрэглэгчийн үр дүнгүүд нуугдсан (дарж ил гарга)';
$string['tue'] = 'Мя';
$string['tuesday'] = 'Мягмар';
$string['typecategory'] = 'Арга хэмжээний ангилал';
$string['typeclose'] = 'Арга хэмжээг хаах';
$string['typecourse'] = 'Хичээлийн арга хэмжээ';
$string['typedue'] = 'Зохих арга хэмжээ';
$string['typegradingdue'] = 'Зохих арга хэмжээг үнэлэх';
$string['typegroup'] = 'Бүлгийн арга хэмжээ';
$string['typeopen'] = 'Нээлттэй үйл ажиллагаа';
$string['typesite'] = 'Сайтын арга хэмжээ';
$string['typeuser'] = 'Хэрэглэгчийн арга хэмжээ';
$string['upcomingevents'] = 'Удахгүй болох арга хэмжээнүүд';
$string['upcomingeventsfor'] = 'Удахгүй болох арга хэмжээнүүд:';
$string['urlforical'] = 'Хуанлид бүртгүүлэх iCalendar экспортын URL хаяг';
$string['user'] = 'Хэрэглэгч';
$string['userevent'] = 'Хэрэглэгчийн арга хэмжээ';
$string['userevents'] = 'Хэрэглэгчийн арга хэмжээнүүд';
$string['wed'] = 'Лха';
$string['wednesday'] = 'Лхагва';
$string['weekly'] = 'Долоо хоногоор';
$string['weeknext'] = 'Дараагийн 7 хоног';
$string['weekthis'] = 'Энэ 7 хоног';
$string['when'] = 'Хэзээ';
$string['yesterday'] = 'Өчигдөр';
$string['youcandeleteallrepeats'] = 'Энэ арга хэмжээ нь давтагддаг арга хэмжээний нэг болно. Та зөвхөн энэ арга хэмжээг эсвэл бүх давтагдсан  {$a} арга хэмжээг бүхэлд нь устгах боломжтой.';
