<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'mn', version '3.5'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Нарийвчилсан тохиргоо';
$string['backgroundimage'] = 'Дэвсгэр зураг';
$string['backgroundimage_desc'] = 'Сайтын дэвсгэр болгон харуулах зураг. Таны энд байршуулсан дэвсгэр зураг нь таны загварын урьдчилсан тохируулгын файлуудын дэвсгэр зургийг солино.';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = 'Bootswatch нь Bootstrap-ийг загварчлах Bootstrap хувьсагч ба css-ийн багц юм.';
$string['brandcolor'] = 'Брэнд өнгө';
$string['brandcolor_desc'] = 'Өргөлт өнгө.';
$string['choosereadme'] = 'Boost бол орчин үеийн маш сайн тохируулгатай загвар юм. Энэ загварыг шууд ашиглах эсвэл Bootstrap 4-ийг ашиглан шинэ загвар үүсгэх үед эх загвар болгон ашиглах зорилгоор хийсэн.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(одоогийн)';
$string['generalsettings'] = 'Ерөнхий тохиргоо';
$string['nobootswatch'] = 'Байхгүй';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Загварын урьдчилсан тохируулга';
$string['preset_desc'] = 'Загварын дүр төрхийг бүхэлд нь өөрчлөхийн тулд урьдчилсан тохируулгыг сонго.';
$string['presetfiles'] = 'Нэмэлт загварын урьдчилсан тохируулгын файлууд';
$string['privacy:drawernavclosed'] = 'Удирдлагын цэс агуулагч нь одоогийн байдлаар хаалттай байна.';
$string['privacy:drawernavopen'] = 'Удирдлагын цэс агуулагч нь одоогийн байдлаар нээлттэй байна.';
$string['privacy:metadata'] = 'Boost загвар нь ямар ч хэрэглэгчийн хувийн мэдээллийг өөртөө хадгалдаггүй.';
$string['privacy:metadata:preference:draweropennav'] = 'Удирдлагын цэс агуулагчийг нуух эсвэл харуулах хэрэглэгчийн сонголт.';
$string['rawscss'] = 'SCSS код';
$string['rawscss_desc'] = 'Загварын хуудасны төгсгөлд SCSS эсвэл CSS кодыг оруулахын тулд энэ талбарыг ашиглана уу.';
$string['rawscsspre'] = 'Анхны SCSS код';
$string['rawscsspre_desc'] = 'Энэ талбарт та эхлэн ажиллуулах SCSS кодыг оруулах боломжтой бөгөөд ингэснээр бүхнээс өмнө түүнийг байрлуулах болно. Ихэнх тохиолдолд та хувьсагчдыг тодорхойлохдоо энэ тохиргоог ашигладаг.';
$string['region-side-pre'] = 'Баруун';
