<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'mn', version '3.5'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Автомат нөөцлөлт хийх эсэхийг сонгох. Гар аргыг сонгосон тохиолдолд автомат нөөцлөлтийг зөвхөн автомат нөөцлөлтийн CLI скриптээр хийх боломжтой. Энэ нь  командын мөрөнд гараас бичих эсвэл крон командаар хийгдэнэ.';
$string['autoactivedisabled'] = 'Идэвхгүй';
$string['autoactiveenabled'] = 'Идэвхтэй';
$string['autoactivemanual'] = 'Гар арга';
$string['automatedbackupschedule'] = 'Хуваарь';
$string['automatedbackupschedulehelp'] = 'Долоо хоногийн аль өдрүүдэд автомат нөөцлөлт хийхийг сонгох';
$string['automatedbackupsinactive'] = 'Сайтын админ автомат нөөцлөлтийг идэвхжүүлээгүй байна';
$string['automatedbackupstatus'] = 'Автомат нөөцлөлтийн төлөв';
$string['automateddeletedays'] = 'Өмнөх хуучин нөөц хуулбаруудыг устгах';
$string['automatedmaxkept'] = 'Хадгалагдсан нөөц хуулбарын хамгийн их тоо';
$string['automatedmaxkepthelp'] = 'Энэ нь хичээл тус бүрээр хадгалагдах сүүлд хийгдсэн автомат нөөцлөлтийн хамгийн их тоог заадаг. Хуучин нөөц хуулбарууд нь автоматаар устгагдана.';
$string['automatedminkept'] = 'Хадгалагдсан нөөцлөлтийн хамгийн бага тоо';
$string['automatedminkepthelp'] = 'Тодорхойлсон хоногийн тооноос илүү хуучирсан нөөц хуулбарыг устгах тохиолдолд идэвхгүй хичээлийн нөөцлөлт хийгдэхгүйгээр дуусаж болзошгүй. Үүнээс урьдчилан сэргийлэхийн тулд нөөцлөлтийн хамгийн бага тоог зааж өгөх шаардлагатай.';
$string['automatedsettings'] = 'Автомат нөөцлөлтийн тохиргоо';
$string['automatedsetup'] = 'Автомат нөөцлөлтийн бүтэц';
$string['automatedstorage'] = 'Автомат нөөцлөлтийн хадгалалт';
$string['automatedstoragehelp'] = 'Нөөц хуулбар автоматаар үүсгэх үед хадгалах байршлыг сонгох';
$string['backupactivity'] = 'Нөөцлөх үйл ажиллагаа: {$a}';
$string['backupcourse'] = 'Нөөцлөх хичээл: {$a}';
$string['backupcoursedetails'] = 'Хичээлийн дэлгэрэнгүй';
$string['backupcoursesection'] = 'Бүлэг: {$a}';
$string['backupcoursesections'] = 'Хичээлийн бүлгүүд';
$string['backupdate'] = 'Авсан огноо';
$string['backupdetails'] = 'Нөөцлөлтийн дэлгэрэнгүй';
$string['backupdetailsnonstandardinfo'] = 'Сонгосон файл нь стандарт Moodle нөөц файл биш байна. Сэргээх процесс нь нөөц файлыг стандарт форматад хөрвүүлж, дараа нь сэргээдэг.';
$string['backupformat'] = 'Формат';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Танигдахгүй формат';
$string['backuplog'] = 'Техникийн мэдээлэл, анхааруулга';
$string['backupmode'] = 'Горим';
$string['backupmode10'] = 'Ерөнхий';
$string['backupmode20'] = 'Импорт';
$string['backupmode30'] = 'Хаб';
$string['backupmode40'] = 'Ижил сайт';
$string['backupmode50'] = 'Автомат';
$string['backupmode60'] = 'Хөрвүүлсэн';
$string['backupsection'] = 'Нөөц хичээлийн хэсэг: {$a}';
$string['backupsettings'] = 'Нөөцлөлтийн тохиргоо';
$string['backupsitedetails'] = 'Сайтын дэлгэрэнгүй';
$string['backupstage16action'] = 'Үргэлжлүүлэх';
$string['backupstage1action'] = 'Цааш нь';
$string['backupstage2action'] = 'Цааш нь';
$string['backupstage4action'] = 'Нөөцлөлт хийх';
$string['backupstage8action'] = 'Үргэлжлүүлэх';
$string['backuptype'] = 'Төрөл';
$string['backuptypeactivity'] = 'Үйл ажиллагаа';
$string['backuptypecourse'] = 'Хичээл';
$string['backuptypesection'] = 'Бүлэг';
$string['backupversion'] = 'Нөөцлөлтийн хувилбар';
$string['cannotfindassignablerole'] = 'Нөөц файл дахь {$a} эрхийг таны шилжүүлэхийг зөвшөөрсөн эрхүүдийн аль нэгэнд нь харьцуулан буулгах боломжгүй байна.';
$string['choosefilefromactivitybackup'] = 'Үйлдэл нөөцлөх хэсэг';
$string['choosefilefromactivitybackup_help'] = 'Өгөгдмөл тохиргооны дагуу хийгдсэн хичээлийн нөөцлөлтийг энд хадгална.';
$string['choosefilefromautomatedbackup'] = 'Автомат нөөцлөлт';
$string['choosefilefromautomatedbackup_help'] = 'Автоматаар үүсгэгдсэн нөөцлөлтийг агуулна.';
$string['choosefilefromcoursebackup'] = 'Хичээл нөөцлөх хэсэг';
$string['choosefilefromcoursebackup_help'] = 'Өгөгдмөл тохиргооны дагуу хийгдсэн хичээлийн нөөцлөлтийг энд хадгална.';
$string['choosefilefromuserbackup'] = 'Хэрэглэгчийн хувийн нөөцлөх хэсэг';
$string['choosefilefromuserbackup_help'] = 'Нэр нь нууцлагдсан хэрэглэгчийн мэдээлэл бүхий нөөц файлыг энд хадгална.';
$string['config_keep_groups_and_groupings'] = 'Одоогийн бүлэг болон дэд бүлгүүдийг өгөгдмөл тохиргоогоор хадгална.';
$string['config_keep_roles_and_enrolments'] = 'Одоогийн эрх, бүртгэлийг өгөгдмөл тохиргоогоор хадгална.';
$string['config_overwrite_conf'] = 'Хэрэглэгчид тухайн хичээлийн тохиргоог дахин хийх боломжийг олгох';
$string['config_overwrite_course_fullname'] = 'Өгөгдмөл тохиргоогоор хичээлийн бүтэн нэрийг нөөц файлаас авч өөрчилнө. Энэ нь "Overwrite course configuration" тохиргоог шалгах ба тухайн хэрэглэгч нь (moodle/course:changefullname) хичээлийн бүтэн нэрийг өөрчлөх эрхтэй байхыг шаардана.';
$string['config_overwrite_course_shortname'] = 'Өгөгдмөл тохиргоогоор хичээлийн товч нэрийг нөөц файлаас авч өөрчилнө. Энэ нь "Overwrite course configuration" тохиргоог шалгах ба тухайн хэрэглэгч нь (moodle/course:changeshortname) хичээлийн товч нэрийг өөрчлөх эрхтэй байхыг шаардана.';
$string['config_overwrite_course_startdate'] = 'Өгөгдмөл тохиргоогоор хичээл эхлэх огноог нөөц файлаас авч өөрчилнө. Энэ нь "Overwrite course configuration" тохиргоог шалгах ба тухайн хэрэглэгч нь сэргээлтэд (moodle/restore:rolldates) хичээлийн огноог тохируулах эрхтэй байхыг шаардана.';
$string['configgeneralactivities'] = 'Нөөцлөлтөд үйлдлийг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralanonymize'] = 'Идэвхжүүлсэн тохиолдолд өгөгдмөл тохиргоогоор хэрэглэгчдэд хамаарах бүх мэдээллийг танигдахгүй болгоно.';
$string['configgeneralbadges'] = 'Нөөцлөлтөд ялгах тэмдэг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralblocks'] = 'Нөөцлөлтөд блок оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralcalendarevents'] = 'Нөөцлөлтөд хуанлийн арга хэмжээг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralcomments'] = 'Нөөцлөлтөд тайлбар оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralcompetencies'] = 'Нөөцлөлтөд чадварыг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralfilters'] = 'Нөөцлөлтөд шүүлтүүр оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralgroups'] = 'Нөөцлөлтөд бүлэг, дэд бүлэг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralhistories'] = 'Нөөцлөлтөд хэрэглэгчийн түүхийг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgenerallogs'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд лог бүртгэлийг өгөгдмөл тохиргоогоор оруулна.';
$string['configgeneralquestionbank'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд асуултын санг өгөгдмөл тохиргоогоор оруулна. АНХААРАХ ЗҮЙЛ: Уг тохиргоог идэвхгүй болговол асуулт-хариулт зэрэг асуултын санг ашигладаг үйлдлийн нөөцлөлт хийгдэхгүй.';
$string['configgeneralroleassignments'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд лог бүртгэлийг өгөгдмөл тохиргоогоор оруулна.';
$string['configgeneralusers'] = 'Нөөцлөлтөд хэрэглэгчдийг оруулах эсэх өгөгдмөл тохиргоог хийнэ.';
$string['configgeneraluserscompletion'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд хэрэглэгчийн гүйцэтгэлийн мэдээллийг өгөгдмөл тохиргоогоор оруулна.';
$string['configloglifetime'] = 'Энэ нь нөөцлөлтийн лог бүртгэлийн мэдээллийг хадгалах хугацааг зааж өгнө. Заасан хугацаанаас цааших лог бүртгэлийг автоматаар устгана. Нөөцлөлтийн лог бүртгэлийн мэдээлэл асар их байж болох тул уг утгыг багаар тодорхойлохыг зөвлөж байна.';
$string['configrestoreactivities'] = 'Сэргээх үйлдлийн өгөгдмөл тохиргоог хийнэ.';
$string['configrestorebadges'] = 'Сэргээх ялгах тэмдгийн өгөгдмөл тохиргоог хийнэ.';
$string['configrestoreblocks'] = 'Сэргээх блокийн өгөгдмөл тохиргоог хийнэ.';
$string['configrestorecalendarevents'] = 'Сэргээх хуанлийн арга хэмжээний өгөгдмөл тохиргоог хийнэ.';
$string['configrestorecomments'] = 'Сэргээх тайлбарын өгөгдмөл тохиргоог хийнэ.';
$string['configrestorecompetencies'] = 'Сэргээх чадварын өгөгдмөл тохиргоог хийнэ.';
$string['configrestoreenrolments'] = 'Сэргээх бүртгэлийн аргын өгөгдмөл тохиргоог хийнэ.';
$string['configrestorefilters'] = 'Сэргээх шүүлтүүрийн өгөгдмөл тохиргоог хийнэ.';
$string['configrestoregroups'] = 'Нөөцлөлтөд орсон бүлэг, дэд бүлгийг сэргээх өгөгдмөл тохиргоог хийнэ.';
$string['configrestorehistories'] = 'Нөөцлөлтөд орсон хэрэглэгчийн түүхийг сэргээх өгөгдмөл тохиргоог хийнэ.';
$string['configrestorelogs'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд орсон лог бүртгэлийг өгөгдмөл тохиргоогоор сэргээнэ.';
$string['configrestoreroleassignments'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд орсон эрх хуваарилалтыг өгөгдмөл тохиргоогоор сэргээнэ.';
$string['configrestoreusers'] = 'Нөөцлөлтөд орсон хэрэглэгчдийг сэргээх эсэх өгөгдмөл тохиргоог хийнэ.';
$string['configrestoreuserscompletion'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд орсон хэрэглэгчийн гүйцэтгэлийн мэдээллийг өгөгдмөл тохиргоогоор сэргээнэ.';
$string['confirmcancel'] = 'Нөөцлөлтийг цуцлах';
$string['confirmcancelimport'] = 'Импортыг цуцлах';
$string['confirmcancelno'] = 'Цуцалж болохгүй';
$string['confirmcancelquestion'] = 'Та цуцлахыг хүсч байна уу? Таны оруулсан аливаа мэдээллийг алдаж болно.';
$string['confirmcancelrestore'] = 'Сэргээлтийг цуцлах';
$string['confirmcancelyes'] = 'Нөөцлөлтийг цуцлах';
$string['confirmnewcoursecontinue'] = 'Шинэ курсын анхааруулга';
$string['confirmnewcoursecontinuequestion'] = 'Хичээлийг сэргээх үйлдлээр түр (нууцлагдсан) хичээл үүснэ. Сэргээлтийг зогсоохын тулд цуцлах дээр дарна. Сэргээх явцад хөтчийг хааж болохгүй.';
$string['coursecategory'] = 'Хичээлийн ангиллыг сэргээнэ';
$string['courseid'] = 'Анхдагч ID';
$string['coursesettings'] = 'Хичээлийн тохиргоо';
$string['coursetitle'] = 'Гарчиг';
$string['currentstage1'] = 'Анхны тохиргоо';
$string['currentstage16'] = 'Дуусгах';
$string['currentstage2'] = 'Бүдүүвчийн тохиргоо';
$string['currentstage4'] = 'Баталгаажилт ба хяналт';
$string['currentstage8'] = 'Нөөцлөлтийг хийх';
$string['enterasearch'] = 'Хайлтыг оруулах';
$string['error_block_for_module_not_found'] = '(id: {$a->mid}) хичээлийн модульд (id: {$a->bid}) хамааралгүй блок олдлоо. Уг блокийг нөөцлөхгүй';
$string['error_course_module_not_found'] = '(id: {$a}) хамааралгүй хичээлийн модуль олдлоо. Уг модулийг нөөцлөхгүй';
$string['errorcopyingbackupfile'] = 'Сэргээхээс өмнө нөөц файлыг түр хавтсанд хуулж чадсангүй.';
$string['errorfilenamemustbezip'] = 'Таны оруулсан файлын нэр нь .mbz өргөтгөлтэй ZIP файл байх ёстой';
$string['errorfilenamerequired'] = 'Та уг нөөцлөлтийн файлын зөв нэрийг оруулах ёстой';
$string['errorfilenametoolong'] = 'Файлын нэр нь 255 тэмдэгтээс бага урттай байх ёстой.';
$string['errorinvalidformat'] = 'Нөөцлөлтийн формат танигдахгүй байна';
$string['errorinvalidformatinfo'] = 'Сонгосон файл нь хүчинтэй Moodle нөөц файл биш, сэргээх боломжгүй.';
$string['errorminbackup20version'] = 'Энэ нөөц файл нь Moodle ({$a->backup}) нөөцлөлтийн хөгжүүлэлтийн нэг хувилбараар үүсгэгдсэн. Шаардлагатай доод хэмжээ нь {$a->min}. Сэргээх боломжгүй.';
$string['executionsuccess'] = 'Нөөц файлыг амжилттай үүсгэлээ.';
$string['filealiasesrestorefailures'] = 'Хуулбарыг сэргээх алдаа';
$string['filealiasesrestorefailures_help'] = 'Алиас нь гадаад өгөгдлийн агуулахад хадгалагдсан файлыг оролцуулан бусад файлд хандах тэмдэгт холбоос юм. Зарим тохиолдолд Moodle тэдгээрийг сэргээж чаддаггүй. Жишээ нь, бусад сайт дээрх нөөцлөлтийг сэргээх, лавлагаа файл байхгүй үед.

Сэргээлтийн лог бүртгэлийн файлаас илүү дэлгэрэнгүй мэдээлэл болон алдааны бодит шалтгааныг харах боломжтой.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Нөөц файлд орсон зарим алиасыг сэргээх боломжгүй. Дараах жагсаалт нь тэдгээрийг хадгалахаар заасан байршил болон эх сайтыг заасан эх файлыг агуулсан болно.';
$string['filename'] = 'Файлын нэр';
$string['filereferencesincluded'] = 'Нөөц файлд гадаад агуулгын файлын лавлагаа оруулдаг. Энэ нь нөөцлөлтийг өөр сайт дээр сэргээх тохиолдолд ажиллахгүй.';
$string['filereferencesnotsamesite'] = 'Өөр сайтын нөөц файл тул файлын лавлагааг сэргээх боломжгүй.';
$string['filereferencessamesite'] = 'Энэ сайтын нөөц файл тул файлын лавлагааг сэргээх боломжтой.';
$string['generalactivities'] = 'Үйлдэл ба нөөцийг оруулах';
$string['generalanonymize'] = 'Мэдээллийг нууцлах';
$string['generalbackdefaults'] = 'Ерөнхий нөөцлөлтийн өгөгдмөл утга';
$string['generalbadges'] = 'Тэмдгүүдийг оруулах';
$string['generalblocks'] = 'Блокийг оруулах';
$string['generalcalendarevents'] = 'Хуанлийн арга хэмжээг оруулах';
$string['generalcomments'] = 'Тайлбар оруулах';
$string['generalcompetencies'] = 'Чадвар оруулах';
$string['generalenrolments'] = 'Бүртгэлийн аргыг оруулах';
$string['generalfilters'] = 'Шүүлтүүрийг оруулах';
$string['generalgradehistories'] = 'Түүхийг оруулах';
$string['generalgroups'] = 'Бүлэг ба дэд бүлгийг оруулах';
$string['generalhistories'] = 'Түүхийг оруулах';
$string['generallogs'] = 'Лог бүртгэлийг оруулах';
$string['generalquestionbank'] = 'Асуултын санг оруулах';
$string['generalrestoredefaults'] = 'Сэргээлтийн ерөнхий өгөгдмөл утга';
$string['generalrestoresettings'] = 'Сэргээлтийн ерөнхий тохиргоо';
$string['generalroleassignments'] = 'Эрх хуваарилалтыг оруулах';
$string['generalsettings'] = 'Нөөцлөлтийн ерөнхий тохиргоо';
$string['generalusers'] = 'Хэрэглэгчийг оруулах';
$string['generaluserscompletion'] = 'Хэрэглэгчийн гүйцэтгэлийн мэдээллийг оруулах';
$string['hidetypes'] = 'Сонголтын төрлийг нуух';
$string['importbackupstage16action'] = 'Үргэлжлүүлэх';
$string['importbackupstage1action'] = 'Цааш нь';
$string['importbackupstage2action'] = 'Цааш нь';
$string['importbackupstage4action'] = 'Импорт хийх';
$string['importbackupstage8action'] = 'Үргэлжлүүлэх';
$string['importcurrentstage0'] = 'Хичээл сонголт';
$string['importcurrentstage1'] = 'Анхны тохиргоо';
$string['importcurrentstage16'] = 'Дуусгах';
$string['importcurrentstage2'] = 'Бүдүүвчийн тохиргоо';
$string['importcurrentstage4'] = 'Баталгаажилт ба хяналт';
$string['importcurrentstage8'] = 'Импорт хийх';
$string['importfile'] = 'Нөөц файлыг импортлох';
$string['importgeneralduplicateadminallowed'] = 'Админд маргаан шийдвэрлэхийг зөвшөөрөх';
$string['importgeneralduplicateadminallowed_desc'] = 'Сайт нь  \'admin\' username бүртгэлтэй тохиолдолд \'admin\' username бүртгэл бүхий нөөц файлыг сэргээх оролдлого нь зөрчил үүсгэж болзошгүй. Уг тохиргоог идэвхжүүлсэн тохиолдолд нөөц файл дахь username нэрийг \'admin_xyz\' болгон өөрчилж зөрчлийг шийдвэрлэнэ.';
$string['importgeneralmaxresults'] = 'Импортлох жагсаалтад орсон хичээлийн хамгийн их тоо';
$string['importgeneralmaxresults_desc'] = 'Энэ нь импортлох үйл явцын эхний шатанд жагсаагдсан хичээлийн тоог хянадаг';
$string['importgeneralsettings'] = 'Импортын ерөнхий өгөгдмөл тохиргоо';
$string['importrootsettings'] = 'Импортлох тохиргоо';
$string['importsettings'] = 'Импортлох ерөнхий тохиргоо';
$string['importsuccess'] = 'Импортолж дууслаа. Хичээлд буцахын тулд үргэлжлүүлэх дээр дарна уу.';
$string['includeactivities'] = 'Оруулах:';
$string['includeditems'] = 'Оруулсан зүйлс:';
$string['includefilereferences'] = 'Гадаад агуулгын файлын лавлагаа';
$string['includesection'] = '{$a} бүлэг';
$string['includeuserinfo'] = 'Хэрэглэгчийн өгөгдөл';
$string['jumptofinalstep'] = 'Сүүлийн алхамд шилжих';
$string['keep'] = 'Хадгалах';
$string['locked'] = 'Түгжигдсэн';
$string['lockedbyconfig'] = 'Энэ тохиргоог нөөцлөлтийн өгөгдмөл тохиргоогоор түгжсэн байна';
$string['lockedbyhierarchy'] = 'Хамааралтайгаар түгжигдсэн';
$string['lockedbypermission'] = 'Танд энэ тохиргоог өөрчлөх хангалттай зөвшөөрөл байхгүй байна';
$string['loglifetime'] = 'Лог бүртгэлийг хадгалах';
$string['managefiles'] = 'Нөөц файлыг удирдах';
$string['mergerestoredefaults'] = 'Өөр хичээлтэй нэгтгэх үед өгөгдмөл тохиргоог сэргээх';
$string['missingfilesinpool'] = 'Зарим файл нь нөөцлөх явцад хадгалагдахгүй тул тэдгээрийг сэргээх боломжгүй болно.';
$string['module'] = 'Модуль';
$string['moodleversion'] = 'Moodle хувилбар';
$string['morecoursesearchresults'] = '{$a} илүү хичээл олдлоо. Эхний {$a} илэрцийг харуулав';
$string['moreresults'] = 'Хэт олон илэрц байна, илүү тодорхой хайлт оруулна уу.';
$string['nomatchingcourses'] = 'Харуулах хичээл байхгүй';
$string['norestoreoptions'] = 'Сэргээх боломжтой ангилал эсвэл хичээл байхгүй байна.';
$string['originalwwwroot'] = 'Нөөцлөлтийн URL хаяг';
$string['overwrite'] = 'Дарж бичих';
$string['preparingdata'] = 'Өгөгдлийн бэлтгэж байна';
$string['preparingui'] = 'Хуудсыг харуулахаар бэлтгэж байна';
$string['previousstage'] = 'Өмнөх';
$string['privacy:metadata:backup:detailsofarchive'] = 'Энэ архив нь үнэлгээ, хэрэглэгчийн бүртгэл, үйл ажиллагааны өгөгдөл зэрэг хичээлтэй холбоотой хэрэглэгчийн төрөл бүрийн өгөгдлийг агуулж болно.';
$string['privacy:metadata:backup:externalpurpose'] = 'Уг архив нь цаашид сэргээх боломжтой тухайн хичээлтэй холбоотой мэдээллийг хадгалах зорилготой.';
$string['privacy:metadata:backup_controllers'] = 'Нөөцлөх үйлдлийн жагсаалт';
$string['privacy:metadata:backup_controllers:itemid'] = 'Хичээлийн ID';
$string['privacy:metadata:backup_controllers:operation'] = 'Хийгдсэн үйлдэл, сэргээх гэх мэт.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Үйлдлийг эхлүүлсэн хугацаа';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Үйлдлийг өөрчилсөн хугацаа';
$string['privacy:metadata:backup_controllers:type'] = 'Хийгдэж буй зүйлийн төрөл, үйл ажиллагаа гэх мэт.';
$string['qcategory2coursefallback'] = 'Нөөц файл дахь систем/хичээлийн ангиллын агуулгад буй "{$a->name}" асуултын ангиллыг сэргээх замаар хичээлийн агуулгыг үүсгэнэ.';
$string['qcategorycannotberestored'] = '"{$a->name}" асуултын ангиллыг сэргээх замаар үүсгэх боломжгүй';
$string['question2coursefallback'] = 'Нөөц файл дахь систем/хичээлийн ангиллын агуулгад буй "{$a->name}" асуултын ангиллыг сэргээх замаар хичээлийн агуулгыг үүсгэнэ.';
$string['questionegorycannotberestored'] = '"{$a->name}" асуултыг сэргээх замаар үүсгэх боломжгүй';
$string['recyclebin_desc'] = 'Эдгээр тохиргоог хогийн саванд ашиглах болохыг анхаарна уу.';
$string['replacerestoredefaults'] = 'Өөр хичээлийн устгасан агуулгыг сэргээх үед өгөгдмөл тохиргоог сэргээх';
$string['restoreactivity'] = 'Үйлдлийг сэргээх';
$string['restorecourse'] = 'Хичээлийг сэргээх';
$string['restorecoursesettings'] = 'Хичээлийн тохиргоо';
$string['restoreexecutionsuccess'] = 'Хичээлийг амжилттай сэргээсэн тул доорх үргэлжлүүлэх товчийг дарж, сэргээсэн хичээлийг харах боломжтой.';
$string['restorefileweremissing'] = 'Нөөцлөлтөд байхгүй тул зарим файлыг сэргээх боломжгүй.';
$string['restorenewcoursefullname'] = 'Хичээлийн шинэ нэр';
$string['restorenewcourseshortname'] = 'Хичээлийн шинэ товч нэр';
$string['restorenewcoursestartdate'] = 'Эхлэх шинэ хугацаа';
$string['restorerolemappings'] = 'Эрхийн тулган харьцуулалтыг сэргээх';
$string['restorerootsettings'] = 'Тохиргоог сэргээх';
$string['restoresection'] = 'Бүлгийг сэргээх';
$string['restorestage1'] = 'Баталгаажуулах';
$string['restorestage16'] = 'Хянах';
$string['restorestage16action'] = 'Сэргээлтийг гүйцэтгэх';
$string['restorestage1action'] = 'Дараагийнх нь';
$string['restorestage2'] = 'Нөөцлөх газар';
$string['restorestage2action'] = 'Дараагийнх нь';
$string['restorestage32'] = 'Процесс';
$string['restorestage32action'] = 'Үргэлжлүүлэх';
$string['restorestage4'] = 'Тохиргоо';
$string['restorestage4action'] = 'Дараагийнх нь';
$string['restorestage64'] = 'Дуусгах';
$string['restorestage64action'] = 'Үргэлжлүүлэх';
$string['restorestage8'] = 'Бүдүүвч';
$string['restorestage8action'] = 'Дараагийнх нь';
$string['restoretarget'] = 'Товлосноо сэргээх';
$string['restoretocourse'] = 'Хичээл рүү сэргээх:';
$string['restoretocurrentcourse'] = 'Энэ хичээлд сэргээх';
$string['restoretocurrentcourseadding'] = 'Энэ хичээлд нөөц хичээлийг нэгтгэх';
$string['restoretocurrentcoursedeleting'] = 'Энэ хичээлийн агуулгыг устгаж, сэргээх';
$string['restoretoexistingcourse'] = 'Одоо байгаа хичээлд сэргээх';
$string['restoretoexistingcourseadding'] = 'Одоо байгаа хичээлд нөөц хичээлийг нэгтгэх';
$string['restoretoexistingcoursedeleting'] = 'Одоо байгаа хичээлийн агуулгыг устгаж, сэргээх';
$string['restoretonewcourse'] = 'Шинэ хичээл байдлаар сэргээх';
$string['restoringcourse'] = 'Хичээлийг сэргээж байна';
$string['restoringcourseshortname'] = 'сэргээх';
$string['rootenrolmanual'] = 'Гар бүртгэлээр сэргээх';
$string['rootsettingactivities'] = 'Үйл ажиллагааг оруулах';
$string['rootsettinganonymize'] = 'Хэрэглэгчийн мэдээллийг нууцлах';
$string['rootsettingbadges'] = 'Тэмдгүүдийг оруулах';
$string['rootsettingblocks'] = 'Блокийг оруулах';
$string['rootsettingcalendarevents'] = 'Хуанцлийн арга хэмжээг оруулах';
$string['rootsettingcomments'] = 'Тайлбар оруулах';
$string['rootsettingcompetencies'] = 'Чадвар оруулах';
$string['rootsettingenrolments'] = 'Бүртгэлийн арга оруулах';
$string['rootsettingenrolments_always'] = 'Тийм, үргэлж';
$string['rootsettingenrolments_never'] = 'Үгүй, хэрэглэгчийг гараар бүртгэснээр сэргээх';
$string['rootsettingenrolments_withusers'] = 'Тийм, гэвч зөвхөн хэрэглэгчийг оруулсан тохиолдолд';
$string['rootsettingfilters'] = 'Шүүлтүүрийг оруулах';
$string['rootsettinggradehistories'] = 'Үнэлгээний түүхийг оруулах';
$string['rootsettinggroups'] = 'Бүлэг ба дэд бүлгийг оруулах';
$string['rootsettingimscc1'] = 'IMS Common Cartridge 1.0 рүү хөрвүүлэх';
$string['rootsettingimscc11'] = 'IMS Common Cartridge 1.1 рүү хөрвүүлэх';
$string['rootsettinglogs'] = 'Хичээлийн лог бүртгэлийг оруулах';
$string['rootsettingquestionbank'] = 'Асуултын санг оруулах';
$string['rootsettingroleassignments'] = 'Хэрэглэгчийн үүрэг хуваарилалтыг оруулах';
$string['rootsettings'] = 'Нөөцлөлтийн тохиргоо';
$string['rootsettingusers'] = 'Бүртгэгдсэн хэрэглэгчийг оруулах';
$string['rootsettinguserscompletion'] = 'Хэрэглэгчийн гүйцэтгэлийн дэлгэрэнгүйг оруулах';
$string['sectionactivities'] = 'Үйлдлүүд';
$string['sectioninc'] = 'Нөөцлөлтөд оруулсан (хэрэглэгчийн мэдээлэл байхгүй)';
$string['sectionincanduser'] = 'Нөөцлөлтөд хэрэглэгчийн мэдээллийн хамтаар оруулсан';
$string['selectacategory'] = 'Ангилал сонгох';
$string['selectacourse'] = 'Хичээл сонгох';
$string['setting_course_fullname'] = 'Хичээлийн нэр';
$string['setting_course_shortname'] = 'Хичээлийн товч нэр';
$string['setting_course_startdate'] = 'Хичээл эхлэх огноо';
$string['setting_keep_groups_and_groupings'] = 'Одоогийн бүлэг ба дэд бүлгийг хадгалах';
$string['setting_keep_roles_and_enrolments'] = 'Одоогийн эрх ба бүртгэлийг хадгалах';
$string['setting_overwrite_conf'] = 'Хичээлийн тохиргоог дахин хийх';
$string['setting_overwrite_course_fullname'] = 'Хичээлийн бүтэн нэрийг дахин бичих';
$string['setting_overwrite_course_shortname'] = 'Хичээлийн товч нэрийг дахин бичих';
$string['setting_overwrite_course_startdate'] = 'Хичээлийн эхлэх огноог дахин тохируулах';
$string['showtypes'] = 'Тохиргооны төрлийг харуулах';
$string['skiphidden'] = 'Нуугдмал хичээлийг алгасах';
$string['skiphiddenhelp'] = 'Нуугдмал хичээлийг алгасах эсэхийг сонгох';
$string['skipmodifdays'] = 'Өөрчлөгдөөгүй хичээлийг алгасах';
$string['skipmodifdayshelp'] = 'Тодорхойлсон хоногоос хойш өөрчлөгдөөгүй хичээлийг алгасах сонголт хийх';
$string['skipmodifprev'] = 'Өмнөх нөөцлөлтөөс хойш өөрчлөгдөөгүй хичээлийг алгасах';
$string['skipmodifprevhelp'] = 'Сүүлийн автомат нөөцлөлтөөс хойш өөрчлөгдөөгүй хичээлийг алгасах эсэхийг сонгох. Энэ нь лог бүртгэлийг идэвхжүүлэхийг шаарддаг.';
$string['storagecourseandexternal'] = 'Хичээлийн нөөц файл талбар болон заасан лавлах';
$string['storagecourseonly'] = 'Хичээлийн нөөц файл талбар';
$string['storageexternalonly'] = 'Автомат нөөцлөлтийн заасан лавлах';
$string['timetaken'] = 'Авсан цаг';
$string['title'] = 'Гарчиг';
$string['totalcategorysearchresults'] = 'Нийт ангилал: {$a}';
$string['totalcoursesearchresults'] = 'Нийт хичээл: {$a}';
$string['undefinedrolemapping'] = '\'{$a}\' загварын эрхийн тохируулгыг тодорхойлоогүй.';
$string['unnamedsection'] = 'Нэрлэгдээгүй бүлэг';
$string['userinfo'] = 'Userinfo';
