<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'mn', version '3.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Энэ уулзалтын үргэлжлэх хугацаа нь ихдээ %duration% минут байна.';
$string['bbbrecordwarning'] = 'Энэ уулзалтын бичлэгийг хийж болно.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Бичлэгийг удирдах';
$string['calendarstarts'] = '{$a} төлөвлөгдсөн';
$string['completionattendancegroup'] = 'Ирц шаардах';
$string['completionengagementemojis'] = 'Эможи';
$string['completionengagementpollvotes'] = 'Санал асуулга';
$string['completionupdatestate'] = 'Дууссан төлөвт оруулах';
$string['completionvalidatestate'] = 'Баталгаажуулж дуусгах';
$string['completionvalidatestatetriggered'] = 'Баталгаажуулж дуусгахыг идэвхжүүлсэн.';
$string['config_default_messages'] = 'Өгөгдмөл зурвас';
$string['config_default_messages_description'] = 'Үйл ажиллагааны өгөгдмөл зурвасыг тохируулах';
$string['config_disablecam_default_description'] = 'Хэрэв идэвхжүүлбэл веб камер идэвхгүй болно.';
$string['config_disablemic_default'] = 'Өгөгдмөлөөр идэвхжүүлсэн микрофоныг идэвхгүй болгох';
$string['config_disablemic_default_description'] = 'Хэрэв идэвхжүүлбэл микрофон идэвхгүй болох болно.';
$string['config_disablemic_editable'] = 'Микрофоныг идэвхгүй болгох эсэхийг засварлах боломжтой';
$string['config_disablemic_editable_description'] = 'Өгөгдмөлөөр идэвхгүй болгосон микрофоныг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой';
$string['config_disablenote_default'] = 'Өгөгдмөлөөр идэвхжүүлсэн хуваалцсан тэмдэглэлийг идэвхгүй болгох';
$string['config_disablenote_default_description'] = 'Хэрэв идэвхжүүлбэл хуваалцсан тэмдэглэл идэвхгүй болох болно.';
$string['config_disablenote_editable'] = 'Засварлах боломжтой хуваалцсан тэмдэглэлийг идэвхгүй болгох';
$string['config_disablenote_editable_description'] = 'Өгөгдмөлөөр идэвхгүй болгосон хуваалцсан тэмдэглэлийг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой.';
$string['config_disableprivatechat_default'] = 'Өгөгдмөлөөр идэвхжүүлсэн хувийн чатыг идэвхгүй болгох';
$string['config_disableprivatechat_default_description'] = 'Хэрэв идэвхжүүлбэл хувийн чат идэвхгүй болно.';
$string['config_disableprivatechat_editable'] = 'Засварлах боломжтой хувийн чатыг идэвхгүй болгох';
$string['config_disableprivatechat_editable_description'] = 'Өгөгдмөлөөр идэвхгүй болгосон хувийн чатыг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой.';
$string['config_disablepublicchat_default'] = 'Өгөгдмөлөөр идэвхжүүлсэн нийтийн чатыг идэвхгүй болгох';
$string['config_disablepublicchat_default_description'] = 'Хэрэв идэвхжүүлбэл нийтийн чат идэвхгүй болно.';
$string['config_disablepublicchat_editable'] = 'Засварлах боломжтой нийтийн чатыг идэвхгүй болгох';
$string['config_disablepublicchat_editable_description'] = 'Өгөгдмөлөөр идэвхгүй болгосон нийтийн чатыг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой.';
$string['config_experimental_features_description'] = 'Туршилтын онцлог шинжүүдын тохиргоо';
$string['config_extended_capabilities_description'] = 'BigBlueButton сервер санал болгох үед өргөтгөсөн боломжуудад зориулсан тохиргоо.';
$string['config_hideuserlist_default'] = 'Өгөгдмөлөөр идэвхжүүлсэн хэрэглэгчийн жагсаалтыг нуух';
$string['config_hideuserlist_default_description'] = 'Хэрэв идэвхжүүлбэл уулзалтад оролцогчдийн жагсаалтыг нуух болно.';
$string['config_hideuserlist_editable'] = 'Засварлах боломжтой хэрэглэгчийн жагсаалтыг нуух';
$string['config_hideuserlist_editable_description'] = 'Өгөгдмөлөөр нуусан хэрэглэгчийн жагсаалтыг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой.';
$string['config_importrecordings_enabled'] = 'Бичлэгийг импортлохыг идэвхжүүлсэн';
$string['config_importrecordings_enabled_description'] = 'Үүнийг болон бичлэгийн онцлогийг идэвхжүүлсэн үед өөр хичээлийн бичлэгийг үйл ажиллагаа руу импортлох боломжтой болно.';
$string['config_importrecordings_from_deleted_enabled'] = 'Устгасан үйл ажиллагааны бичлэгийг импортлохыг идэвхжүүлсэн';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Үүнийг болон бичлэг импортлох онцлогийг идэвхжүүлсэн үед тухайн хичээлээс устгасан үйл ажиллагааны бичлэгийг импортлох боломжтой болно.';
$string['config_locksettings'] = 'Түгжих тохиргооны тохируулга';
$string['config_muteonstart_default'] = 'Эхлэх үед дууг хаахыг өгөгдмөлөөр идэвхжүүлсэн';
$string['config_muteonstart_default_description'] = 'Хэрэв идэвхжүүлбэл уулзалт эхлэх үед дууг хаана.';
$string['config_muteonstart_description'] = 'Эдгээр тохиргоо нь UI дахь боломжуудыг идэвхжүүлэх эсвэл идэвхгүй болгохоос гадна тэдгээрийн өгөгдмөл утгыг тохируулна.';
$string['config_muteonstart_editable'] = 'Эхлэх үед дууг хаахыг засварлах боломжтой';
$string['config_muteonstart_editable_description'] = 'Өгөгдмөлөөр эхлэх үед дууг хаахыг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой.';
$string['config_participant_moderator_default_description'] = 'Шинэ өрөө нэмэх үед энэ дүрмийг өгөгдмөлөөр ашигладаг.';
$string['config_preuploadpresentation_editable'] = 'Урьдчилан байршуулсан засварлах боломжтой үзүүлэн';
$string['config_preuploadpresentation_editable_description'] = 'UI дахь урьдчилан байршуулсан үзүүлэнг өрөө эсвэл хурал нэмэх, шинэчлэх үед засварлах боломжтой.';
$string['config_recording_description'] = 'Эдгээр тохиргоо нь тусгай онцлогтой';
$string['config_recording_hide_button_default'] = 'Бичлэг хийх товчийг нуух';
$string['config_recordings_deleted_default'] = 'Өгөгдмөлөөр идэвхжүүлсэн устгасан үйл ажиллагааны бичлэгийг оролцуулах';
$string['config_recordings_deleted_editable'] = 'Устгасан үйл ажиллагааны бичлэгийг оролцуулах эсэхийг засварлах боломжтой';
$string['config_recordings_deleted_editable_description'] = 'Устгасан үйл ажиллагааны бичлэгийг өгөгдмөлөөр оруулах эсэхийг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой';
$string['config_recordings_description'] = 'Эдгээр тохиргоо нь тусгай онцлогтой';
$string['config_recordings_general'] = 'Бичлэгийн тохиргоог харуулах';
$string['config_recordings_general_description'] = 'Эдгээр тохиргоог зөвхөн бичлэгийг харуулж байх үед л ашиглана';
$string['config_recordings_imported_default'] = 'Зөвхөн импортолсон холбоосыг харуулахыг өгөгдмөлөөр идэвхжүүлсэн';
$string['config_recordings_imported_default_description'] = 'Хэрэв идэвхжүүлбэл бичлэгийн хүснэгтэд зөвхөн бичлэгийн импортын холбооснуудыг оруулна.';
$string['config_recordings_imported_editable'] = 'Импортолсон холбоосыг харуулах эсэхийг засварлах боломжтой';
$string['config_recordings_imported_editable_description'] = 'Зөвхөн импортлосон холбоосуудыг өгөгдмөлөөр харуулах эсэхийг тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой';
$string['config_recordings_preview_default'] = 'Урьдчилан харахыг өгөгдмөлөөр идэвхжүүлсэн';
$string['config_recordings_preview_default_description'] = 'Хэрэв идэвхжүүлбэл үзүүлэнг хүснэгтэд урьдчилан харуулна.';
$string['config_recordings_preview_editable'] = 'Урьдчилан харуулах тохиргоог засварлах боломжтой';
$string['config_recordings_preview_editable_description'] = 'Урьдчилан харуулах тохиргоог тохиолдол нэмэх эсвэл шинэчлэх үед засварлах боломжтой';
$string['config_uidelegation_enabled'] = 'UI төлөөллийг идэвхжүүлсэн';
$string['config_uidelegation_enabled_description'] = 'Эдгээр тохиргоо нь BigBlueButton серверт UI төлөөллийг идэвхжүүлэх эсвэл идэвхгүй болгодог.';
$string['config_userlimit_default'] = 'Хэрэглэгчийн хязгаарыг өгөгдмөлөөр идэвхжүүлсэн';
$string['config_userlimit_description'] = 'Эдгээр тохиргоо нь UI дахь боломжуудыг идэвхжүүлэх эсвэл идэвхгүй болгохоос гадна тэдгээрийн өгөгдмөл утгыг тохируулна.';
$string['config_userlimit_editable'] = 'Хэрэглэгчийн хязгаар тохиргоог засварлах боломжтой';
$string['config_userlimit_editable_description'] = 'Өгөгдмөлөөр тодорхойлсон хэрэглэгчийн хязгаарыг өрөө эсвэл хурал нэмэх, шинэчлэх үед засварлах боломжтой.';
$string['config_voicebridge_description'] = 'Эдгээр тохиргоо нь UI дахь боломжуудыг идэвхжүүлэх эсвэл идэвхгүй болгохоос гадна тэдгээрийн өгөгдмөл утгыг тохируулна.';
$string['config_voicebridge_editable'] = 'Хурлын дуут гүүрийг засварлах боломжтой';
$string['config_waitformoderator_cache_ttl'] = 'Зохицуулагч TTL кэшийг хүлээх';
$string['config_waitformoderator_cache_ttl_description'] = 'Тус нэмэлт хэрэгсэл нь клиентийн ачааллыг дэмжихийн тулд кэш ашигладаг. Энэ параметр нь BigBlueButton сервер рүү  дараагийн хүсэлтийг илгээхээс өмнө кэш хадгалах хугацааг тодорхойлдог.';
$string['config_waitformoderator_default'] = 'Зохицуулагчийг хүлээхийг өгөгдмөл утгаар идэвхжүүлсэн';
$string['config_waitformoderator_description'] = 'Эдгээр тохиргоо нь тусгай онцлогтой';
$string['config_waitformoderator_ping_interval'] = 'Зохицуулагчийн пинг хүлээх';
$string['config_warning_curl_not_installed'] = 'Тус боломж нь php файлд зориулсан CURL өргөтгөлийг суулгаж, идэвхжүүлэхийг шаарддаг. Энэ нөхцөлийг бүрэн хангасан тохиолдолд л тохиргоонд хандах боломжтой болно.';
$string['config_welcome_default'] = 'Өгөгдмөл угтах зурвас';
$string['config_welcome_editable'] = 'Угтах зурвасыг багш засварлах боломжтой';
$string['config_welcome_editable_description'] = 'Тохиолдол нэмэх болон шинэчлэх үед угтах зурвасыг засварлах боломжтой';
$string['ends_at'] = 'Төгсгөл';
$string['event_activity_created'] = 'Үйл ажиллагаа үүслээ';
$string['event_activity_deleted'] = 'Үйл ажиллагаа устлаа';
$string['event_activity_updated'] = 'Үйл ажиллагаа шинэчлэгдлээ';
$string['event_live_session'] = 'Шууд дамжуулах уулзалтын арга хэмжээ';
$string['event_meeting_created'] = 'Уулзалт үүслээ';
$string['event_meeting_ended'] = 'Уулзалтыг албаар дуусгасан.';
$string['event_meeting_joined'] = 'Уулзалтад нэгдсэн';
$string['event_meeting_left'] = 'Уулүалтаас гарсан';
$string['event_recording_deleted'] = 'Бичлэгийг устгасан';
$string['event_recording_edited'] = 'Бичлэгийг засварласан';
$string['event_recording_imported'] = 'Бичлэг импортолсон';
$string['event_recording_protected'] = 'Бичлэгийг хамгаалсан';
$string['event_recording_published'] = 'Бичлэгийг нийтэлсэн';
$string['event_recording_unprotected'] = 'Бичлэгийн хамгаалалтыг цуцалсан';
$string['event_recording_unpublished'] = 'Бичлэг нийтэлснээ цуцалсан';
$string['event_recording_viewed'] = 'Бичлэгийг үзсэн';
$string['index_disabled'] = 'идэвхгүй болгосон';
$string['index_enabled'] = 'идэвхжүүлсэн';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} буруу байна';
$string['index_heading_actions'] = 'Үйлдэл';
$string['index_heading_group'] = 'Бүлэг';
$string['index_heading_moderator'] = 'Зохицуулагчид';
$string['index_heading_name'] = 'Өрөө';
$string['index_heading_recording'] = 'Бичлэг';
$string['index_heading_users'] = 'Хэрэглэгч';
$string['index_heading_viewer'] = 'Үзэгч';
$string['indicator:cognitivedepth'] = 'BigBlueButton танин мэдэхүйн';
$string['indicator:cognitivedepth_help'] = 'Энэ үзүүлэлт нь суралцагчийн BigBlueButton-ын үйл ажиллагаанд хүрсэн танин мэдэхүйн гүнд тулгуурладаг.';
$string['indicator:socialbreadth'] = 'BigBlueButton нийгмийн';
$string['indicator:socialbreadth_help'] = 'Энэ үзүүлэлт нь суралцагчийн BigBlueButton-ын үйл ажиллагааны явцад хүрсэн нийгмийн хүрээн дээр суурилдаг.';
$string['instance_type_recording_only'] = 'Зөвхөн бичлэг';
$string['minute'] = 'минут';
$string['minutes'] = 'минут';
$string['mod_form_block_participants'] = 'Шууд уулзалтын үеэр үүрэг оноосон';
$string['mod_form_block_presentation'] = 'Үзүүлэнгийн агуулга';
$string['mod_form_block_presentation_default'] = 'Үзүүлэнгийн өгөгдмөл агуулга';
$string['mod_form_block_record'] = 'Бичлэгийн тохиргоо';
$string['mod_form_field_disablecam'] = 'Веб камерыг идэвхгүй болгох';
$string['mod_form_field_disablemic'] = 'Микрофоныг идэвхгүй болгох';
$string['mod_form_field_disablenote'] = 'Хуваалцсан тэмдэглэлийг идэвхгүй болгох';
$string['mod_form_field_disableprivatechat'] = 'Хувийн чатыг идэвхгүй болгох';
$string['mod_form_field_disablepublicchat'] = 'Нийтийн чатыг идэвхгүй болгох';
$string['mod_form_field_duration'] = 'Үргэлжлэх хугацаа';
$string['mod_form_field_duration_help'] = 'Уулзалтын үргэлжлэх хугацааг тохируулснаар бичлэг дуусахаас өмнө уулзалт үргэлжлэх хамгийн дээд хугацааг тогтооно';
$string['mod_form_field_hideuserlist'] = 'Хэрэглэгчийн жагсаалтыг нуух';
$string['mod_form_field_instanceprofiles'] = 'Тохиолдлын төрөл';
$string['mod_form_field_intro'] = 'Тайлбар';
$string['mod_form_field_muteonstart'] = 'Эхлэхэд дууг хаах';
$string['mod_form_field_nosettings'] = 'Засварлах боломжтой тохиргоо байхгүй байна';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Зохицуулагч';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Үзэгч';
$string['mod_form_field_participant_list_action_add'] = 'Нэмэх';
$string['mod_form_field_participant_list_action_remove'] = 'Хасах';
$string['mod_form_field_participant_list_text_as'] = 'уулзалтад нэгдэх үүрэг:';
$string['mod_form_field_participant_list_type_all'] = 'Бүх хэрэглэгч элссэн';
$string['mod_form_field_participant_list_type_owner'] = 'Эзэмшигч';
$string['mod_form_field_participant_list_type_role'] = 'Үүрэг';
$string['mod_form_field_participant_list_type_user'] = 'Хэрэглэгч';
$string['mod_form_field_recordallfromstart'] = 'Эхнээс нь бүгдийг бичих';
$string['mod_form_field_recordhidebutton'] = 'Бичлэг хийх товчлуурыг нуух';
$string['mod_form_field_recordings_deleted'] = 'Устгасан үйл ажиллагааны бичлэг оруулах';
$string['mod_form_field_recordings_imported'] = 'Зөвхөн импортолсон холбоос харуулах';
$string['mod_form_field_recordings_preview'] = 'Бичлэгийг урьдчилан харах талбарыг харуулах';
$string['mod_form_field_room_name'] = 'Өрөөний нэр';
$string['mod_form_field_userlimit'] = 'Хэрэглэгчийн хязгаар';
$string['mod_form_field_voicebridge'] = 'Дуут гүүр [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Форматын алдаа. Та 1-ээс 9999-ийн хооронд тоо оруулах ёстой.';
$string['mod_form_field_wait'] = 'Зохицуулагчийг хүлээнэ үү';
$string['mod_form_field_welcome'] = 'Угтах зурвас';
$string['mod_form_locksettings'] = 'Түгжих тохиргоо';
$string['modulename'] = 'BigBlueButton';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton удирдлага';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'BigBlueButton уулзалт үүсгэх болон нэгдэхийн тулд хэрэглэгчийн өгөгдлийг сервертэй солилцох шаардлагатай.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Нэмэлт хэрэгсэл ашиглахад үүссэн арга хэмжээг хадгалдаг.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Хэрэглэгчийн үүсгэсэн арга хэмжээний төрөл';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'Арга хэмжээг үүсгэсэн хэрэглэгчийн ID';
$string['removedevents'] = 'Устгасан арга хэмжээ';
$string['removedlogs'] = 'Тусгай лог бичлэгүүдийг устгасан';
$string['removedrecordings'] = 'Устгасан бичлэг';
$string['removedtags'] = 'Устгасан таг';
$string['resetevents'] = 'Устгасан арга хэмжээ';
$string['resetlogs'] = 'Тусгай лог бичлэгүүдийг устгах';
$string['resetrecordings'] = 'Бичлэгийг устгах';
$string['resettags'] = 'Таг устгах';
$string['search:activity'] = 'BigBlueButton - үйл ажиллагааны мэдээлэл';
$string['search:tags'] = 'BigBlueButton - тагийн мэдээлэл';
$string['sendnotification'] = 'Мэдэгдэл илгээх';
$string['started_at'] = 'Эхэлсэн';
$string['starts_at'] = 'Эхлэх';
$string['view_conference_action_end'] = 'Уулзалт дуусгах';
$string['view_conference_action_join'] = 'Уулзалтад нэгдэх';
$string['view_error_action_not_completed'] = 'Үйлдлийг дуусгаж чадсангүй';
$string['view_error_bigbluebutton'] = 'BigBlueButton алдаа гарлаа. {$a}';
$string['view_error_current_state_not_found'] = 'Одоогийн төлөв олдсонгүй. Бичлэг устсан эсвэл BigBlueButton сервер нь гүйцэтгэсэн үйлдэлтэй тохирохгүй байна.';
$string['view_error_url_missing_parameters'] = 'Энэ URL замын параметр дутуу байна';
$string['view_groups_nogroups_warning'] = 'Энэ өрөөг бүлгийг ашиглахад зориулан тохируулсан боловч хичээлд бүлгийг тодорхойлж өгөөгүй байна.';
$string['view_groups_selection'] = 'Нэгдэхийг хүсэж буй бүлэг ээ сонгоод үйлдлийг баталгаажуулна уу';
$string['view_groups_selection_join'] = 'Нэгдэх';
$string['view_login_moderator'] = 'Зохицуулагчаар нэвтэрч байна ...';
$string['view_login_viewer'] = 'Үзэгчээр нэвтэрч байна ...';
$string['view_message_and'] = 'бас';
$string['view_message_conference_wait_for_moderator'] = 'Зохицуулагчийг нэгдэхийг хүлээж байна.';
$string['view_message_finished'] = 'Энэ үйл ажиллагаа дууссан байна';
$string['view_message_has_joined'] = 'нэгдсэн';
$string['view_message_have_joined'] = 'нэгдсэн';
$string['view_message_hour'] = 'цаг';
$string['view_message_hours'] = 'цаг';
$string['view_message_minute'] = 'минут';
$string['view_message_minutes'] = 'минут';
$string['view_message_notavailableyet'] = 'Энэ уулзалт хараахан бэлэн болоогүй байна.';
$string['view_message_room_closed'] = 'Энэ өрөө хаалттай байна.';
$string['view_message_room_open'] = 'Энэ өрөө нээлттэй байна.';
$string['view_message_room_ready'] = 'Энэ өрөө бэлэн байна.';
$string['view_message_session_for'] = 'уулзалт:';
$string['view_message_session_has_user'] = 'Энд:';
$string['view_message_session_has_users'] = 'Энд:';
$string['view_message_session_no_users'] = 'Энэ уулзалтад хэрэглэгч байхгүй байна';
$string['view_message_session_running_for'] = 'Уулзалт үргэлжилж байна';
$string['view_message_tab_close'] = 'Энэ таб/цонхыг гараар хаах ёстой';
$string['view_message_times'] = 'удаа';
$string['view_recording'] = 'бичлэг хийх';
$string['view_recording_actionbar'] = 'Хэрэгслийн мөр';
$string['view_recording_activity'] = 'Үйл ажиллагаа';
$string['view_recording_button_import'] = 'Бичлэг хийх холбоосыг импортлох';
$string['view_recording_button_return'] = 'Буцах';
$string['view_recording_course'] = 'Хичээл';
$string['view_recording_date'] = 'Огноо';
$string['view_recording_description'] = 'Тайлбар';
$string['view_recording_duration'] = 'Үргэлжлэх хугацаа';
$string['view_recording_duration_min'] = 'мин';
$string['view_recording_format_errror_unreachable'] = 'Энэ бичлэгийн форматын URL-д хүрэх боломжгүй байна.';
$string['view_recording_format_notes'] = 'Тэмдэглэл';
$string['view_recording_format_podcast'] = 'Подкаст';
$string['view_recording_format_presentation'] = 'Үзүүлэн';
$string['view_recording_format_screenshare'] = 'Дэлгэц хуваалцах';
$string['view_recording_format_statistics'] = 'Статистик';
$string['view_recording_format_video'] = 'Видео';
$string['view_recording_length'] = 'Урт';
$string['view_recording_list_action_delete'] = 'Устгаж байна';
$string['view_recording_list_action_edit'] = 'Шинэчилж байна';
$string['view_recording_list_action_play'] = 'Тоглуулах';
$string['view_recording_list_action_process'] = 'Боловсруулж байна';
$string['view_recording_list_action_protect'] = 'Хамгаалж байна';
$string['view_recording_list_action_publish'] = 'Нийтэлж байна';
$string['view_recording_list_action_unprotect'] = 'Хамгаалалтыг цуцалж байна';
$string['view_recording_list_action_unpublish'] = 'Нийтэлснийг цуцалж байна';
$string['view_recording_list_action_update'] = 'Шинэчилж байна';
$string['view_recording_list_actionbar'] = 'Хэрэгслийн мөр';
$string['view_recording_list_actionbar_delete'] = 'Устгах';
$string['view_recording_list_actionbar_edit'] = 'Засварлах';
$string['view_recording_list_actionbar_hide'] = 'Нуух';
$string['view_recording_list_actionbar_import'] = 'Импортлох';
$string['view_recording_list_actionbar_protect'] = 'Үүнийг хувийн болгох';
$string['view_recording_list_actionbar_publish'] = 'Нийтлэх';
$string['view_recording_list_actionbar_show'] = 'Харуулах';
$string['view_recording_list_actionbar_unprotect'] = 'Үүнийг нийтийн болгох';
$string['view_recording_list_actionbar_unpublish'] = 'Нийтэлснийг цуцлах';
$string['view_recording_list_activity'] = 'Үйл ажиллагаа';
$string['view_recording_list_course'] = 'Хичээл';
$string['view_recording_list_date'] = 'Огноо';
$string['view_recording_list_description'] = 'Тайлбар';
$string['view_recording_list_duration'] = 'Үргэлжлэх хугацаа';
$string['view_recording_list_recording'] = 'Бичлэг хийх';
$string['view_recording_meeting'] = 'Зөвлөгөөн';
$string['view_recording_modal_button'] = 'Хэрэглэх';
$string['view_recording_modal_title'] = 'Бичлэг хийх утгыг тохируулах';
$string['view_recording_name'] = 'Нэр';
$string['view_recording_playback'] = 'Дахин тоглуулах';
$string['view_recording_preview'] = 'Урьдчилан харах';
$string['view_recording_preview_help'] = 'Зургийг бүтэн хэмжээгээг харахын тулд хулганыг дээгүүр нь гүйлгэ';
$string['view_recording_recording'] = 'Бичлэг хийх';
$string['view_recording_tags'] = 'Шошгонууд';
$string['view_recording_unpublish_confirmation'] = '{$a} бичлэг нийтэлснээ цуцлахыг хүсэж байна уу?';
$string['view_recording_yui_first'] = 'Эхнийх';
$string['view_recording_yui_go'] = 'Явах';
$string['view_recording_yui_last'] = 'Сүүлчийнх';
$string['view_recording_yui_next'] = 'Дараах';
$string['view_recording_yui_page'] = 'Хуудас';
$string['view_recording_yui_prev'] = 'Өмнөх';
$string['view_recording_yui_rows'] = 'Мөр';
$string['view_recording_yui_show_all'] = 'Бүгдийг харуулах';
$string['view_room'] = 'Өрөө харах';
$string['view_section_title_presentation'] = 'Үзүүлэнгийн файл';
$string['view_section_title_recordings'] = 'Бичлэг';
